<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class SubscriptionHistory extends Model
{
    use HasFactory;
    protected $table = 'purchased_subscriptions';
    protected $guarded = [];

    public function subscription()
    {
        return $this->hasOne('App\Models\Subscription', 'id', 'subscriptionid');
    }

    public function user()
    {
        return $this->hasOne('App\Models\User', 'id', 'userid');
    }

}
