-- phpMyAdmin SQL Dump
-- version 5.2.1
-- https://www.phpmyadmin.net/
--
-- Host: localhost:3306
-- Generation Time: Dec 18, 2024 at 02:41 AM
-- Server version: 10.6.20-MariaDB-cll-lve-log
-- PHP Version: 8.3.14

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
START TRANSACTION;
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Database: `lovekbkg_worldtrip`
--

-- --------------------------------------------------------

--
-- Table structure for table `blogcategories`
--

CREATE TABLE `blogcategories` (
  `id` int(11) NOT NULL,
  `name` text DEFAULT NULL,
  `created_at` timestamp NOT NULL DEFAULT current_timestamp(),
  `updated_at` timestamp NULL DEFAULT NULL ON UPDATE current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COLLATE=latin1_swedish_ci;

--
-- Dumping data for table `blogcategories`
--

INSERT INTO `blogcategories` (`id`, `name`, `created_at`, `updated_at`) VALUES
(21, 'City Tour', '2024-12-04 12:46:01', '2024-12-08 20:51:59'),
(22, 'Beach Tours', '2024-12-04 12:46:08', '2024-12-04 12:46:08'),
(23, 'Wildlife Tours', '2024-12-04 12:46:15', '2024-12-04 12:46:15'),
(24, 'News & Tips', '2024-12-04 12:46:21', '2024-12-04 12:46:21'),
(25, 'Adventure Tours', '2024-12-04 12:46:28', '2024-12-04 12:46:28'),
(26, 'Mountain Tours', '2024-12-04 12:46:34', '2024-12-04 12:46:34');

-- --------------------------------------------------------

--
-- Table structure for table `blogs`
--

CREATE TABLE `blogs` (
  `id` int(11) NOT NULL,
  `category` int(11) NOT NULL,
  `heading` mediumtext DEFAULT NULL,
  `image` mediumtext DEFAULT NULL,
  `description` longtext DEFAULT NULL,
  `status` enum('active','inactive') DEFAULT 'active',
  `type` enum('active','schedule') NOT NULL DEFAULT 'active',
  `date_from` date DEFAULT NULL,
  `date_to` date DEFAULT NULL,
  `more_description` mediumtext DEFAULT NULL,
  `slug` mediumtext DEFAULT NULL,
  `created_at` timestamp NOT NULL DEFAULT current_timestamp(),
  `updated_at` timestamp NULL DEFAULT NULL ON UPDATE current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `blogs`
--

INSERT INTO `blogs` (`id`, `category`, `heading`, `image`, `description`, `status`, `type`, `date_from`, `date_to`, `more_description`, `slug`, `created_at`, `updated_at`) VALUES
(25, 21, 'How WebTrip is Changing the Way We Explore the World', '104386-1733298614blog-s-1-4.jpg', '<p class=\"blog-text mb-30\">Travel has always been about exploring new places, cultures, and experiences. But what if you could do all that while contributing to the communities you visit? This is where WebTrip comes in, revolutionizing the way we explore the world by making travel more meaningful and impactful.</p>\r\n<p class=\"blog-text mb-30\">WebTrip is redefining travel by encouraging travelers to not just visit new places, but to actively engage with and support the communities they explore. Whether it&rsquo;s volunteering on a local farm, helping with environmental conservation, or teaching English to children, WebTrip provides travelers with the opportunity to immerse themselves in local cultures and contribute in meaningful ways.</p>\r\n<blockquote>\r\n<p>WebTrip fosters a sense of responsibility and connection. Travelers can book stays with hosts who not only offer accommodation but also welcome help in their daily lives, creating a mutually beneficial relationship.</p>\r\n<cite>Michel Clarck</cite></blockquote>\r\n<p class=\"blog-text mt-5 mb-4\">At the heart of WebTrip&rsquo;s mission is the idea of a global community. The platform connects travelers with hosts from all over the world, creating an extensive network of people united by the desire to explore, share, and contribute.</p>\r\n<p class=\"blog-text mt-5 mb-4\">This sense of community fosters cultural exchange and opens the door to unique experiences that go beyond typical tourist attractions.</p>\r\n<h3 class=\"mt-4\">A Shift Toward Sustainable Travel</h3>\r\n<p class=\"\">In today&rsquo;s world, sustainable travel is more important than ever. WebTrip encourages responsible travel by offering opportunities that reduce the negative environmental impact of tourism. Travelers can choose hosts who are committed to sustainable practices, whether it\'s supporting eco-friendly businesses, participating in conservation projects, or engaging in local community efforts.</p>\r\n<div class=\"row gy-4\">\r\n<div class=\"col-12\">\r\n<div class=\"blog-img\"><img class=\"w-100\" src=\"../website/images/blog/blog_inner_1.jpg\" alt=\"Blog Image\"></div>\r\n</div>\r\n</div>\r\n<p class=\"mb-0\">At its core, WebTrip isn&rsquo;t just about seeing the world&mdash;it&rsquo;s about experiencing it in a way that leaves a positive footprint. Whether you&rsquo;re looking to learn new skills, contribute to a cause you care about, or simply have a meaningful travel experience, WebTrip is changing the way we explore the world. Travel is no longer just a passive activity. It&rsquo;s an opportunity to make a difference, connect with others, and be part of a movement that&rsquo;s redefining tourism for the better.</p>\r\n<p>If you&rsquo;re ready to change the way you travel, join the WebTrip community today. Whether you&rsquo;re a traveler seeking adventure or a host ready to share your world, WebTrip offers a platform for you to connect, contribute, and explore with purpose. Together, we can create a global network that&rsquo;s making a difference, one journey at a time.</p>', 'active', 'active', NULL, NULL, NULL, 'how-webtrip-is-changing-the-way-we-explore-the-world', '2024-12-04 12:50:14', '2024-12-04 07:51:30'),
(28, 26, 'Climbing Mount Karangetang Volcano In Siau, Sulawesi', '646404-1733418028DJI_0410_1200-6.jpg', '<p>Mount Karangetang is an awesome Jurassic Park-looking volcano that dominates the remote&nbsp;island of Siau&nbsp;in North Sulawesi, Indonesia.</p>\r\n<p>You can&rsquo;t go anywhere on tiny Siau island without seeing this majestic volcano and its twin smoking craters. If you&rsquo;re lucky, you may even get to see it spouting molten lava and rock bombs at night, which it does pretty often.</p>\r\n<p>In this guide, I&rsquo;ll share my experience hiking the Karangetang volcano in 2021, and I&rsquo;ll give some tips in case you plan to climb it yourself.</p>\r\n<p>&nbsp;</p>\r\n<h2><span id=\"Is_It_Safe\"><strong>Is It Safe?</strong></span></h2>\r\n<p>First of all, let&rsquo;s talk about safety. Karangetang is a highly active volcano &mdash; probably one of the most active volcanoes in the world.</p>\r\n<p data-slot-rendered-content=\"true\">The local guides are knowledgeable and any seismic activity is monitored by the Indonesian government, but there&rsquo;s still plenty of risk involved in climbing this mountain. It may erupt at any time.</p>\r\n<div class=\"mv-ad-box\" data-slotid=\"content_2_btf\" data-gyg-scraped=\"1733417869429\">&nbsp;</div>\r\n<p>You can climb to the top of Karangetang if you&rsquo;re feeling extra crazy, but to be safe most people only hike partway up this mountain and peep at the smoking craters from a distance (and even that is a bit risky).</p>\r\n<p>Climbing any active volcano carries some danger obviously, but this one is unusually active, so proceed at your own risk.</p>\r\n<p>&nbsp;</p>\r\n<div id=\"attachment_37761\" class=\"wp-caption alignnone\" data-slot-rendered-content=\"true\"><img class=\"penci-lazy size-full wp-image-37761 lazyloaded pcloaded\" src=\"https://theworldtravelguy.com/wp-content/uploads/2021/06/DJI_0348.jpg\" sizes=\"(max-width: 900px) 100vw, 900px\" srcset=\"https://theworldtravelguy.com/wp-content/uploads/2021/06/DJI_0348.jpg 900w, https://theworldtravelguy.com/wp-content/uploads/2021/06/DJI_0348-300x200.jpg 300w, https://theworldtravelguy.com/wp-content/uploads/2021/06/DJI_0348-768x512.jpg 768w, https://theworldtravelguy.com/wp-content/uploads/2021/06/DJI_0348-585x390.jpg 585w, https://theworldtravelguy.com/wp-content/uploads/2021/06/DJI_0348-263x175.jpg 263w\" alt=\"Mount Karangetang Volcano Smoking Twin Craters In Siau Island Sulawesi Indonesia Drone\" width=\"900\" height=\"600\" aria-describedby=\"caption-attachment-37761\" data-src=\"https://theworldtravelguy.com/wp-content/uploads/2021/06/DJI_0348.jpg\" data-jpibfi-post-excerpt=\"\" data-jpibfi-post-url=\"https://theworldtravelguy.com/mount-karangetang-volcano-hike/\" data-jpibfi-post-title=\"Climbing Mount Karangetang Volcano In Siau, Sulawesi\" data-jpibfi-src=\"https://theworldtravelguy.com/wp-content/uploads/2021/06/DJI_0348.jpg\" data-srcset=\"https://theworldtravelguy.com/wp-content/uploads/2021/06/DJI_0348.jpg 900w, https://theworldtravelguy.com/wp-content/uploads/2021/06/DJI_0348-300x200.jpg 300w, https://theworldtravelguy.com/wp-content/uploads/2021/06/DJI_0348-768x512.jpg 768w, https://theworldtravelguy.com/wp-content/uploads/2021/06/DJI_0348-585x390.jpg 585w, https://theworldtravelguy.com/wp-content/uploads/2021/06/DJI_0348-263x175.jpg 263w\" data-ll-status=\"loaded\" data-jpibfi-indexer=\"1\">\r\n<p id=\"caption-attachment-37761\" class=\"wp-caption-text\">Smoking dual vents at Gunung Karangetang</p>\r\n</div>\r\n<div class=\"mv-ad-box\" data-slotid=\"content_3_btf\" data-gyg-scraped=\"1733417869429\">&nbsp;</div>\r\n<p><br>&nbsp;</p>\r\n<h2><span id=\"My_Local_Guide_Dominik\"><strong>My Local Guide: Dominik</strong></span></h2>\r\n<p>I would highly recommend going with a local guide for this hike, because the trail is hard to navigate otherwise.</p>\r\n<p>I did this hike with Dominik, a local guide in&nbsp;<a href=\"https://theworldtravelguy.com/pulau-siau-travel-guide-siau-island-tarsier-sulawesi-indonesia/\">Siau island</a>&nbsp;with many years of experience climbing Karangetang. His brother also joined us for the hike and helped clear vegetation with a machete, and their dog came along too.</p>\r\n<p>You can contact Dominik by WhatsApp at&nbsp;&nbsp;<strong>+62 853-9866-6999</strong>. I paid 600k Rupiah for this hike, although that was during Covid and the prices are higher now.</p>\r\n<p>He can also help arrange other tours and activities in the area, although we set those up through the Kalea Beach Resort, where we stayed in Siau.</p>\r\n<div id=\"attachment_37783\" class=\"wp-caption alignnone\" data-slot-rendered-content=\"true\"><img class=\"penci-lazy size-full wp-image-37783 lazyloaded pcloaded\" src=\"https://theworldtravelguy.com/wp-content/uploads/2021/06/DSCF7223.jpg\" sizes=\"(max-width: 900px) 100vw, 900px\" srcset=\"https://theworldtravelguy.com/wp-content/uploads/2021/06/DSCF7223.jpg 900w, https://theworldtravelguy.com/wp-content/uploads/2021/06/DSCF7223-300x200.jpg 300w, https://theworldtravelguy.com/wp-content/uploads/2021/06/DSCF7223-768x512.jpg 768w, https://theworldtravelguy.com/wp-content/uploads/2021/06/DSCF7223-585x390.jpg 585w, https://theworldtravelguy.com/wp-content/uploads/2021/06/DSCF7223-263x175.jpg 263w\" alt=\"Local Hiker Guides Climbing Mount Karangetang In Siau Sulawesi Indonesia\" width=\"900\" height=\"600\" aria-describedby=\"caption-attachment-37783\" data-src=\"https://theworldtravelguy.com/wp-content/uploads/2021/06/DSCF7223.jpg\" data-jpibfi-post-excerpt=\"\" data-jpibfi-post-url=\"https://theworldtravelguy.com/mount-karangetang-volcano-hike/\" data-jpibfi-post-title=\"Climbing Mount Karangetang Volcano In Siau, Sulawesi\" data-jpibfi-src=\"https://theworldtravelguy.com/wp-content/uploads/2021/06/DSCF7223.jpg\" data-srcset=\"https://theworldtravelguy.com/wp-content/uploads/2021/06/DSCF7223.jpg 900w, https://theworldtravelguy.com/wp-content/uploads/2021/06/DSCF7223-300x200.jpg 300w, https://theworldtravelguy.com/wp-content/uploads/2021/06/DSCF7223-768x512.jpg 768w, https://theworldtravelguy.com/wp-content/uploads/2021/06/DSCF7223-585x390.jpg 585w, https://theworldtravelguy.com/wp-content/uploads/2021/06/DSCF7223-263x175.jpg 263w\" data-ll-status=\"loaded\" data-jpibfi-indexer=\"2\">\r\n<p id=\"caption-attachment-37783\" class=\"wp-caption-text\">Climbing the volcano with my guides</p>\r\n</div>\r\n<div id=\"attachment_70677\" class=\"wp-caption aligncenter\"></div>', 'active', 'active', NULL, NULL, NULL, 'climbing-mount-karangetang-volcano-in-siau-sulawesi', '2024-12-05 22:00:28', '2024-12-05 22:04:59'),
(29, 25, 'Blue Lakes Trail In Colorado: A Complete Guide', '521287-1733418264DSCF8889_1300.jpg', '<p>The Blue Lakes Trail in Colorado is one of our all time favorite day hikes!</p>\r\n<p>This is a moderate hike that takes you to an alpine lake with perfect turquoise water, and then a crystal clear middle lake and upper lake surrounded by impressive peaks.</p>\r\n<p>You can do this hike on a day trip from Ridgway, Ouray, Telluride, or other popular areas in Colorado, and it doesn&rsquo;t require too much driving from any of those areas.</p>\r\n<p data-slot-rendered-content=\"true\">This guide will explain every aspect of the Blue Lakes hike, from the trailhead all the way to the upper lake!</p>\r\n<div id=\"attachment_38789\" class=\"wp-caption alignnone\"><img class=\"penci-lazy size-full wp-image-38789 lazyloaded pcloaded\" src=\"https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF9059-2.jpg\" sizes=\"(max-width: 900px) 100vw, 900px\" srcset=\"https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF9059-2.jpg 900w, https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF9059-2-300x200.jpg 300w, https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF9059-2-768x512.jpg 768w, https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF9059-2-585x390.jpg 585w, https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF9059-2-263x175.jpg 263w\" alt=\"blue lake colorado lower blue lake from above blue lakes trail hike\" width=\"900\" height=\"600\" aria-describedby=\"caption-attachment-38789\" data-src=\"https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF9059-2.jpg\" data-jpibfi-post-excerpt=\"\" data-jpibfi-post-url=\"https://theworldtravelguy.com/blue-lakes-trail-colorado/\" data-jpibfi-post-title=\"Blue Lakes Trail In Colorado: A Complete Guide\" data-jpibfi-src=\"https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF9059-2.jpg\" data-srcset=\"https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF9059-2.jpg 900w, https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF9059-2-300x200.jpg 300w, https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF9059-2-768x512.jpg 768w, https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF9059-2-585x390.jpg 585w, https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF9059-2-263x175.jpg 263w\" data-ll-status=\"loaded\" data-jpibfi-indexer=\"6\">\r\n<p id=\"caption-attachment-38789\" class=\"wp-caption-text\">The Colorado blue lake from above.</p>\r\n</div>\r\n<p data-slot-rendered-content=\"true\"><br>&nbsp;</p>\r\n<h2><span id=\"Quick_Facts\"><strong>Quick Facts</strong></span></h2>\r\n<ul data-slot-rendered-content=\"true\">\r\n<li><strong>Distance:</strong>&nbsp;7 &ndash; 11 miles (10 &ndash; 18 km) round trip</li>\r\n<li><strong>Elevation:</strong>&nbsp;9,350 &ndash; 13,000 feet (2,850 &ndash; 3,950 m)</li>\r\n<li><strong>Elevation Gain:</strong>&nbsp;1,600 &ndash; 3,650 feet (500 &ndash; 1,100 m)</li>\r\n<li><strong>Duration:</strong>&nbsp;3 &ndash; 8 hours round trip</li>\r\n<li><strong>Difficulty:</strong>&nbsp;Moderate / Hard</li>\r\n</ul>\r\n<div class=\"mv-ad-box\" data-slotid=\"content_2_btf\" data-gyg-scraped=\"1733418156167\">&nbsp;</div>\r\n<p>&nbsp;</p>\r\n<div id=\"attachment_38796\" class=\"wp-caption alignnone\"><img class=\"penci-lazy size-full wp-image-38796 lazyloaded pcloaded\" src=\"https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF9189-4.jpg\" sizes=\"(max-width: 900px) 100vw, 900px\" srcset=\"https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF9189-4.jpg 900w, https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF9189-4-300x200.jpg 300w, https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF9189-4-768x512.jpg 768w, https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF9189-4-585x390.jpg 585w, https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF9189-4-263x175.jpg 263w\" alt=\"Blue Lake Colorado Lower Blue Lakes Trail Ridgway\" width=\"900\" height=\"600\" aria-describedby=\"caption-attachment-38796\" data-src=\"https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF9189-4.jpg\" data-jpibfi-post-excerpt=\"\" data-jpibfi-post-url=\"https://theworldtravelguy.com/blue-lakes-trail-colorado/\" data-jpibfi-post-title=\"Blue Lakes Trail In Colorado: A Complete Guide\" data-jpibfi-src=\"https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF9189-4.jpg\" data-srcset=\"https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF9189-4.jpg 900w, https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF9189-4-300x200.jpg 300w, https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF9189-4-768x512.jpg 768w, https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF9189-4-585x390.jpg 585w, https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF9189-4-263x175.jpg 263w\" data-ll-status=\"loaded\" data-jpibfi-indexer=\"0\">\r\n<p id=\"caption-attachment-38796\" class=\"wp-caption-text\">Views from the southwest side of Lower Blue Lake Colorado</p>\r\n</div>\r\n<p data-slot-rendered-content=\"true\"><br>&nbsp;</p>\r\n<h2><span id=\"Blue_Lakes_Trail_What_To_Expect\"><strong>Blue Lakes Trail: What To Expect</strong></span></h2>\r\n<p data-slot-rendered-content=\"true\">The Blue Lakes Trail in Colorado takes you to 3 different lakes and a scenic mountain pass. Most people only go to the lower blue lake.</p>\r\n<div class=\"mv-ad-box\" data-slotid=\"content_3_btf\" data-gyg-scraped=\"1733418156167\">&nbsp;</div>\r\n<p>This is a very popular trail for day hikers and also backpackers, so weekdays are best if you want to avoid the crowds. Lots of people camp at the lower blue lake on summer weekends.</p>\r\n<p>The difficulty of the hike depends on how far you go. I&rsquo;d say it&rsquo;s moderate to the first lake (and also dog friendly), but strenuous if you go to the second or third lake. Bring lots of water and snacks.</p>\r\n<p>The sections below will explain each part of the Blue Lakes Trail and what to expect. The entire hike is so worth it!</p>\r\n<p data-slot-rendered-content=\"true\"><img class=\"penci-lazy alignnone size-full wp-image-38800 lazyloaded pcloaded\" src=\"https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF9096.jpg\" alt=\"Colorado mountain lake\" width=\"375\" height=\"600\" data-src=\"https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF9096.jpg\" data-jpibfi-post-excerpt=\"\" data-jpibfi-post-url=\"https://theworldtravelguy.com/blue-lakes-trail-colorado/\" data-jpibfi-post-title=\"Blue Lakes Trail In Colorado: A Complete Guide\" data-jpibfi-src=\"https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF9096.jpg\" data-ll-status=\"loaded\" data-jpibfi-indexer=\"1\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<img class=\"penci-lazy alignnone size-full wp-image-38801 lazyloaded pcloaded\" src=\"https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF9124.jpg\" alt=\"Colorado mountain lake\" width=\"375\" height=\"600\" data-src=\"https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF9124.jpg\" data-jpibfi-post-excerpt=\"\" data-jpibfi-post-url=\"https://theworldtravelguy.com/blue-lakes-trail-colorado/\" data-jpibfi-post-title=\"Blue Lakes Trail In Colorado: A Complete Guide\" data-jpibfi-src=\"https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF9124.jpg\" data-ll-status=\"loaded\"></p>\r\n<div class=\"mv-ad-box\" data-slotid=\"content_4_btf\" data-gyg-scraped=\"1733418156167\">&nbsp;</div>\r\n<p><img class=\"penci-lazy alignnone size-full wp-image-38799 lazyloaded pcloaded\" src=\"https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF9017.jpg\" alt=\"Colorado mountain lake\" width=\"375\" height=\"600\" data-src=\"https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF9017.jpg\" data-jpibfi-post-excerpt=\"\" data-jpibfi-post-url=\"https://theworldtravelguy.com/blue-lakes-trail-colorado/\" data-jpibfi-post-title=\"Blue Lakes Trail In Colorado: A Complete Guide\" data-jpibfi-src=\"https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF9017.jpg\" data-ll-status=\"loaded\" data-jpibfi-indexer=\"2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<img class=\"penci-lazy alignnone size-full wp-image-38798 lazyloaded pcloaded\" src=\"https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF8986.jpg\" alt=\"Colorado mountain lake\" width=\"375\" height=\"600\" data-src=\"https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF8986.jpg\" data-jpibfi-post-excerpt=\"\" data-jpibfi-post-url=\"https://theworldtravelguy.com/blue-lakes-trail-colorado/\" data-jpibfi-post-title=\"Blue Lakes Trail In Colorado: A Complete Guide\" data-jpibfi-src=\"https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF8986.jpg\" data-ll-status=\"loaded\"><br>&nbsp;<br>&nbsp;</p>\r\n<h3><span id=\"Trailhead_To_Lower_Blue_Lake_Colorado_Part_1_of_4\"><strong>&bull; Trailhead To Lower Blue Lake Colorado (Part 1 of 4)</strong></span></h3>\r\n<p data-slot-rendered-content=\"true\"><strong>Distance:</strong>&nbsp;3.5 miles<br><strong>Elevation Gain:</strong>&nbsp;1,600 feet<br><strong>Time:</strong>&nbsp;1.5 &ndash; 2 hours</p>\r\n<div class=\"mv-ad-box\" data-slotid=\"content_5_btf\" data-gyg-scraped=\"1733418156167\">&nbsp;</div>\r\n<p>The Blue Lakes Trail starts out like most great Colorado hikes: a slow, steady climb through pine forests and meadows with the occasional distant mountain views.</p>\r\n<p>Things start to open up after the first hour of hiking, and then when you&rsquo;re almost to the first lake you&rsquo;ll see a nice waterfall on your left.</p>\r\n<p>The first lake is called lower blue lake and it&rsquo;s absolutely unreal, with perfect clear turquoise water surrounded by mountain peaks. It has to be the most perfect blue lake Colorado has to offer!</p>\r\n<p>Take some time to walk around the lower lake and see it from all angles. We spent hours taking photos here after the sun came up, and you can also swim in the lake, although the water might be chilly.</p>\r\n<p>The turquoise hues of the lake are just as impressive as what you see in pictures, although sunlight makes a big difference. On an overcast day, or early in the morning before the sun hits the lake, the colors aren&rsquo;t as bright.</p>\r\n<p>The photos you see on this page were taken on a mid-August morning and don&rsquo;t have any photoshopping or saturation added!</p>\r\n<div id=\"attachment_38724\" class=\"wp-caption alignnone\" data-slot-rendered-content=\"true\"><img class=\"penci-lazy size-full wp-image-38724 lazyloaded pcloaded\" src=\"https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF8706.jpg\" sizes=\"(max-width: 900px) 100vw, 900px\" srcset=\"https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF8706.jpg 900w, https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF8706-300x200.jpg 300w, https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF8706-768x512.jpg 768w, https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF8706-585x390.jpg 585w, https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF8706-263x175.jpg 263w\" alt=\"mountains hiking path\" width=\"900\" height=\"600\" aria-describedby=\"caption-attachment-38724\" data-src=\"https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF8706.jpg\" data-jpibfi-post-excerpt=\"\" data-jpibfi-post-url=\"https://theworldtravelguy.com/blue-lakes-trail-colorado/\" data-jpibfi-post-title=\"Blue Lakes Trail In Colorado: A Complete Guide\" data-jpibfi-src=\"https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF8706.jpg\" data-srcset=\"https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF8706.jpg 900w, https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF8706-300x200.jpg 300w, https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF8706-768x512.jpg 768w, https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF8706-585x390.jpg 585w, https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF8706-263x175.jpg 263w\" data-ll-status=\"loaded\" data-jpibfi-indexer=\"5\">\r\n<p id=\"caption-attachment-38724\" class=\"wp-caption-text\">Early mountain views</p>\r\n</div>\r\n<div class=\"mv-ad-box\" data-slotid=\"content_6_btf\" data-gyg-scraped=\"1733418156167\">&nbsp;</div>\r\n<div id=\"attachment_38781\" class=\"wp-caption alignnone\"><img class=\"penci-lazy size-full wp-image-38781 lazyloaded pcloaded\" src=\"https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF9252.jpg\" sizes=\"(max-width: 900px) 100vw, 900px\" srcset=\"https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF9252.jpg 900w, https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF9252-300x200.jpg 300w, https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF9252-768x512.jpg 768w, https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF9252-585x390.jpg 585w, https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF9252-263x175.jpg 263w\" alt=\"mountains hiking path\" width=\"900\" height=\"600\" aria-describedby=\"caption-attachment-38781\" data-src=\"https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF9252.jpg\" data-jpibfi-post-excerpt=\"\" data-jpibfi-post-url=\"https://theworldtravelguy.com/blue-lakes-trail-colorado/\" data-jpibfi-post-title=\"Blue Lakes Trail In Colorado: A Complete Guide\" data-jpibfi-src=\"https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF9252.jpg\" data-srcset=\"https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF9252.jpg 900w, https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF9252-300x200.jpg 300w, https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF9252-768x512.jpg 768w, https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF9252-585x390.jpg 585w, https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF9252-263x175.jpg 263w\" data-ll-status=\"loaded\" data-jpibfi-indexer=\"3\">\r\n<p id=\"caption-attachment-38781\" class=\"wp-caption-text\">Getting closer</p>\r\n</div>\r\n<div id=\"attachment_38725\" class=\"wp-caption alignnone\" data-slot-rendered-content=\"true\"><img class=\"penci-lazy size-full wp-image-38725 lazyloaded pcloaded\" src=\"https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF8712.jpg\" sizes=\"(max-width: 900px) 100vw, 900px\" srcset=\"https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF8712.jpg 900w, https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF8712-300x200.jpg 300w, https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF8712-768x512.jpg 768w, https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF8712-585x390.jpg 585w, https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF8712-263x175.jpg 263w\" alt=\"hiking path\" width=\"900\" height=\"600\" aria-describedby=\"caption-attachment-38725\" data-src=\"https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF8712.jpg\" data-jpibfi-post-excerpt=\"\" data-jpibfi-post-url=\"https://theworldtravelguy.com/blue-lakes-trail-colorado/\" data-jpibfi-post-title=\"Blue Lakes Trail In Colorado: A Complete Guide\" data-jpibfi-src=\"https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF8712.jpg\" data-srcset=\"https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF8712.jpg 900w, https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF8712-300x200.jpg 300w, https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF8712-768x512.jpg 768w, https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF8712-585x390.jpg 585w, https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF8712-263x175.jpg 263w\" data-ll-status=\"loaded\" data-jpibfi-indexer=\"4\">\r\n<p id=\"caption-attachment-38725\" class=\"wp-caption-text\">A quiet forest path</p>\r\n</div>\r\n<div class=\"mv-ad-box\" data-slotid=\"content_7_btf\" data-gyg-scraped=\"1733418156167\">&nbsp;</div>\r\n<div id=\"attachment_38741\" class=\"wp-caption alignnone\"><img class=\"penci-lazy size-full wp-image-38741 lazyloaded pcloaded\" src=\"https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF9224.jpg\" sizes=\"(max-width: 900px) 100vw, 900px\" srcset=\"https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF9224.jpg 900w, https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF9224-300x200.jpg 300w, https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF9224-768x512.jpg 768w, https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF9224-585x390.jpg 585w, https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF9224-263x175.jpg 263w\" alt=\"Blue Lake Colorado Lower Blue Lakes Trail Ridgway\" width=\"900\" height=\"600\" aria-describedby=\"caption-attachment-38741\" data-src=\"https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF9224.jpg\" data-jpibfi-post-excerpt=\"\" data-jpibfi-post-url=\"https://theworldtravelguy.com/blue-lakes-trail-colorado/\" data-jpibfi-post-title=\"Blue Lakes Trail In Colorado: A Complete Guide\" data-jpibfi-src=\"https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF9224.jpg\" data-srcset=\"https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF9224.jpg 900w, https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF9224-300x200.jpg 300w, https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF9224-768x512.jpg 768w, https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF9224-585x390.jpg 585w, https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF9224-263x175.jpg 263w\" data-ll-status=\"loaded\" data-jpibfi-indexer=\"7\">\r\n<p id=\"caption-attachment-38741\" class=\"wp-caption-text\">Surrounded by color at the lower blue lake!</p>\r\n</div>\r\n<div id=\"attachment_38740\" class=\"wp-caption alignnone\" data-slot-rendered-content=\"true\"><img class=\"penci-lazy size-full wp-image-38740 lazyloaded pcloaded\" src=\"https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF9219.jpg\" sizes=\"(max-width: 900px) 100vw, 900px\" srcset=\"https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF9219.jpg 900w, https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF9219-300x200.jpg 300w, https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF9219-768x512.jpg 768w, https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF9219-585x390.jpg 585w, https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF9219-263x175.jpg 263w\" alt=\"Blue Lake Colorado Lower Blue Lakes Trail Ridgway\" width=\"900\" height=\"600\" aria-describedby=\"caption-attachment-38740\" data-src=\"https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF9219.jpg\" data-jpibfi-post-excerpt=\"\" data-jpibfi-post-url=\"https://theworldtravelguy.com/blue-lakes-trail-colorado/\" data-jpibfi-post-title=\"Blue Lakes Trail In Colorado: A Complete Guide\" data-jpibfi-src=\"https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF9219.jpg\" data-srcset=\"https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF9219.jpg 900w, https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF9219-300x200.jpg 300w, https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF9219-768x512.jpg 768w, https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF9219-585x390.jpg 585w, https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF9219-263x175.jpg 263w\" data-ll-status=\"loaded\" data-jpibfi-indexer=\"8\">\r\n<p id=\"caption-attachment-38740\" class=\"wp-caption-text\">One of my favorite views on the trail</p>\r\n</div>\r\n<div class=\"mv-ad-box\" data-slotid=\"content_8_btf\" data-gyg-scraped=\"1733418156167\">&nbsp;</div>\r\n<p>&nbsp;</p>\r\n<div id=\"attachment_38727\" class=\"wp-caption alignnone\"><img class=\"penci-lazy size-full wp-image-38727 lazyloaded pcloaded\" src=\"https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF8739.jpg\" sizes=\"(max-width: 900px) 100vw, 900px\" srcset=\"https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF8739.jpg 900w, https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF8739-300x200.jpg 300w, https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF8739-768x512.jpg 768w, https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF8739-585x390.jpg 585w, https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF8739-263x175.jpg 263w\" alt=\"lake blue color colorado lower blue lakes trail\" width=\"900\" height=\"600\" aria-describedby=\"caption-attachment-38727\" data-src=\"https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF8739.jpg\" data-jpibfi-post-excerpt=\"\" data-jpibfi-post-url=\"https://theworldtravelguy.com/blue-lakes-trail-colorado/\" data-jpibfi-post-title=\"Blue Lakes Trail In Colorado: A Complete Guide\" data-jpibfi-src=\"https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF8739.jpg\" data-srcset=\"https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF8739.jpg 900w, https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF8739-300x200.jpg 300w, https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF8739-768x512.jpg 768w, https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF8739-585x390.jpg 585w, https://theworldtravelguy.com/wp-content/uploads/2021/10/DSCF8739-263x175.jpg 263w\" data-ll-status=\"loaded\" data-jpibfi-indexer=\"9\">\r\n<p id=\"caption-attachment-38727\" class=\"wp-caption-text\">The perfect teal hues of the Colorado blue lake</p>\r\n</div>\r\n<p data-slot-rendered-content=\"true\"><br>&nbsp;</p>\r\n<h3><span id=\"Lower_Blue_Lake_To_Middle_Blue_Lake_Part_2_of_4\"><strong>&bull; Lower Blue Lake To Middle Blue Lake (Part 2 of 4)</strong></span></h3>\r\n<p data-slot-rendered-content=\"true\"><strong>Distance:</strong>&nbsp;0.7 miles<br><strong>Elevation Gain:</strong>&nbsp;650 feet<br><strong>Time:</strong>&nbsp;30 &ndash; 45 minutes</p>\r\n<div class=\"mv-ad-box\" data-slotid=\"content_9_btf\" data-gyg-scraped=\"1733418156167\">&nbsp;</div>\r\n<p>After you&rsquo;ve admired the glassy shores of the lower blue lake, you have to see how it looks from above! Plus, there are two more lakes waiting to be discovered on the same trail.</p>\r\n<p>Go back to the wooden sign that marks the junction between lower and upper blue lakes, and turn left from where you first came in. There&rsquo;s a small creek you&rsquo;ll have to cross, but there are generally enough rocks and logs to do it without getting wet.</p>\r\n<p data-slot-rendered-content=\"true\">After crossing the creek, the path is unmarked and a little confusing. You need to head northeast up the slope of the rocky basin, and there are lots of paths that all converge in the same direction. Follow any of these and you should be okay.</p>\r\n<div class=\"mv-ad-box\" data-slotid=\"content_10_btf\" data-gyg-scraped=\"1733418156167\">&nbsp;</div>\r\n<p>The climb to the second (middle) lake is a steeper grade compared to the first part of the hike, but you get amazing views of the first lake from above, and lots of wildflowers along the way (in mid-July to mid-August).</p>\r\n<p>The middle lake is the smallest of the three, and it doesn&rsquo;t have the turquoise color of the lower lake, but instead seems to change from green to a dark blue color as you walk higher above the lake.</p>', 'active', 'active', NULL, NULL, NULL, 'blue-lakes-trail-in-colorado-a-complete-guide', '2024-12-05 22:04:24', '2024-12-05 22:04:24');

-- --------------------------------------------------------

--
-- Table structure for table `blogs_tags`
--

CREATE TABLE `blogs_tags` (
  `id` int(11) NOT NULL,
  `blogid` int(11) NOT NULL,
  `tag` text DEFAULT NULL,
  `created_at` timestamp NOT NULL DEFAULT current_timestamp(),
  `updated_at` timestamp NULL DEFAULT NULL ON UPDATE current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COLLATE=latin1_swedish_ci;

--
-- Dumping data for table `blogs_tags`
--

INSERT INTO `blogs_tags` (`id`, `blogid`, `tag`, `created_at`, `updated_at`) VALUES
(1, 25, 'Tour', '2024-12-04 12:50:14', '2024-12-04 12:50:14'),
(2, 25, 'Adventure', '2024-12-04 12:50:14', '2024-12-04 12:50:14'),
(3, 25, 'Rent', '2024-12-04 12:50:14', '2024-12-04 12:50:14'),
(4, 25, 'Innovate', '2024-12-04 12:50:14', '2024-12-04 12:50:14'),
(5, 25, 'Hotel', '2024-12-04 12:50:14', '2024-12-04 12:50:14'),
(6, 25, 'Modern', '2024-12-04 12:50:14', '2024-12-04 12:50:14'),
(7, 25, 'Luxury', '2024-12-04 12:50:14', '2024-12-04 12:50:14'),
(8, 25, 'Travel', '2024-12-04 12:50:14', '2024-12-04 12:50:14'),
(20, 29, 'Tour', '2024-12-05 22:04:24', '2024-12-05 22:04:24'),
(21, 29, 'Mountains', '2024-12-05 22:04:24', '2024-12-05 22:04:24'),
(22, 29, 'Lakes', '2024-12-05 22:04:24', '2024-12-05 22:04:24'),
(23, 28, 'Tour', '2024-12-05 22:04:59', '2024-12-05 22:04:59'),
(24, 28, 'Beach', '2024-12-05 22:04:59', '2024-12-05 22:04:59'),
(25, 28, 'Mountain', '2024-12-05 22:04:59', '2024-12-05 22:04:59');

-- --------------------------------------------------------

--
-- Table structure for table `cache`
--

CREATE TABLE `cache` (
  `key` varchar(191) NOT NULL,
  `value` mediumtext NOT NULL,
  `expiration` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `cache_locks`
--

CREATE TABLE `cache_locks` (
  `key` varchar(191) NOT NULL,
  `owner` varchar(191) NOT NULL,
  `expiration` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `contactus`
--

CREATE TABLE `contactus` (
  `id` int(11) NOT NULL,
  `name` text NOT NULL,
  `email` text NOT NULL,
  `subject` text DEFAULT NULL,
  `message` text DEFAULT NULL,
  `created_at` timestamp NOT NULL DEFAULT current_timestamp(),
  `updated_at` timestamp NULL DEFAULT NULL ON UPDATE current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;

--
-- Dumping data for table `contactus`
--

INSERT INTO `contactus` (`id`, `name`, `email`, `subject`, `message`, `created_at`, `updated_at`) VALUES
(9, 'Montana Lewis', 'faniqa@mailinator.com', 'Excepteur mollitia s', 'Iste eius vel esse l', '2024-12-04 15:57:24', '2024-12-04 15:57:24'),
(10, 'Giacomo Marsh', 'tirucob@mailinator.com', 'Et eveniet expedita', 'Quibusdam sed est do', '2024-12-04 15:58:00', '2024-12-04 15:58:00'),
(11, 'Emi Mcconnell', 'vygekubul@mailinator.com', 'Id culpa odit sit p', 'Deserunt doloribus e', '2024-12-04 15:58:03', '2024-12-04 15:58:03'),
(12, 'Aline Fischer', 'qynexahaj@mailinator.com', 'Nam eu cillum aut la', 'Ad pariatur Volupta', '2024-12-04 15:59:01', '2024-12-04 15:59:01');

-- --------------------------------------------------------

--
-- Table structure for table `failed_jobs`
--

CREATE TABLE `failed_jobs` (
  `id` bigint(20) UNSIGNED NOT NULL,
  `uuid` varchar(191) NOT NULL,
  `connection` text NOT NULL,
  `queue` text NOT NULL,
  `payload` longtext NOT NULL,
  `exception` longtext NOT NULL,
  `failed_at` timestamp NOT NULL DEFAULT current_timestamp()
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `hobbies`
--

CREATE TABLE `hobbies` (
  `id` int(11) NOT NULL,
  `name` text DEFAULT NULL,
  `created_at` timestamp NOT NULL DEFAULT current_timestamp(),
  `updated_at` timestamp NULL DEFAULT NULL ON UPDATE current_timestamp()
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_swedish_ci;

--
-- Dumping data for table `hobbies`
--

INSERT INTO `hobbies` (`id`, `name`, `created_at`, `updated_at`) VALUES
(1, 'Animals', '2024-12-16 13:51:41', '2024-12-16 13:51:41'),
(2, 'Architecture', '2024-12-16 13:51:41', '2024-12-16 13:51:41'),
(3, 'Art & design', '2024-12-16 13:51:41', '2024-12-16 13:51:41'),
(4, 'Astronomy', '2024-12-16 13:51:41', '2024-12-16 13:51:41'),
(5, 'Blogging', '2024-12-16 13:51:41', '2024-12-16 13:51:41'),
(6, 'Books', '2024-12-16 13:51:41', '2024-12-16 13:51:41'),
(7, 'Carpentry', '2024-12-16 13:51:41', '2024-12-16 13:51:41'),
(8, 'Cooking & food', '2024-12-16 13:51:41', '2024-12-16 13:51:41'),
(9, 'DIY & crafts', '2024-12-16 13:51:41', '2024-12-16 13:51:41'),
(10, 'Drawing & painting', '2024-12-16 13:51:41', '2024-12-16 13:51:41'),
(11, 'Gardening', '2024-12-16 13:51:41', '2024-12-16 13:51:41'),
(12, 'History', '2024-12-16 13:51:41', '2024-12-16 13:51:41'),
(13, 'Hitchhiking', '2024-12-16 13:51:41', '2024-12-16 13:51:41'),
(14, 'Languages', '2024-12-16 13:51:41', '2024-12-16 13:51:41'),
(15, 'Music', '2024-12-16 13:51:41', '2024-12-16 13:51:41'),
(16, 'Performing arts', '2024-12-16 13:51:41', '2024-12-16 13:51:41'),
(17, 'Photography', '2024-12-16 13:51:41', '2024-12-16 13:51:41'),
(18, 'Plant care', '2024-12-16 13:51:41', '2024-12-16 13:51:41'),
(19, 'Writing', '2024-12-16 13:51:41', '2024-12-16 13:51:41');

-- --------------------------------------------------------

--
-- Table structure for table `instagram_images`
--

CREATE TABLE `instagram_images` (
  `id` int(11) NOT NULL,
  `image` text DEFAULT NULL,
  `created_at` timestamp NOT NULL DEFAULT current_timestamp(),
  `updated_at` timestamp NULL DEFAULT NULL ON UPDATE current_timestamp()
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_swedish_ci;

--
-- Dumping data for table `instagram_images`
--

INSERT INTO `instagram_images` (`id`, `image`, `created_at`, `updated_at`) VALUES
(1, '1734429542gallery_4_2.jpg', '2024-12-17 14:59:02', '2024-12-17 14:59:02'),
(2, '1734429606gallery_4_3.jpg', '2024-12-17 15:00:06', '2024-12-17 15:00:06'),
(3, '1734429618gallery_4_4.jpg', '2024-12-17 15:00:18', '2024-12-17 15:00:18'),
(4, '1734429628gallery_4_5.jpg', '2024-12-17 15:00:28', '2024-12-17 15:00:28'),
(5, '1734429636gallery_4_1.jpg', '2024-12-17 15:00:36', '2024-12-17 15:00:36'),
(7, '1734429989tour_inner_2_2.jpg', '2024-12-17 15:06:29', '2024-12-17 15:06:29'),
(8, '1734429998249184726991_173412488503873.jpg', '2024-12-17 15:06:38', '2024-12-17 15:06:38');

-- --------------------------------------------------------

--
-- Table structure for table `intrests`
--

CREATE TABLE `intrests` (
  `id` int(11) NOT NULL,
  `name` text DEFAULT NULL,
  `created_at` timestamp NOT NULL DEFAULT current_timestamp(),
  `updated_at` timestamp NULL DEFAULT NULL ON UPDATE current_timestamp()
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_swedish_ci;

--
-- Dumping data for table `intrests`
--

INSERT INTO `intrests` (`id`, `name`, `created_at`, `updated_at`) VALUES
(1, 'Cycling', '2024-12-16 13:49:07', '2024-12-16 13:49:07'),
(2, 'Dancing', '2024-12-16 13:49:07', '2024-12-16 13:49:07'),
(3, 'Fitness', '2024-12-16 13:49:07', '2024-12-16 13:49:07'),
(4, 'Hiking', '2024-12-16 13:49:07', '2024-12-16 13:49:07'),
(5, 'Mountain', '2024-12-16 13:49:07', '2024-12-16 13:49:07'),
(6, 'Nature', '2024-12-16 13:49:07', '2024-12-16 13:49:07'),
(7, 'Outdoor activities', '2024-12-16 13:49:07', '2024-12-16 13:49:07'),
(8, 'Sailing / Boating', '2024-12-16 13:49:07', '2024-12-16 13:49:07'),
(9, 'Team sports', '2024-12-16 13:49:07', '2024-12-16 13:49:07'),
(10, 'Water sports', '2024-12-16 13:49:07', '2024-12-16 13:49:07'),
(11, 'Winter sports', '2024-12-16 13:49:07', '2024-12-16 13:49:07'),
(12, 'Yoga / Wellness', '2024-12-16 13:49:07', '2024-12-16 13:49:07');

-- --------------------------------------------------------

--
-- Table structure for table `jobs`
--

CREATE TABLE `jobs` (
  `id` bigint(20) UNSIGNED NOT NULL,
  `queue` varchar(191) NOT NULL,
  `payload` longtext NOT NULL,
  `attempts` tinyint(3) UNSIGNED NOT NULL,
  `reserved_at` int(10) UNSIGNED DEFAULT NULL,
  `available_at` int(10) UNSIGNED NOT NULL,
  `created_at` int(10) UNSIGNED NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `job_batches`
--

CREATE TABLE `job_batches` (
  `id` varchar(191) NOT NULL,
  `name` varchar(191) NOT NULL,
  `total_jobs` int(11) NOT NULL,
  `pending_jobs` int(11) NOT NULL,
  `failed_jobs` int(11) NOT NULL,
  `failed_job_ids` longtext NOT NULL,
  `options` mediumtext DEFAULT NULL,
  `cancelled_at` int(11) DEFAULT NULL,
  `created_at` int(11) NOT NULL,
  `finished_at` int(11) DEFAULT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `lifestyle`
--

CREATE TABLE `lifestyle` (
  `id` int(11) NOT NULL,
  `name` text DEFAULT NULL,
  `created_at` timestamp NOT NULL DEFAULT current_timestamp(),
  `updated_at` timestamp NULL DEFAULT NULL ON UPDATE current_timestamp()
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_swedish_ci;

--
-- Dumping data for table `lifestyle`
--

INSERT INTO `lifestyle` (`id`, `name`, `created_at`, `updated_at`) VALUES
(1, 'Charity work', '2024-12-16 13:55:11', '2024-12-16 13:55:11'),
(2, 'Culture', '2024-12-16 13:55:11', '2024-12-16 13:55:11'),
(3, 'Events & social', '2024-12-16 13:55:11', '2024-12-16 13:55:11'),
(4, 'Farming', '2024-12-16 13:55:11', '2024-12-16 13:55:11'),
(5, 'Fashion or beauty', '2024-12-16 13:55:11', '2024-12-16 13:55:11'),
(6, 'LGBTQ', '2024-12-16 13:55:11', '2024-12-16 13:55:11'),
(7, 'Movies & TV', '2024-12-16 13:55:11', '2024-12-16 13:55:11'),
(8, 'Pets', '2024-12-16 13:55:11', '2024-12-16 13:55:11'),
(9, 'Politics / Social justice', '2024-12-16 13:55:11', '2024-12-16 13:55:11'),
(10, 'Self development', '2024-12-16 13:55:11', '2024-12-16 13:55:11'),
(11, 'Sustainability', '2024-12-16 13:55:11', '2024-12-16 13:55:11'),
(12, 'Technology', '2024-12-16 13:55:11', '2024-12-16 13:55:11'),
(13, 'Van life', '2024-12-16 13:55:11', '2024-12-16 13:55:11'),
(14, 'Vegetarian or vegan', '2024-12-16 13:55:12', '2024-12-16 13:55:12'),
(15, 'Videography', '2024-12-16 13:55:12', '2024-12-16 13:55:12');

-- --------------------------------------------------------

--
-- Table structure for table `migrations`
--

CREATE TABLE `migrations` (
  `id` int(10) UNSIGNED NOT NULL,
  `migration` varchar(191) NOT NULL,
  `batch` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `migrations`
--

INSERT INTO `migrations` (`id`, `migration`, `batch`) VALUES
(1, '0001_01_01_000000_create_users_table', 1),
(2, '0001_01_01_000001_create_cache_table', 1),
(3, '0001_01_01_000002_create_jobs_table', 1);

-- --------------------------------------------------------

--
-- Table structure for table `password_reset_tokens`
--

CREATE TABLE `password_reset_tokens` (
  `email` varchar(191) NOT NULL,
  `token` varchar(191) NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `purchased_subscriptions`
--

CREATE TABLE `purchased_subscriptions` (
  `id` int(11) NOT NULL,
  `orderid` text DEFAULT NULL,
  `userid` int(11) NOT NULL,
  `subscriptionid` int(11) NOT NULL,
  `heading` text DEFAULT NULL,
  `currency` text DEFAULT NULL,
  `symbol` text DEFAULT NULL,
  `price` text DEFAULT NULL,
  `days` int(11) DEFAULT NULL,
  `start_date` date DEFAULT NULL,
  `end_date` date DEFAULT NULL,
  `payment_status` enum('unpaid','paid') DEFAULT 'unpaid',
  `created_at` timestamp NOT NULL DEFAULT current_timestamp(),
  `updated_at` timestamp NULL DEFAULT NULL ON UPDATE current_timestamp()
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_swedish_ci;

--
-- Dumping data for table `purchased_subscriptions`
--

INSERT INTO `purchased_subscriptions` (`id`, `orderid`, `userid`, `subscriptionid`, `heading`, `currency`, `symbol`, `price`, `days`, `start_date`, `end_date`, `payment_status`, `created_at`, `updated_at`) VALUES
(6, '53771', 124, 6, 'Platinium', 'EUR', '€', '300', 120, '2024-12-06', '2025-04-05', 'paid', '2024-12-06 11:45:20', '2024-12-06 06:57:22'),
(7, '99576', 128, 5, 'Basic', 'EUR', '€', '100', 30, '2024-12-08', '2025-01-07', 'paid', '2024-12-08 21:01:23', '2024-12-08 21:01:54');

-- --------------------------------------------------------

--
-- Table structure for table `sessions`
--

CREATE TABLE `sessions` (
  `id` varchar(191) NOT NULL,
  `user_id` bigint(20) UNSIGNED DEFAULT NULL,
  `ip_address` varchar(45) DEFAULT NULL,
  `user_agent` text DEFAULT NULL,
  `payload` longtext NOT NULL,
  `last_activity` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `sessions`
--

INSERT INTO `sessions` (`id`, `user_id`, `ip_address`, `user_agent`, `payload`, `last_activity`) VALUES
('yfIMMtLne7eVCH7gykCj6FvsniCi2kUujTpzUgLb', NULL, '39.58.247.177', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 'YTozOntzOjY6Il90b2tlbiI7czo0MDoiTkZheDE3S3RxZW5GUXlXOEZFREQybzZXV0dPZDF6R1RJeWpQMjNmTiI7czo5OiJfcHJldmlvdXMiO2E6MTp7czozOiJ1cmwiO3M6NTQ6Imh0dHBzOi8vbG92ZWx5ZmxpcnQuY28udWsvV29ybGRUcmlwL3B1YmxpYy9hZG1pbi9sb2dpbiI7fXM6NjoiX2ZsYXNoIjthOjI6e3M6Mzoib2xkIjthOjA6e31zOjM6Im5ldyI7YTowOnt9fX0=', 1734507645),
('nePvMC7a6swzh9RZUIncY8WWcfOlCfMGKKMOtQWk', NULL, '216.244.66.232', 'Mozilla/5.0 (compatible; DotBot/1.2; +https://opensiteexplorer.org/dotbot; help@moz.com)', 'YTozOntzOjY6Il90b2tlbiI7czo0MDoiTmRXNnFLd1FZYTMwUVR3UmpGMEFyNTlyU3g3RndWaFZ4Z1UwR2xhVCI7czo5OiJfcHJldmlvdXMiO2E6MTp7czozOiJ1cmwiO3M6NDg6Imh0dHBzOi8vbG92ZWx5ZmxpcnQuY28udWsvV29ybGRUcmlwL3B1YmxpYy9hYm91dCI7fXM6NjoiX2ZsYXNoIjthOjI6e3M6Mzoib2xkIjthOjA6e31zOjM6Im5ldyI7YTowOnt9fX0=', 1734502468);

-- --------------------------------------------------------

--
-- Table structure for table `setting`
--

CREATE TABLE `setting` (
  `id` bigint(20) UNSIGNED NOT NULL,
  `name` varchar(255) NOT NULL,
  `phone` varchar(255) NOT NULL,
  `email` varchar(255) NOT NULL,
  `location` varchar(255) NOT NULL,
  `facebook` varchar(255) DEFAULT NULL,
  `twitter` varchar(255) DEFAULT NULL,
  `instagram` varchar(255) DEFAULT NULL,
  `linkedin` text DEFAULT NULL,
  `whatsapp` varchar(255) DEFAULT NULL,
  `logo` varchar(255) NOT NULL,
  `footerlogo` text DEFAULT NULL,
  `favicon` varchar(255) NOT NULL,
  `footer_description` text NOT NULL,
  `privacy` text DEFAULT NULL,
  `policy` text DEFAULT NULL,
  `terms_condition` text DEFAULT NULL,
  `tiny_api_key` text DEFAULT NULL,
  `stripe_public` text DEFAULT NULL,
  `stripe_secret` text DEFAULT NULL,
  `currency_code` text DEFAULT NULL,
  `currency_symbol` text DEFAULT NULL,
  `remember_token` varchar(100) DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;

--
-- Dumping data for table `setting`
--

INSERT INTO `setting` (`id`, `name`, `phone`, `email`, `location`, `facebook`, `twitter`, `instagram`, `linkedin`, `whatsapp`, `logo`, `footerlogo`, `favicon`, `footer_description`, `privacy`, `policy`, `terms_condition`, `tiny_api_key`, `stripe_public`, `stripe_secret`, `currency_code`, `currency_symbol`, `remember_token`, `created_at`, `updated_at`) VALUES
(1, 'TheWerbtrip', '+39 123-456-7890', 'info@thewebtrip.com', 'Italian Wedding Agency, Via Medaglie d\'oro, 70, Faenza, RA, Italy', 'https://www.facebook.com/', 'https://x.com/', 'https://www.instagram.com/', 'https://www.linkedin.com/feed/', '03474570876', '1733212753triplogo.png', '1733212796triplogofooter.png', '1733212883apple-touch-icon.png', 'WebTrip has grown purely through word of mouth, supported by the incredible community of travelers and hosts who believe in our mission.', '<h2>Privacy Commitment and Policy Overview</h2>\r\n<div class=\"single-content\">\r\n<h3>Protecting Your Information</h3>\r\n<p>At Supreme Asset Management Group, we prioritize the privacy and security of your personal information. Our Privacy Policy outlines how we collect, use, and protect the data you provide to us. Rest assured, we are committed to maintaining the confidentiality and integrity of your information.<br>When you interact with our website or utilize our services, we may collect certain personal information, such as your name, contact details, and preferences. This information is gathered with your consent and is used solely for the purpose of providing you with the best possible service experience. We do not share your information with third parties for marketing purposes without your explicit consent.</p>\r\n<p>To safeguard your data, we employ industry-standard security measures and protocols. Our website is secured with encryption technology to protect against unauthorized access, and we regularly review and update our security practices to mitigate risks. While we strive to maintain the highest level of security, please note that no method of transmission over the internet is entirely foolproof.<br>Your trust is paramount to us, and we are committed to earning and maintaining it. By entrusting us with your personal information, you can be confident that we will handle it with the utmost care and respect for your privacy. If you have any questions or concerns about our Privacy Policy or how we handle your data, please don\'t hesitate to reach out to us.</p>\r\n</div>\r\n<div class=\"single-content\">\r\n<h3>Our Commitment to Your Privacy</h3>\r\n<p>At Supreme Asset Management Group, safeguarding your personal information is at the core of our business practices. Our Data Protection Policy outlines our commitment to protecting your privacy and ensuring the security of your data.<br>When you provide us with personal information, such as your name, contact details, and preferences, we collect and use it responsibly, in accordance with applicable privacy laws and regulations. We do not sell, rent, or share your information with third parties for marketing purposes without your explicit consent.</p>\r\n<p>To maintain the confidentiality and integrity of your data, we implement robust security measures, including encryption technology, access controls, and regular audits. While we take every precaution to protect your information, it\'s important to note that no system is entirely immune to security breaches, and we cannot guarantee absolute security.<br>Your privacy matters to us, and we are committed to earning and preserving your trust. If you have any questions or concerns about how we handle your data or our Data Protection Policy, please feel free to contact us. We value your feedback and are here to assist you in any way we can.</p>\r\n</div>', '<p><br>販売業者 &nbsp; &nbsp;合同会社　The Moon Lights<br>代表責任者 &nbsp; &nbsp;高橋伸子<br>所在地 &nbsp; &nbsp;〒103-0026 東京都中央区日本橋兜町17-2<br>電話番号 &nbsp; &nbsp;080-7593-0329<br>電話受付時間 &nbsp; &nbsp;9：00〜18：00(土・日・祝日以外)<br>メールアドレス &nbsp; &nbsp;support@themoonlights.jp<br>サイトURL &nbsp; &nbsp;https://www.themoonlights.jp<br>販売価格 &nbsp; &nbsp;各商品の紹介ページに記載している価格とします。<br>商品代金以外に必要な料金 &nbsp; &nbsp;消費税、送料（全国一律800円）<br>引き渡し時期 &nbsp; &nbsp;ご注文日から製作依頼をし、1ヶ月以内に発送します。<br>お支払い方法とお支払いの時期 &nbsp; &nbsp;クレジットカード決済：ご注文時にお支払いが確定します。<br>返品・交換・キャンセルについて &nbsp; &nbsp;商品発送後の返品・交換・キャンセルには、基本的に対応しておりません。<br>商品に欠陥がある場合のみ交換が可能ですのでご連絡ください。<br>返品期限 &nbsp; &nbsp;商品到着日から7日以内にご連絡ください。<br>返品送料 &nbsp; &nbsp;商品に欠陥がある場合は、弊社で負担いたします。<br>それ以外は、お客さまのご負担になります。<br>製品・役務の種類 &nbsp; &nbsp;①情報・教育プログラム<br>②体を整えるツール：純銀棒<br>③体を整えるツール：純金棒</p>\r\n<p>特定負担に関する事項 &nbsp; &nbsp;①紹介活動が行える会員<br>登録に係る初期費用100,000円、次月以降毎月10,000円以上のセミナー代金、レベルアップ費200,000円以上<br>特定利益の計算方法（報酬）<br>報酬（特定利益）は、The Moon Lightsが提供する初期登録費用と毎月のセミナー代金から会員のレベルによって報酬還元率が変わり、紹介者実績により計算し支払われます。<br>【条件1】 あなたが特定商取引法ならびに関連法規、「会員規約」を遵守し、弊社との信頼関係のもと健全なビジネス活動を行っていること。<br>【条件2】 あなたが毎月のセミナー代金を支払い、有効期間が発生していること。<br>【条件3】 あなたが会員であること。<br>【条件4】 あなたが直接紹介した人が1人以上いて、かつそのうち1人以上に有効期間があること。<br>【条件5】会社が会員の健全なビジネス活動のために適宜行う、「概要書面」「会員規約」などの改定やその他重要な決定事項の通知が、あなたに常に届く状態であること。</p>\r\n<p>※【条件5】の通知が会員都合により届かない状況にある場合、その会員が健全なビジネス活動が可能かをThe Moon Lightsにて審議し、不可能との結論になった場合、The Moon Lightsは報酬の支払いを停止することができます。また、ビジネス活動が行われていない場合や、関連法規や会員規約に違反した、または、The Moon Lightsとの信頼関係を崩す行為が発覚した場合は、その事実確認の期間においても、The Moon Lightsは報酬の支払いを減額ならびに停止することができます。また、停止された報酬の復益は、弊社の審査・承認により決定されます。<br>ボーナスの種類は以下の通りです。<br>【レベルアップボーナス】<br>詳細は、概要書面および会員規約をご参照ください。<br>（2023年6月15日現在）</p>\r\n<p>&nbsp;</p>', '<h1><strong>Navigating Our Terms and Conditions</strong></h1>\r\n<div class=\"single-content\">\r\n<h3>Agreement to Terms of Service</h3>\r\n<p>Welcome to Supreme Asset Management Group. These Terms &amp; Conditions govern your use of our website and services. By accessing or using our website, you agree to be bound by these Terms &amp; Conditions, as well as our Privacy Policy. If you do not agree with any part of these terms, please refrain from using our website.</p>\r\n</div>\r\n<div class=\"single-content\">\r\n<h3>Use of Website</h3>\r\n<p>You must be at least 18 years old to use our website and services. By using our website, you represent that you are of legal age to form a binding contract.<br>You agree to use our website and services for lawful purposes only and in compliance with all applicable laws and regulations.<br>You are responsible for maintaining the confidentiality of your account credentials and for all activities that occur under your account.</p>\r\n</div>\r\n<div class=\"single-content\">\r\n<h3>Intellectual Property</h3>\r\n<p>All content on our website, including text, graphics, logos, images, and software, is the property of Supreme Asset Management Group and is protected by copyright and other intellectual property laws.<br>You may not reproduce, distribute, modify, or transmit any part of our website or its contents without our prior written consent.</p>\r\n</div>\r\n<div class=\"single-content\">\r\n<h3>Disclaimer of Warranties</h3>\r\n<p>Our website and services are provided on an \"as is\" and \"as available\" basis, without any warranties of any kind, either express or implied.<br>We make no representations or warranties about the accuracy, reliability, completeness, or timeliness of the content on our website or the results that may be obtained from using our services.</p>\r\n</div>\r\n<div class=\"single-content\">\r\n<h3>Limitation of Liability</h3>\r\n<p>In no event shall Supreme Asset Management Group be liable for any indirect, incidental, special, or consequential damages arising out of or in connection with your use of our website or services.</p>\r\n</div>\r\n<div class=\"single-content\">\r\n<h3>Governing Law</h3>\r\n<p>These Terms &amp; Conditions shall be governed by and construed in accordance with the laws of USA, without regard to its conflict of law provisions.</p>\r\n</div>\r\n<div class=\"single-content\">\r\n<h3>Changes to Terms</h3>\r\n<p>We reserve the right to update or modify these Terms &amp; Conditions at any time without prior notice. Your continued use of our website and services after any changes indicates your acceptance of the updated terms.</p>\r\n</div>\r\n<div class=\"single-content\">\r\n<h3>Contact Us</h3>\r\n<p>If you have any questions or concerns about these Terms &amp; Conditions, please contact us. Thank you for reviewing our Terms &amp; Conditions. We appreciate your cooperation and trust in Supreme Asset Management Group.</p>\r\n</div>', 'imzoehkh8cvp4e3gi9mtipzudy44lw3hprt53vujzal7rsfi', 'pk_test_51HqZ6uEGbslLkEmzXyduMaJlHooG46wHWJbrfXVijuRQV0CRQODnmt2sY7iV3W1u30rE3OIFYatcIoPJEyHZfP6e00psa8NlQp', 'sk_test_51HqZ6uEGbslLkEmz6Y1g5kxIinsFqyrGrDo5ZYznhvkv6HFp98Ae2Zrl0iVpBjXEud416TsT54uEz5TqMupPRNxy00UmniiJfH', 'EUR', '€', NULL, '2023-03-20 06:55:50', '2024-12-08 20:56:07');

-- --------------------------------------------------------

--
-- Table structure for table `stripe_customers`
--

CREATE TABLE `stripe_customers` (
  `id` int(11) NOT NULL,
  `user_id` text DEFAULT NULL,
  `customer_id` text DEFAULT NULL,
  `orderid` text DEFAULT NULL,
  `created_at` timestamp NOT NULL DEFAULT current_timestamp(),
  `updated_at` timestamp NULL DEFAULT NULL ON UPDATE current_timestamp()
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_swedish_ci;

--
-- Dumping data for table `stripe_customers`
--

INSERT INTO `stripe_customers` (`id`, `user_id`, `customer_id`, `orderid`, `created_at`, `updated_at`) VALUES
(24, '128', 'cus_RMVxpvHGSjvMn6', '7', '2024-12-08 21:01:23', '2024-12-08 21:01:23'),
(23, '124', 'cus_RLcXfnt9RoIxCz', '6', '2024-12-06 11:45:20', '2024-12-06 11:45:20');

-- --------------------------------------------------------

--
-- Table structure for table `subscriptions`
--

CREATE TABLE `subscriptions` (
  `id` int(11) NOT NULL,
  `heading` text DEFAULT NULL,
  `description` text DEFAULT NULL,
  `price` text DEFAULT NULL,
  `days` text DEFAULT NULL,
  `slug` text DEFAULT NULL,
  `created_at` timestamp NOT NULL DEFAULT current_timestamp(),
  `updated_at` timestamp NULL DEFAULT NULL ON UPDATE current_timestamp()
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_swedish_ci;

--
-- Dumping data for table `subscriptions`
--

INSERT INTO `subscriptions` (`id`, `heading`, `description`, `price`, `days`, `slug`, `created_at`, `updated_at`) VALUES
(7, 'Premium', 'What\'s included?', '550', '365', 'premium', '2024-12-03 15:16:02', '2024-12-08 20:50:32'),
(5, 'Basic', 'What\'s included?', '100', '30', 'basic', '2024-12-03 15:14:10', '2024-12-03 15:14:10'),
(6, 'Platinium', 'What\'s included?', '300', '120', 'platinium', '2024-12-03 15:15:09', '2024-12-03 15:15:09');

-- --------------------------------------------------------

--
-- Table structure for table `subscriptions_detail`
--

CREATE TABLE `subscriptions_detail` (
  `id` int(11) NOT NULL,
  `subscriptionid` int(11) NOT NULL,
  `detail` text DEFAULT NULL,
  `created_at` timestamp NOT NULL DEFAULT current_timestamp(),
  `updated_at` timestamp NULL DEFAULT NULL ON UPDATE current_timestamp()
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_swedish_ci;

--
-- Dumping data for table `subscriptions_detail`
--

INSERT INTO `subscriptions_detail` (`id`, `subscriptionid`, `detail`, `created_at`, `updated_at`) VALUES
(25, 5, 'Customer Support', '2024-12-03 10:16:15', NULL),
(24, 5, 'All the benefits of the single account for two people travelling together', '2024-12-03 10:16:15', NULL),
(18, 6, 'All the benefits of the single account for two people travelling together', '2024-12-03 10:15:09', NULL),
(19, 6, 'Personalised review + feedback from our team to help you make the most out of your profile', '2024-12-03 10:15:09', NULL),
(20, 6, 'Travel & Connect to 50,000+ opportunities', '2024-12-03 10:15:09', NULL),
(34, 7, 'Personalised review + feedback from our team to help you make the most out of your profile', '2024-12-08 15:50:32', NULL),
(33, 7, 'All the benefits of the single account for two people travelling together', '2024-12-08 15:50:32', NULL),
(26, 5, 'Travel & Connect to 50,000+ opportunities', '2024-12-03 10:16:15', NULL),
(35, 7, 'Travel & Connect to 50,000+ opportunities', '2024-12-08 15:50:32', NULL);

-- --------------------------------------------------------

--
-- Table structure for table `tours`
--

CREATE TABLE `tours` (
  `id` int(11) NOT NULL,
  `userid` int(11) DEFAULT NULL,
  `heading` text DEFAULT NULL,
  `category` int(11) DEFAULT NULL,
  `location` text DEFAULT NULL,
  `image` text DEFAULT NULL,
  `status` enum('active','inactive') DEFAULT NULL,
  `duration` int(11) DEFAULT NULL,
  `slug` text DEFAULT NULL,
  `description` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at` timestamp NOT NULL DEFAULT current_timestamp(),
  `updated_at` timestamp NULL DEFAULT NULL ON UPDATE current_timestamp()
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_swedish_ci;

--
-- Dumping data for table `tours`
--

INSERT INTO `tours` (`id`, `userid`, `heading`, `category`, `location`, `image`, `status`, `duration`, `slug`, `description`, `created_at`, `updated_at`) VALUES
(3, 129, 'Help our family, learn how to backflip, and enjoy macaws and waterfalls in Kuala Lumpur, Malaysia', 3, 'Malaysia', '257241-1734416071tour_inner_2_2.jpg', 'active', 30, 'help-our-family-learn-how-to-backflip-and-enjoy-macaws-and-waterfalls-in-kuala-lumpur-malaysia', '<p class=\"team-about_text mb-25\">We are a family of five...a mother, a father and three kids 11,9,7. Mom named Shen is a wildlife researcher and dad named Linus is an activist and corporate filmmaker. We live in a little house near the big city of Kuala Lumpur. We live a very colourful life surrounded by various pets that includes a macaw a labrador and two pet pythons(they are friendly don\'t worry) . We also love to go on nature excursions so staying with us , you are guaranteed a trip to nature. You are also welcome to learn acrobatics as dad practices backflips, sommersaults and handsprings on certain Sundays. We are also very culturally informed so we will share stories with you of our country and culture. Our place is just far enough from the city and surrounded by forest that you will get fresh clean air while the city center KLCC is a short 15 minutes to 30 minutes away with taxi (cost USD 4-6). Please note that the nearest busstop to our house is 2km away from the house so do not rely so much on public transport but if we are free we can drop you at the bus-stop where you can take a bus to the lrt where you can access most part of the city. To top it off we have a little home cinema and a view of the entire city.</p>\r\n<p class=\"team-about_text mb-25\">We are eager to extend our family to you and we believe if you are looking for an immersive experience of living with and being with a Malaysian family and seeing the country with our eyes, you will love us and come as a stranger but leave as no less than family. There are chances to listen to personal stories, political views, understand more deeply contemporary and historical Malaysia, eat like a local, talk to local people, get opportunities to visit local markets, art galleries and rivers; and on top of it all Linus also offer personal insights into his work and life as a filmmaker in Malaysia.</p>\r\n<h5 class=\"box-title\">Types of help and learning opportunities</h5>\r\n<div class=\"counter-box-wrap mb-25\">\r\n<div class=\"counter-box\">\r\n<h2 class=\"counter-box_number\">&nbsp;</h2>\r\n<span class=\"counter-box_title\">Teaching</span></div>\r\n<div class=\"counter-box\">\r\n<h2 class=\"counter-box_number\">&nbsp;</h2>\r\n<span class=\"counter-box_title\">Gardening</span></div>\r\n<div class=\"counter-box\">\r\n<h2 class=\"counter-box_number\">&nbsp;</h2>\r\n<span class=\"counter-box_title\">Animal Care</span></div>\r\n<div class=\"counter-box\">\r\n<h2 class=\"counter-box_number\">&nbsp;</h2>\r\n<span class=\"counter-box_title\">Babysitting and creative play</span></div>\r\n<div class=\"counter-box\">\r\n<h2 class=\"counter-box_number\">&nbsp;</h2>\r\n<span class=\"counter-box_title\">Creating/ Cooking family meals</span></div>\r\n<div class=\"counter-box\">\r\n<h2 class=\"counter-box_number\">&nbsp;</h2>\r\n<span class=\"counter-box_title\">Help around the house</span></div>\r\n<div class=\"counter-box\">\r\n<h2 class=\"counter-box_number\">&nbsp;</h2>\r\n<span class=\"counter-box_title\">General Maintenance</span></div>\r\n</div>\r\n<h5 class=\"box-title mb-25\">Cultural exchange and learning opportunities</h5>\r\n<p>We eat a very diverse diet so staying with us you will be given a diverse range of local food however you would have to pay for your own food when we eat out.Only your meals at home are included. Visit a night market weekly where you will savour the local flavour sense and smell We have a home projector room \'cinema\' with a 5 meter wide screen and a comfortable sofa where you can enjoy movies. There\'s also a 4k projector. There is a piano where you can practice your piano *️️️️️unavailable when Linus is busy*️️️️️Free acrobatics class every weekend where you maybe able to learn to do a backflip *️️️️️unavailable when Linus is busy*️️️️️Once a week trip to a beautiful waterfall You get to learn parenting first hand You can ask for a free lesson in basic videography and try your hands at it Acquire knowledge on filmmaking If you like you can make friends with our pets which consist of a lovable labrador, a bossy macaw, two tortoises, three non venomous snakes, an assortment of geckos and an electric catfish *️️️️️dependent on availability/not promised*️️️️️ you maybe able to visit the shoot of a commercial or a movie set *️️️️️dependent on availability/not promised*️️️️️you may be able to go travelling with us if we go on a road trip</p>\r\n<h5 class=\"box-title mb-25\">Projects involving children</h5>\r\n<p>This project could involve children.</p>\r\n<h5 class=\"box-title mb-25\">Help</h5>\r\n<p>As mum has her hands full with three kids, your help is largely required to help clean, like cleaning up after the kids eat, sweeping the leaf in the garden, washing the clothes (there is a washing machine) and hanging them to dry, washing the dishes, moping the floor and wiping down the windows. The kids also love attention so your help is also required to take care of them. Playing fb on your phone while being with the kids does not constitute taking care of the kids...give your heart to teaching and caring for them. If you can handle the dog, your help is also required to take him for walks. Your help is also extended to being a film trainee if you are keen.</p>\r\n<h5 class=\"box-title mb-25\">Languages spoken</h5>\r\n<ul>\r\n<li>English: Fluent</li>\r\n</ul>\r\n<ul>\r\n<li>Malay: Fluent</li>\r\n</ul>\r\n<ul>\r\n<li>Chinese (Mandarin): Fluent</li>\r\n</ul>\r\n<ul>\r\n<li>Chinese (Cantonese): Fluent</li>\r\n</ul>\r\n<h5 class=\"box-title mb-25\">Accommodation</h5>\r\n<p>Our place is just far enough from the city and surrounded by forest that you will get fresh clean air while the city center KLCC is a short 15 minutes to 30 minutes away with taxi (cost USD 4-6). Please note that the nearest busstop to our house is 2km away from the house so do not rely so much on public transport but if we are free we can drop you at the bus-stop where you can take a bus to the lrt where you can access most part of the city. You are welcome to go with us when we go to the city.</p>\r\n<h5 class=\"box-title mb-25\">What else ...</h5>\r\n<p>Aside from what we offer, there are many attractions near to our home that is not far from the city center including the national art gallery(15minutes via taxi), KLCC, Batu Caves, The National Monument, The National Mosque, Royal Selangor The National Zoo etc. On top of that there\'s trips to nature, markets and etc.</p>', '2024-12-17 11:14:31', '2024-12-17 13:04:44'),
(4, 129, 'Join a newborn sustainable farming project in the heart of Apulia, Italy', 2, 'Milan, Italy', '628001-1734416747gallery_1_3.jpg', 'active', 7, 'join-a-newborn-sustainable-farming-project-in-the-heart-of-apulia-italy', '<div class=\"media-body\">\r\n<p>It\'s the beginning of our adventure...<br><br>We are now trying to become more productive and so the garden is our priority. We deal with it daily with trasplanting and seeding, harvesting and weeding, watering etc... Help is mainly needed there.<br>The plan is to start more beds in the garden by the spring of 2025, reaching something like 5000 m2.<br><br>We also have to set up a chicken coop, build the compost bins plus other little maintenance stuff&hellip;<br><br>The job is usually run from the early morning (5am to 8am) and at sunset (6pm to 8pm) with a long break, from 9am to 6pm - this is working in the hottest weather - the famous \"siesta time\"!!! Where you can decide to take a nap, chill ir go to the beach ... In total you will work 5 hours per day, 5 days per week. After your chores you have plenty of spare time to enjoy the surrounding nature chilling around...<br><br>Let\'s talk better about food! We eat pretty much veggies, pasta of course, dairy products, meat and sometimes fish. We are omnivores, if you are vegetarian or strictly vegan, please be aware of this!<br>Breakfast is enjoyed in the morning around 8, with coffee, fruit, eggs, bread, butter, honey, and jams but of course, if you have preferences just name it! Then a pleasant lunch-break usually at midday. At 8PM (think flexibly) we dine. You can be asked to cook sometimes, it would be fantastic to enjoy your specials all together!<br><br>All the chores are shared with commonsense (like washing-up, cleaning, setting/unsetting table) the personal ones instead (like to make your own bed and keep tidy and clean your room - to clean the bathroom after every use) are your responsibility. For the laundry you can wash your own clothes by hand or, if you need there is a self laundry in the town.<br><br>Remember we are in Italy, enjoying meals together is part of our culture,<br>we wait for everyone to be around the table before to start eating, it\'s not a restaurant, help to prepare and set the table, DON\'T please wait to be served.<br><br>We could need extra help with various tasks sometimes at home, so be flexible. We are not on a precise schedule... Especially when it comes with unstable weather!<br><br>\"The Olive Grove\" a special part of our farm where we need some extra help for the harvest - which is from early November until the second week of December - always alternated with regular maintenance at the gardens, planting, harvesting and weeding if needed.<br><br>!!!BE AWARE!!! It\'s a physical work most of the time, be ready, fit and motivated before deciding to join us! We need people with experience or fast learners!<br><br>Thanks for your interest!<br><br>Paolo &amp; Grandma Giovann</p>\r\n<br>\r\n<div class=\"media-body\">\r\n<div class=\"row\">\r\n<div class=\"col-9\">\r\n<h3 class=\"media-heading\"><strong>Cultural exchange and learning opportunities</strong></h3>\r\n</div>\r\n</div>\r\n<p>Healthy food, new friends and the possibility to take a break from stressing city life, with the possibility to discover Apulia in a no-peak touristic season if you decide not to come on summertime. You could also learn more about healthy nutrition and sustainable agriculture, learn Italian directly from an Italian teacher, learn more about meditational yoga (Nonna Giovanna is a Raja Yoga teacher and an ex-school teacher! Take advantage!)</p>\r\n</div>\r\n<br>\r\n<div class=\"media-body\">\r\n<div class=\"row\">\r\n<div class=\"col-9\">\r\n<h3 class=\"media-heading\"><strong>Projects involving children</strong></h3>\r\n</div>\r\n</div>\r\n<p>This project could involve children. For more information&nbsp;see our guidelines and tips here.</p>\r\n</div>\r\n<br>\r\n<div class=\"media-body\">\r\n<div class=\"row\">\r\n<div class=\"col-9\">\r\n<h3 class=\"media-heading\"><strong>Help</strong></h3>\r\n</div>\r\n</div>\r\n<p>We need help for different tasks, according to the season. Lots of weeding, and new planting, help in cooking , fixing drywalls, painting, pruning or harvesting...<br><br>An energetic and attentive person/couple who enjoy nature and manual tasks is the ideal, an easy-going and level-headed one!<br><br>We love good vibes!</p>\r\n</div>\r\n<br>\r\n<div class=\"media-body\">\r\n<div class=\"row\">\r\n<div class=\"col-9\">\r\n<h3 class=\"media-heading\"><strong>Languages</strong></h3>\r\n</div>\r\n</div>\r\n<p><strong>Languages spoken</strong><br>English: Fluent<br>Italian: Fluent<br>Spanish: Intermediate<br>German: Beginner<br>Romanian: Beginner</p>\r\n<p><strong>This host offers a language exchange</strong><br><span class=\"white-space-pre-line\"> Nonna Giovanna only speaks Italian, please be patient! </span></p>\r\n</div>\r\n<br>\r\n<div class=\"media-body\">\r\n<div class=\"row\">\r\n<div class=\"col-9\">\r\n<h3 class=\"media-heading\">Accommodation</h3>\r\n</div>\r\n<div class=\"col-3 text-end\">&nbsp;</div>\r\n</div>\r\n<p>We have a roulotte to share with another workawayer if you are travelling alone. If you are a couple it will be all yours. There is a compost toilette with shower and everything needed.<br>The main house is based in Lizzano (Taranto) near to the countryside (5 min driving or 10 biking) in case of any need.<br><br>We will provide you with a bike to give you the independence to sneak around and we can drive you around to the nearby towns when possible to discover new places!<br><br>Buses are pretty easy to take if you want to travel farther sometimes...</p>\r\n</div>\r\n<br>\r\n<div class=\"media-body\">\r\n<div class=\"row\">\r\n<div class=\"col-9\"><strong>A little more information</strong></div>\r\n</div>\r\n<div class=\"media-body\">\r\n<ul>\r\n<li class=\"media-heading\">Internet access</li>\r\n</ul>\r\n</div>\r\n<div class=\"media-body\">\r\n<ul>\r\n<li class=\"media-heading\">We have pets</li>\r\n</ul>\r\n</div>\r\n<div class=\"media-body\">\r\n<ul>\r\n<li class=\"media-heading\">We are smokers</li>\r\n</ul>\r\n</div>\r\n<div class=\"media-body\">\r\n<ul>\r\n<li class=\"media-heading\">Can host families</li>\r\n</ul>\r\n</div>\r\n</div>\r\n<br>\r\n<div class=\"media-body\">\r\n<div class=\"row\">\r\n<div class=\"col-9\"><strong>Can host digital nomads</strong></div>\r\n</div>\r\n<p>The Internet network is stable, we are living in a little town near to the countryside so not off the grid</p>\r\n</div>\r\n<br>\r\n<div class=\"media-body\">\r\n<div class=\"row\">\r\n<div class=\"col-9\"><strong>Space for parking camper vans</strong></div>\r\n</div>\r\n<p>This host can provide space for campervans.</p>\r\n</div>\r\n<br>\r\n<div class=\"media-body\">\r\n<div class=\"row\"><strong>How many Workawayers can stay?</strong></div>\r\n<p>TWO</p>\r\n</div>\r\n</div>', '2024-12-17 11:25:47', '2024-12-17 13:46:45'),
(12, 129, 'Join our family in Näsåker, a small town in the north of Sweden', 3, 'Sweden', '343661-1734427117335926282813_165779892408193.jpg', 'active', 3, 'join-our-family-in-nasaker-a-small-town-in-the-north-of-sweden', '<div class=\"media-body\">\r\n<p>It\'s the beginning of our adventure...<br><br>We are now trying to become more productive and so the garden is our priority. We deal with it daily with trasplanting and seeding, harvesting and weeding, watering etc... Help is mainly needed there.<br>The plan is to start more beds in the garden by the spring of 2025, reaching something like 5000 m2.<br><br>We also have to set up a chicken coop, build the compost bins plus other little maintenance stuff&hellip;<br><br>The job is usually run from the early morning (5am to 8am) and at sunset (6pm to 8pm) with a long break, from 9am to 6pm - this is working in the hottest weather - the famous \"siesta time\"!!! Where you can decide to take a nap, chill ir go to the beach ... In total you will work 5 hours per day, 5 days per week. After your chores you have plenty of spare time to enjoy the surrounding nature chilling around...<br><br>Let\'s talk better about food! We eat pretty much veggies, pasta of course, dairy products, meat and sometimes fish. We are omnivores, if you are vegetarian or strictly vegan, please be aware of this!<br>Breakfast is enjoyed in the morning around 8, with coffee, fruit, eggs, bread, butter, honey, and jams but of course, if you have preferences just name it! Then a pleasant lunch-break usually at midday. At 8PM (think flexibly) we dine. You can be asked to cook sometimes, it would be fantastic to enjoy your specials all together!<br><br>All the chores are shared with commonsense (like washing-up, cleaning, setting/unsetting table) the personal ones instead (like to make your own bed and keep tidy and clean your room - to clean the bathroom after every use) are your responsibility. For the laundry you can wash your own clothes by hand or, if you need there is a self laundry in the town.<br><br>Remember we are in Italy, enjoying meals together is part of our culture,<br>we wait for everyone to be around the table before to start eating, it\'s not a restaurant, help to prepare and set the table, DON\'T please wait to be served.<br><br>We could need extra help with various tasks sometimes at home, so be flexible. We are not on a precise schedule... Especially when it comes with unstable weather!<br><br>\"The Olive Grove\" a special part of our farm where we need some extra help for the harvest - which is from early November until the second week of December - always alternated with regular maintenance at the gardens, planting, harvesting and weeding if needed.<br><br>!!!BE AWARE!!! It\'s a physical work most of the time, be ready, fit and motivated before deciding to join us! We need people with experience or fast learners!<br><br>Thanks for your interest!<br><br>Paolo &amp; Grandma Giovann</p>\r\n<br>\r\n<div class=\"media-body\">\r\n<div class=\"row\">\r\n<div class=\"col-9\">\r\n<h3 class=\"media-heading\"><strong>Cultural exchange and learning opportunities</strong></h3>\r\n</div>\r\n</div>\r\n<p>Healthy food, new friends and the possibility to take a break from stressing city life, with the possibility to discover Apulia in a no-peak touristic season if you decide not to come on summertime. You could also learn more about healthy nutrition and sustainable agriculture, learn Italian directly from an Italian teacher, learn more about meditational yoga (Nonna Giovanna is a Raja Yoga teacher and an ex-school teacher! Take advantage!)</p>\r\n</div>\r\n<br>\r\n<div class=\"media-body\">\r\n<div class=\"row\">\r\n<div class=\"col-9\">\r\n<h3 class=\"media-heading\"><strong>Projects involving children</strong></h3>\r\n</div>\r\n</div>\r\n<p>This project could involve children. For more information&nbsp;see our guidelines and tips here.</p>\r\n</div>\r\n<br>\r\n<div class=\"media-body\">\r\n<div class=\"row\">\r\n<div class=\"col-9\">\r\n<h3 class=\"media-heading\"><strong>Help</strong></h3>\r\n</div>\r\n</div>\r\n<p>We need help for different tasks, according to the season. Lots of weeding, and new planting, help in cooking , fixing drywalls, painting, pruning or harvesting...<br><br>An energetic and attentive person/couple who enjoy nature and manual tasks is the ideal, an easy-going and level-headed one!<br><br>We love good vibes!</p>\r\n</div>\r\n<br>\r\n<div class=\"media-body\">\r\n<div class=\"row\">\r\n<div class=\"col-9\">\r\n<h3 class=\"media-heading\"><strong>Languages</strong></h3>\r\n</div>\r\n</div>\r\n<p><strong>Languages spoken</strong><br>English: Fluent<br>Italian: Fluent<br>Spanish: Intermediate<br>German: Beginner<br>Romanian: Beginner</p>\r\n<p><strong>This host offers a language exchange</strong><br><span class=\"white-space-pre-line\"> Nonna Giovanna only speaks Italian, please be patient! </span></p>\r\n</div>\r\n<br>\r\n<div class=\"media-body\">\r\n<div class=\"row\">\r\n<div class=\"col-9\">\r\n<h3 class=\"media-heading\">Accommodation</h3>\r\n</div>\r\n<div class=\"col-3 text-end\">&nbsp;</div>\r\n</div>\r\n<p>We have a roulotte to share with another workawayer if you are travelling alone. If you are a couple it will be all yours. There is a compost toilette with shower and everything needed.<br>The main house is based in Lizzano (Taranto) near to the countryside (5 min driving or 10 biking) in case of any need.<br><br>We will provide you with a bike to give you the independence to sneak around and we can drive you around to the nearby towns when possible to discover new places!<br><br>Buses are pretty easy to take if you want to travel farther sometimes...</p>\r\n</div>\r\n<br>\r\n<div class=\"media-body\">\r\n<div class=\"row\">\r\n<div class=\"col-9\"><strong>A little more information</strong></div>\r\n</div>\r\n<div class=\"media-body\">\r\n<ul>\r\n<li class=\"media-heading\">Internet access</li>\r\n</ul>\r\n</div>\r\n<div class=\"media-body\">\r\n<ul>\r\n<li class=\"media-heading\">We have pets</li>\r\n</ul>\r\n</div>\r\n<div class=\"media-body\">\r\n<ul>\r\n<li class=\"media-heading\">We are smokers</li>\r\n</ul>\r\n</div>\r\n<div class=\"media-body\">\r\n<ul>\r\n<li class=\"media-heading\">Can host families</li>\r\n</ul>\r\n</div>\r\n</div>\r\n<br>\r\n<div class=\"media-body\">\r\n<div class=\"row\">\r\n<div class=\"col-9\"><strong>Can host digital nomads</strong></div>\r\n</div>\r\n<p>The Internet network is stable, we are living in a little town near to the countryside so not off the grid</p>\r\n</div>\r\n<br>\r\n<div class=\"media-body\">\r\n<div class=\"row\">\r\n<div class=\"col-9\"><strong>Space for parking camper vans</strong></div>\r\n</div>\r\n<p>This host can provide space for campervans.</p>\r\n</div>\r\n<br>\r\n<div class=\"media-body\">\r\n<div class=\"row\"><strong>How many Workawayers can stay?</strong></div>\r\n<p>TWO</p>\r\n</div>\r\n</div>', '2024-12-17 14:18:37', '2024-12-17 14:18:37'),
(5, 129, 'Experience real boat life preparing our boat and crossing the Atlantic', 1, 'Italy', '16064-1734416808249184726991_173412488503873.jpg', 'active', 15, 'experience-real-boat-life-preparing-our-boat-and-crossing-the-atlantic', '<div class=\"media-body\">\r\n<p>It\'s the beginning of our adventure...<br><br>We are now trying to become more productive and so the garden is our priority. We deal with it daily with trasplanting and seeding, harvesting and weeding, watering etc... Help is mainly needed there.<br>The plan is to start more beds in the garden by the spring of 2025, reaching something like 5000 m2.<br><br>We also have to set up a chicken coop, build the compost bins plus other little maintenance stuff&hellip;<br><br>The job is usually run from the early morning (5am to 8am) and at sunset (6pm to 8pm) with a long break, from 9am to 6pm - this is working in the hottest weather - the famous \"siesta time\"!!! Where you can decide to take a nap, chill ir go to the beach ... In total you will work 5 hours per day, 5 days per week. After your chores you have plenty of spare time to enjoy the surrounding nature chilling around...<br><br>Let\'s talk better about food! We eat pretty much veggies, pasta of course, dairy products, meat and sometimes fish. We are omnivores, if you are vegetarian or strictly vegan, please be aware of this!<br>Breakfast is enjoyed in the morning around 8, with coffee, fruit, eggs, bread, butter, honey, and jams but of course, if you have preferences just name it! Then a pleasant lunch-break usually at midday. At 8PM (think flexibly) we dine. You can be asked to cook sometimes, it would be fantastic to enjoy your specials all together!<br><br>All the chores are shared with commonsense (like washing-up, cleaning, setting/unsetting table) the personal ones instead (like to make your own bed and keep tidy and clean your room - to clean the bathroom after every use) are your responsibility. For the laundry you can wash your own clothes by hand or, if you need there is a self laundry in the town.<br><br>Remember we are in Italy, enjoying meals together is part of our culture,<br>we wait for everyone to be around the table before to start eating, it\'s not a restaurant, help to prepare and set the table, DON\'T please wait to be served.<br><br>We could need extra help with various tasks sometimes at home, so be flexible. We are not on a precise schedule... Especially when it comes with unstable weather!<br><br>\"The Olive Grove\" a special part of our farm where we need some extra help for the harvest - which is from early November until the second week of December - always alternated with regular maintenance at the gardens, planting, harvesting and weeding if needed.<br><br>!!!BE AWARE!!! It\'s a physical work most of the time, be ready, fit and motivated before deciding to join us! We need people with experience or fast learners!<br><br>Thanks for your interest!<br><br>Paolo &amp; Grandma Giovann</p>\r\n<br>\r\n<div class=\"media-body\">\r\n<div class=\"row\">\r\n<div class=\"col-9\">\r\n<h3 class=\"media-heading\"><strong>Cultural exchange and learning opportunities</strong></h3>\r\n</div>\r\n</div>\r\n<p>Healthy food, new friends and the possibility to take a break from stressing city life, with the possibility to discover Apulia in a no-peak touristic season if you decide not to come on summertime. You could also learn more about healthy nutrition and sustainable agriculture, learn Italian directly from an Italian teacher, learn more about meditational yoga (Nonna Giovanna is a Raja Yoga teacher and an ex-school teacher! Take advantage!)</p>\r\n</div>\r\n<br>\r\n<div class=\"media-body\">\r\n<div class=\"row\">\r\n<div class=\"col-9\">\r\n<h3 class=\"media-heading\"><strong>Projects involving children</strong></h3>\r\n</div>\r\n</div>\r\n<p>This project could involve children. For more information&nbsp;see our guidelines and tips here.</p>\r\n</div>\r\n<br>\r\n<div class=\"media-body\">\r\n<div class=\"row\">\r\n<div class=\"col-9\">\r\n<h3 class=\"media-heading\"><strong>Help</strong></h3>\r\n</div>\r\n</div>\r\n<p>We need help for different tasks, according to the season. Lots of weeding, and new planting, help in cooking , fixing drywalls, painting, pruning or harvesting...<br><br>An energetic and attentive person/couple who enjoy nature and manual tasks is the ideal, an easy-going and level-headed one!<br><br>We love good vibes!</p>\r\n</div>\r\n<br>\r\n<div class=\"media-body\">\r\n<div class=\"row\">\r\n<div class=\"col-9\">\r\n<h3 class=\"media-heading\"><strong>Languages</strong></h3>\r\n</div>\r\n</div>\r\n<p><strong>Languages spoken</strong><br>English: Fluent<br>Italian: Fluent<br>Spanish: Intermediate<br>German: Beginner<br>Romanian: Beginner</p>\r\n<p><strong>This host offers a language exchange</strong><br><span class=\"white-space-pre-line\"> Nonna Giovanna only speaks Italian, please be patient! </span></p>\r\n</div>\r\n<br>\r\n<div class=\"media-body\">\r\n<div class=\"row\">\r\n<div class=\"col-9\">\r\n<h3 class=\"media-heading\">Accommodation</h3>\r\n</div>\r\n<div class=\"col-3 text-end\">&nbsp;</div>\r\n</div>\r\n<p>We have a roulotte to share with another workawayer if you are travelling alone. If you are a couple it will be all yours. There is a compost toilette with shower and everything needed.<br>The main house is based in Lizzano (Taranto) near to the countryside (5 min driving or 10 biking) in case of any need.<br><br>We will provide you with a bike to give you the independence to sneak around and we can drive you around to the nearby towns when possible to discover new places!<br><br>Buses are pretty easy to take if you want to travel farther sometimes...</p>\r\n</div>\r\n<br>\r\n<div class=\"media-body\">\r\n<div class=\"row\">\r\n<div class=\"col-9\"><strong>A little more information</strong></div>\r\n</div>\r\n<div class=\"media-body\">\r\n<ul>\r\n<li class=\"media-heading\">Internet access</li>\r\n</ul>\r\n</div>\r\n<div class=\"media-body\">\r\n<ul>\r\n<li class=\"media-heading\">We have pets</li>\r\n</ul>\r\n</div>\r\n<div class=\"media-body\">\r\n<ul>\r\n<li class=\"media-heading\">We are smokers</li>\r\n</ul>\r\n</div>\r\n<div class=\"media-body\">\r\n<ul>\r\n<li class=\"media-heading\">Can host families</li>\r\n</ul>\r\n</div>\r\n</div>\r\n<br>\r\n<div class=\"media-body\">\r\n<div class=\"row\">\r\n<div class=\"col-9\"><strong>Can host digital nomads</strong></div>\r\n</div>\r\n<p>The Internet network is stable, we are living in a little town near to the countryside so not off the grid</p>\r\n</div>\r\n<br>\r\n<div class=\"media-body\">\r\n<div class=\"row\">\r\n<div class=\"col-9\"><strong>Space for parking camper vans</strong></div>\r\n</div>\r\n<p>This host can provide space for campervans.</p>\r\n</div>\r\n<br>\r\n<div class=\"media-body\">\r\n<div class=\"row\"><strong>How many Workawayers can stay?</strong></div>\r\n<p>TWO</p>\r\n</div>\r\n</div>', '2024-12-17 11:26:48', '2024-12-17 13:47:15'),
(6, 129, 'Be part of our family, share, improve and leave an impact on us for generations to come in Gerbstedt, Germany', 2, 'Germany', '842781-1734416919956766417819_159692380404025.jpg', 'active', 7, 'be-part-of-our-family-share-improve-and-leave-an-impact-on-us-for-generations-to-come-in-gerbstedt-germany', '<div class=\"media-body\">\r\n<p>It\'s the beginning of our adventure...<br><br>We are now trying to become more productive and so the garden is our priority. We deal with it daily with trasplanting and seeding, harvesting and weeding, watering etc... Help is mainly needed there.<br>The plan is to start more beds in the garden by the spring of 2025, reaching something like 5000 m2.<br><br>We also have to set up a chicken coop, build the compost bins plus other little maintenance stuff&hellip;<br><br>The job is usually run from the early morning (5am to 8am) and at sunset (6pm to 8pm) with a long break, from 9am to 6pm - this is working in the hottest weather - the famous \"siesta time\"!!! Where you can decide to take a nap, chill ir go to the beach ... In total you will work 5 hours per day, 5 days per week. After your chores you have plenty of spare time to enjoy the surrounding nature chilling around...<br><br>Let\'s talk better about food! We eat pretty much veggies, pasta of course, dairy products, meat and sometimes fish. We are omnivores, if you are vegetarian or strictly vegan, please be aware of this!<br>Breakfast is enjoyed in the morning around 8, with coffee, fruit, eggs, bread, butter, honey, and jams but of course, if you have preferences just name it! Then a pleasant lunch-break usually at midday. At 8PM (think flexibly) we dine. You can be asked to cook sometimes, it would be fantastic to enjoy your specials all together!<br><br>All the chores are shared with commonsense (like washing-up, cleaning, setting/unsetting table) the personal ones instead (like to make your own bed and keep tidy and clean your room - to clean the bathroom after every use) are your responsibility. For the laundry you can wash your own clothes by hand or, if you need there is a self laundry in the town.<br><br>Remember we are in Italy, enjoying meals together is part of our culture,<br>we wait for everyone to be around the table before to start eating, it\'s not a restaurant, help to prepare and set the table, DON\'T please wait to be served.<br><br>We could need extra help with various tasks sometimes at home, so be flexible. We are not on a precise schedule... Especially when it comes with unstable weather!<br><br>\"The Olive Grove\" a special part of our farm where we need some extra help for the harvest - which is from early November until the second week of December - always alternated with regular maintenance at the gardens, planting, harvesting and weeding if needed.<br><br>!!!BE AWARE!!! It\'s a physical work most of the time, be ready, fit and motivated before deciding to join us! We need people with experience or fast learners!<br><br>Thanks for your interest!<br><br>Paolo &amp; Grandma Giovann</p>\r\n<br>\r\n<div class=\"media-body\">\r\n<div class=\"row\">\r\n<div class=\"col-9\">\r\n<h3 class=\"media-heading\"><strong>Cultural exchange and learning opportunities</strong></h3>\r\n</div>\r\n</div>\r\n<p>Healthy food, new friends and the possibility to take a break from stressing city life, with the possibility to discover Apulia in a no-peak touristic season if you decide not to come on summertime. You could also learn more about healthy nutrition and sustainable agriculture, learn Italian directly from an Italian teacher, learn more about meditational yoga (Nonna Giovanna is a Raja Yoga teacher and an ex-school teacher! Take advantage!)</p>\r\n</div>\r\n<br>\r\n<div class=\"media-body\">\r\n<div class=\"row\">\r\n<div class=\"col-9\">\r\n<h3 class=\"media-heading\"><strong>Projects involving children</strong></h3>\r\n</div>\r\n</div>\r\n<p>This project could involve children. For more information&nbsp;see our guidelines and tips here.</p>\r\n</div>\r\n<br>\r\n<div class=\"media-body\">\r\n<div class=\"row\">\r\n<div class=\"col-9\">\r\n<h3 class=\"media-heading\"><strong>Help</strong></h3>\r\n</div>\r\n</div>\r\n<p>We need help for different tasks, according to the season. Lots of weeding, and new planting, help in cooking , fixing drywalls, painting, pruning or harvesting...<br><br>An energetic and attentive person/couple who enjoy nature and manual tasks is the ideal, an easy-going and level-headed one!<br><br>We love good vibes!</p>\r\n</div>\r\n<br>\r\n<div class=\"media-body\">\r\n<div class=\"row\">\r\n<div class=\"col-9\">\r\n<h3 class=\"media-heading\"><strong>Languages</strong></h3>\r\n</div>\r\n</div>\r\n<p><strong>Languages spoken</strong><br>English: Fluent<br>Italian: Fluent<br>Spanish: Intermediate<br>German: Beginner<br>Romanian: Beginner</p>\r\n<p><strong>This host offers a language exchange</strong><br><span class=\"white-space-pre-line\"> Nonna Giovanna only speaks Italian, please be patient! </span></p>\r\n</div>\r\n<br>\r\n<div class=\"media-body\">\r\n<div class=\"row\">\r\n<div class=\"col-9\">\r\n<h3 class=\"media-heading\">Accommodation</h3>\r\n</div>\r\n<div class=\"col-3 text-end\">&nbsp;</div>\r\n</div>\r\n<p>We have a roulotte to share with another workawayer if you are travelling alone. If you are a couple it will be all yours. There is a compost toilette with shower and everything needed.<br>The main house is based in Lizzano (Taranto) near to the countryside (5 min driving or 10 biking) in case of any need.<br><br>We will provide you with a bike to give you the independence to sneak around and we can drive you around to the nearby towns when possible to discover new places!<br><br>Buses are pretty easy to take if you want to travel farther sometimes...</p>\r\n</div>\r\n<br>\r\n<div class=\"media-body\">\r\n<div class=\"row\">\r\n<div class=\"col-9\"><strong>A little more information</strong></div>\r\n</div>\r\n<div class=\"media-body\">\r\n<ul>\r\n<li class=\"media-heading\">Internet access</li>\r\n</ul>\r\n</div>\r\n<div class=\"media-body\">\r\n<ul>\r\n<li class=\"media-heading\">We have pets</li>\r\n</ul>\r\n</div>\r\n<div class=\"media-body\">\r\n<ul>\r\n<li class=\"media-heading\">We are smokers</li>\r\n</ul>\r\n</div>\r\n<div class=\"media-body\">\r\n<ul>\r\n<li class=\"media-heading\">Can host families</li>\r\n</ul>\r\n</div>\r\n</div>\r\n<br>\r\n<div class=\"media-body\">\r\n<div class=\"row\">\r\n<div class=\"col-9\"><strong>Can host digital nomads</strong></div>\r\n</div>\r\n<p>The Internet network is stable, we are living in a little town near to the countryside so not off the grid</p>\r\n</div>\r\n<br>\r\n<div class=\"media-body\">\r\n<div class=\"row\">\r\n<div class=\"col-9\"><strong>Space for parking camper vans</strong></div>\r\n</div>\r\n<p>This host can provide space for campervans.</p>\r\n</div>\r\n<br>\r\n<div class=\"media-body\">\r\n<div class=\"row\"><strong>How many Workawayers can stay?</strong></div>\r\n<p>TWO</p>\r\n</div>\r\n</div>', '2024-12-17 11:28:39', '2024-12-17 13:47:22'),
(9, 129, 'Creative non-profit hub, co-working and artist lab close to Barcelona, Spain', 2, 'Spain', '374118-1734426786581122876728_159094655400354.jpg', 'active', 5, 'creative-non-profit-hub-co-working-and-artist-lab-close-to-barcelona-spain', '<div class=\"media-body\">\r\n<p>It\'s the beginning of our adventure...<br><br>We are now trying to become more productive and so the garden is our priority. We deal with it daily with trasplanting and seeding, harvesting and weeding, watering etc... Help is mainly needed there.<br>The plan is to start more beds in the garden by the spring of 2025, reaching something like 5000 m2.<br><br>We also have to set up a chicken coop, build the compost bins plus other little maintenance stuff&hellip;<br><br>The job is usually run from the early morning (5am to 8am) and at sunset (6pm to 8pm) with a long break, from 9am to 6pm - this is working in the hottest weather - the famous \"siesta time\"!!! Where you can decide to take a nap, chill ir go to the beach ... In total you will work 5 hours per day, 5 days per week. After your chores you have plenty of spare time to enjoy the surrounding nature chilling around...<br><br>Let\'s talk better about food! We eat pretty much veggies, pasta of course, dairy products, meat and sometimes fish. We are omnivores, if you are vegetarian or strictly vegan, please be aware of this!<br>Breakfast is enjoyed in the morning around 8, with coffee, fruit, eggs, bread, butter, honey, and jams but of course, if you have preferences just name it! Then a pleasant lunch-break usually at midday. At 8PM (think flexibly) we dine. You can be asked to cook sometimes, it would be fantastic to enjoy your specials all together!<br><br>All the chores are shared with commonsense (like washing-up, cleaning, setting/unsetting table) the personal ones instead (like to make your own bed and keep tidy and clean your room - to clean the bathroom after every use) are your responsibility. For the laundry you can wash your own clothes by hand or, if you need there is a self laundry in the town.<br><br>Remember we are in Italy, enjoying meals together is part of our culture,<br>we wait for everyone to be around the table before to start eating, it\'s not a restaurant, help to prepare and set the table, DON\'T please wait to be served.<br><br>We could need extra help with various tasks sometimes at home, so be flexible. We are not on a precise schedule... Especially when it comes with unstable weather!<br><br>\"The Olive Grove\" a special part of our farm where we need some extra help for the harvest - which is from early November until the second week of December - always alternated with regular maintenance at the gardens, planting, harvesting and weeding if needed.<br><br>!!!BE AWARE!!! It\'s a physical work most of the time, be ready, fit and motivated before deciding to join us! We need people with experience or fast learners!<br><br>Thanks for your interest!<br><br>Paolo &amp; Grandma Giovann</p>\r\n<br>\r\n<div class=\"media-body\">\r\n<div class=\"row\">\r\n<div class=\"col-9\">\r\n<h3 class=\"media-heading\"><strong>Cultural exchange and learning opportunities</strong></h3>\r\n</div>\r\n</div>\r\n<p>Healthy food, new friends and the possibility to take a break from stressing city life, with the possibility to discover Apulia in a no-peak touristic season if you decide not to come on summertime. You could also learn more about healthy nutrition and sustainable agriculture, learn Italian directly from an Italian teacher, learn more about meditational yoga (Nonna Giovanna is a Raja Yoga teacher and an ex-school teacher! Take advantage!)</p>\r\n</div>\r\n<br>\r\n<div class=\"media-body\">\r\n<div class=\"row\">\r\n<div class=\"col-9\">\r\n<h3 class=\"media-heading\"><strong>Projects involving children</strong></h3>\r\n</div>\r\n</div>\r\n<p>This project could involve children. For more information&nbsp;see our guidelines and tips here.</p>\r\n</div>\r\n<br>\r\n<div class=\"media-body\">\r\n<div class=\"row\">\r\n<div class=\"col-9\">\r\n<h3 class=\"media-heading\"><strong>Help</strong></h3>\r\n</div>\r\n</div>\r\n<p>We need help for different tasks, according to the season. Lots of weeding, and new planting, help in cooking , fixing drywalls, painting, pruning or harvesting...<br><br>An energetic and attentive person/couple who enjoy nature and manual tasks is the ideal, an easy-going and level-headed one!<br><br>We love good vibes!</p>\r\n</div>\r\n<br>\r\n<div class=\"media-body\">\r\n<div class=\"row\">\r\n<div class=\"col-9\">\r\n<h3 class=\"media-heading\"><strong>Languages</strong></h3>\r\n</div>\r\n</div>\r\n<p><strong>Languages spoken</strong><br>English: Fluent<br>Italian: Fluent<br>Spanish: Intermediate<br>German: Beginner<br>Romanian: Beginner</p>\r\n<p><strong>This host offers a language exchange</strong><br><span class=\"white-space-pre-line\"> Nonna Giovanna only speaks Italian, please be patient! </span></p>\r\n</div>\r\n<br>\r\n<div class=\"media-body\">\r\n<div class=\"row\">\r\n<div class=\"col-9\">\r\n<h3 class=\"media-heading\">Accommodation</h3>\r\n</div>\r\n<div class=\"col-3 text-end\">&nbsp;</div>\r\n</div>\r\n<p>We have a roulotte to share with another workawayer if you are travelling alone. If you are a couple it will be all yours. There is a compost toilette with shower and everything needed.<br>The main house is based in Lizzano (Taranto) near to the countryside (5 min driving or 10 biking) in case of any need.<br><br>We will provide you with a bike to give you the independence to sneak around and we can drive you around to the nearby towns when possible to discover new places!<br><br>Buses are pretty easy to take if you want to travel farther sometimes...</p>\r\n</div>\r\n<br>\r\n<div class=\"media-body\">\r\n<div class=\"row\">\r\n<div class=\"col-9\"><strong>A little more information</strong></div>\r\n</div>\r\n<div class=\"media-body\">\r\n<ul>\r\n<li class=\"media-heading\">Internet access</li>\r\n</ul>\r\n</div>\r\n<div class=\"media-body\">\r\n<ul>\r\n<li class=\"media-heading\">We have pets</li>\r\n</ul>\r\n</div>\r\n<div class=\"media-body\">\r\n<ul>\r\n<li class=\"media-heading\">We are smokers</li>\r\n</ul>\r\n</div>\r\n<div class=\"media-body\">\r\n<ul>\r\n<li class=\"media-heading\">Can host families</li>\r\n</ul>\r\n</div>\r\n</div>\r\n<br>\r\n<div class=\"media-body\">\r\n<div class=\"row\">\r\n<div class=\"col-9\"><strong>Can host digital nomads</strong></div>\r\n</div>\r\n<p>The Internet network is stable, we are living in a little town near to the countryside so not off the grid</p>\r\n</div>\r\n<br>\r\n<div class=\"media-body\">\r\n<div class=\"row\">\r\n<div class=\"col-9\"><strong>Space for parking camper vans</strong></div>\r\n</div>\r\n<p>This host can provide space for campervans.</p>\r\n</div>\r\n<br>\r\n<div class=\"media-body\">\r\n<div class=\"row\"><strong>How many Workawayers can stay?</strong></div>\r\n<p>TWO</p>\r\n</div>\r\n</div>', '2024-12-17 14:13:06', '2024-12-17 14:13:06'),
(10, 129, 'Join our family in Palma de Mallorca, Spain', 1, 'Spain', '211821-1734426923852174746172_172829175509031.jpg', 'active', 20, 'join-our-family-in-palma-de-mallorca-spain', '<div class=\"media-body\">\r\n<p>It\'s the beginning of our adventure...<br><br>We are now trying to become more productive and so the garden is our priority. We deal with it daily with trasplanting and seeding, harvesting and weeding, watering etc... Help is mainly needed there.<br>The plan is to start more beds in the garden by the spring of 2025, reaching something like 5000 m2.<br><br>We also have to set up a chicken coop, build the compost bins plus other little maintenance stuff&hellip;<br><br>The job is usually run from the early morning (5am to 8am) and at sunset (6pm to 8pm) with a long break, from 9am to 6pm - this is working in the hottest weather - the famous \"siesta time\"!!! Where you can decide to take a nap, chill ir go to the beach ... In total you will work 5 hours per day, 5 days per week. After your chores you have plenty of spare time to enjoy the surrounding nature chilling around...<br><br>Let\'s talk better about food! We eat pretty much veggies, pasta of course, dairy products, meat and sometimes fish. We are omnivores, if you are vegetarian or strictly vegan, please be aware of this!<br>Breakfast is enjoyed in the morning around 8, with coffee, fruit, eggs, bread, butter, honey, and jams but of course, if you have preferences just name it! Then a pleasant lunch-break usually at midday. At 8PM (think flexibly) we dine. You can be asked to cook sometimes, it would be fantastic to enjoy your specials all together!<br><br>All the chores are shared with commonsense (like washing-up, cleaning, setting/unsetting table) the personal ones instead (like to make your own bed and keep tidy and clean your room - to clean the bathroom after every use) are your responsibility. For the laundry you can wash your own clothes by hand or, if you need there is a self laundry in the town.<br><br>Remember we are in Italy, enjoying meals together is part of our culture,<br>we wait for everyone to be around the table before to start eating, it\'s not a restaurant, help to prepare and set the table, DON\'T please wait to be served.<br><br>We could need extra help with various tasks sometimes at home, so be flexible. We are not on a precise schedule... Especially when it comes with unstable weather!<br><br>\"The Olive Grove\" a special part of our farm where we need some extra help for the harvest - which is from early November until the second week of December - always alternated with regular maintenance at the gardens, planting, harvesting and weeding if needed.<br><br>!!!BE AWARE!!! It\'s a physical work most of the time, be ready, fit and motivated before deciding to join us! We need people with experience or fast learners!<br><br>Thanks for your interest!<br><br>Paolo &amp; Grandma Giovann</p>\r\n<br>\r\n<div class=\"media-body\">\r\n<div class=\"row\">\r\n<div class=\"col-9\">\r\n<h3 class=\"media-heading\"><strong>Cultural exchange and learning opportunities</strong></h3>\r\n</div>\r\n</div>\r\n<p>Healthy food, new friends and the possibility to take a break from stressing city life, with the possibility to discover Apulia in a no-peak touristic season if you decide not to come on summertime. You could also learn more about healthy nutrition and sustainable agriculture, learn Italian directly from an Italian teacher, learn more about meditational yoga (Nonna Giovanna is a Raja Yoga teacher and an ex-school teacher! Take advantage!)</p>\r\n</div>\r\n<br>\r\n<div class=\"media-body\">\r\n<div class=\"row\">\r\n<div class=\"col-9\">\r\n<h3 class=\"media-heading\"><strong>Projects involving children</strong></h3>\r\n</div>\r\n</div>\r\n<p>This project could involve children. For more information&nbsp;see our guidelines and tips here.</p>\r\n</div>\r\n<br>\r\n<div class=\"media-body\">\r\n<div class=\"row\">\r\n<div class=\"col-9\">\r\n<h3 class=\"media-heading\"><strong>Help</strong></h3>\r\n</div>\r\n</div>\r\n<p>We need help for different tasks, according to the season. Lots of weeding, and new planting, help in cooking , fixing drywalls, painting, pruning or harvesting...<br><br>An energetic and attentive person/couple who enjoy nature and manual tasks is the ideal, an easy-going and level-headed one!<br><br>We love good vibes!</p>\r\n</div>\r\n<br>\r\n<div class=\"media-body\">\r\n<div class=\"row\">\r\n<div class=\"col-9\">\r\n<h3 class=\"media-heading\"><strong>Languages</strong></h3>\r\n</div>\r\n</div>\r\n<p><strong>Languages spoken</strong><br>English: Fluent<br>Italian: Fluent<br>Spanish: Intermediate<br>German: Beginner<br>Romanian: Beginner</p>\r\n<p><strong>This host offers a language exchange</strong><br><span class=\"white-space-pre-line\"> Nonna Giovanna only speaks Italian, please be patient! </span></p>\r\n</div>\r\n<br>\r\n<div class=\"media-body\">\r\n<div class=\"row\">\r\n<div class=\"col-9\">\r\n<h3 class=\"media-heading\">Accommodation</h3>\r\n</div>\r\n<div class=\"col-3 text-end\">&nbsp;</div>\r\n</div>\r\n<p>We have a roulotte to share with another workawayer if you are travelling alone. If you are a couple it will be all yours. There is a compost toilette with shower and everything needed.<br>The main house is based in Lizzano (Taranto) near to the countryside (5 min driving or 10 biking) in case of any need.<br><br>We will provide you with a bike to give you the independence to sneak around and we can drive you around to the nearby towns when possible to discover new places!<br><br>Buses are pretty easy to take if you want to travel farther sometimes...</p>\r\n</div>\r\n<br>\r\n<div class=\"media-body\">\r\n<div class=\"row\">\r\n<div class=\"col-9\"><strong>A little more information</strong></div>\r\n</div>\r\n<div class=\"media-body\">\r\n<ul>\r\n<li class=\"media-heading\">Internet access</li>\r\n</ul>\r\n</div>\r\n<div class=\"media-body\">\r\n<ul>\r\n<li class=\"media-heading\">We have pets</li>\r\n</ul>\r\n</div>\r\n<div class=\"media-body\">\r\n<ul>\r\n<li class=\"media-heading\">We are smokers</li>\r\n</ul>\r\n</div>\r\n<div class=\"media-body\">\r\n<ul>\r\n<li class=\"media-heading\">Can host families</li>\r\n</ul>\r\n</div>\r\n</div>\r\n<br>\r\n<div class=\"media-body\">\r\n<div class=\"row\">\r\n<div class=\"col-9\"><strong>Can host digital nomads</strong></div>\r\n</div>\r\n<p>The Internet network is stable, we are living in a little town near to the countryside so not off the grid</p>\r\n</div>\r\n<br>\r\n<div class=\"media-body\">\r\n<div class=\"row\">\r\n<div class=\"col-9\"><strong>Space for parking camper vans</strong></div>\r\n</div>\r\n<p>This host can provide space for campervans.</p>\r\n</div>\r\n<br>\r\n<div class=\"media-body\">\r\n<div class=\"row\"><strong>How many Workawayers can stay?</strong></div>\r\n<p>TWO</p>\r\n</div>\r\n</div>', '2024-12-17 14:14:48', '2024-12-17 14:15:23');
INSERT INTO `tours` (`id`, `userid`, `heading`, `category`, `location`, `image`, `status`, `duration`, `slug`, `description`, `created_at`, `updated_at`) VALUES
(11, 129, 'Share the life of our German-French family with three children in Saint-Hilaire, France', 1, 'France', '845545-1734427025629482813228_167757934303399.jpg', 'active', 5, 'share-the-life-of-our-german-french-family-with-three-children-in-saint-hilaire-france', '<div class=\"media-body\">\r\n<p>It\'s the beginning of our adventure...<br><br>We are now trying to become more productive and so the garden is our priority. We deal with it daily with trasplanting and seeding, harvesting and weeding, watering etc... Help is mainly needed there.<br>The plan is to start more beds in the garden by the spring of 2025, reaching something like 5000 m2.<br><br>We also have to set up a chicken coop, build the compost bins plus other little maintenance stuff&hellip;<br><br>The job is usually run from the early morning (5am to 8am) and at sunset (6pm to 8pm) with a long break, from 9am to 6pm - this is working in the hottest weather - the famous \"siesta time\"!!! Where you can decide to take a nap, chill ir go to the beach ... In total you will work 5 hours per day, 5 days per week. After your chores you have plenty of spare time to enjoy the surrounding nature chilling around...<br><br>Let\'s talk better about food! We eat pretty much veggies, pasta of course, dairy products, meat and sometimes fish. We are omnivores, if you are vegetarian or strictly vegan, please be aware of this!<br>Breakfast is enjoyed in the morning around 8, with coffee, fruit, eggs, bread, butter, honey, and jams but of course, if you have preferences just name it! Then a pleasant lunch-break usually at midday. At 8PM (think flexibly) we dine. You can be asked to cook sometimes, it would be fantastic to enjoy your specials all together!<br><br>All the chores are shared with commonsense (like washing-up, cleaning, setting/unsetting table) the personal ones instead (like to make your own bed and keep tidy and clean your room - to clean the bathroom after every use) are your responsibility. For the laundry you can wash your own clothes by hand or, if you need there is a self laundry in the town.<br><br>Remember we are in Italy, enjoying meals together is part of our culture,<br>we wait for everyone to be around the table before to start eating, it\'s not a restaurant, help to prepare and set the table, DON\'T please wait to be served.<br><br>We could need extra help with various tasks sometimes at home, so be flexible. We are not on a precise schedule... Especially when it comes with unstable weather!<br><br>\"The Olive Grove\" a special part of our farm where we need some extra help for the harvest - which is from early November until the second week of December - always alternated with regular maintenance at the gardens, planting, harvesting and weeding if needed.<br><br>!!!BE AWARE!!! It\'s a physical work most of the time, be ready, fit and motivated before deciding to join us! We need people with experience or fast learners!<br><br>Thanks for your interest!<br><br>Paolo &amp; Grandma Giovann</p>\r\n<br>\r\n<div class=\"media-body\">\r\n<div class=\"row\">\r\n<div class=\"col-9\">\r\n<h3 class=\"media-heading\"><strong>Cultural exchange and learning opportunities</strong></h3>\r\n</div>\r\n</div>\r\n<p>Healthy food, new friends and the possibility to take a break from stressing city life, with the possibility to discover Apulia in a no-peak touristic season if you decide not to come on summertime. You could also learn more about healthy nutrition and sustainable agriculture, learn Italian directly from an Italian teacher, learn more about meditational yoga (Nonna Giovanna is a Raja Yoga teacher and an ex-school teacher! Take advantage!)</p>\r\n</div>\r\n<br>\r\n<div class=\"media-body\">\r\n<div class=\"row\">\r\n<div class=\"col-9\">\r\n<h3 class=\"media-heading\"><strong>Projects involving children</strong></h3>\r\n</div>\r\n</div>\r\n<p>This project could involve children. For more information&nbsp;see our guidelines and tips here.</p>\r\n</div>\r\n<br>\r\n<div class=\"media-body\">\r\n<div class=\"row\">\r\n<div class=\"col-9\">\r\n<h3 class=\"media-heading\"><strong>Help</strong></h3>\r\n</div>\r\n</div>\r\n<p>We need help for different tasks, according to the season. Lots of weeding, and new planting, help in cooking , fixing drywalls, painting, pruning or harvesting...<br><br>An energetic and attentive person/couple who enjoy nature and manual tasks is the ideal, an easy-going and level-headed one!<br><br>We love good vibes!</p>\r\n</div>\r\n<br>\r\n<div class=\"media-body\">\r\n<div class=\"row\">\r\n<div class=\"col-9\">\r\n<h3 class=\"media-heading\"><strong>Languages</strong></h3>\r\n</div>\r\n</div>\r\n<p><strong>Languages spoken</strong><br>English: Fluent<br>Italian: Fluent<br>Spanish: Intermediate<br>German: Beginner<br>Romanian: Beginner</p>\r\n<p><strong>This host offers a language exchange</strong><br><span class=\"white-space-pre-line\"> Nonna Giovanna only speaks Italian, please be patient! </span></p>\r\n</div>\r\n<br>\r\n<div class=\"media-body\">\r\n<div class=\"row\">\r\n<div class=\"col-9\">\r\n<h3 class=\"media-heading\">Accommodation</h3>\r\n</div>\r\n<div class=\"col-3 text-end\">&nbsp;</div>\r\n</div>\r\n<p>We have a roulotte to share with another workawayer if you are travelling alone. If you are a couple it will be all yours. There is a compost toilette with shower and everything needed.<br>The main house is based in Lizzano (Taranto) near to the countryside (5 min driving or 10 biking) in case of any need.<br><br>We will provide you with a bike to give you the independence to sneak around and we can drive you around to the nearby towns when possible to discover new places!<br><br>Buses are pretty easy to take if you want to travel farther sometimes...</p>\r\n</div>\r\n<br>\r\n<div class=\"media-body\">\r\n<div class=\"row\">\r\n<div class=\"col-9\"><strong>A little more information</strong></div>\r\n</div>\r\n<div class=\"media-body\">\r\n<ul>\r\n<li class=\"media-heading\">Internet access</li>\r\n</ul>\r\n</div>\r\n<div class=\"media-body\">\r\n<ul>\r\n<li class=\"media-heading\">We have pets</li>\r\n</ul>\r\n</div>\r\n<div class=\"media-body\">\r\n<ul>\r\n<li class=\"media-heading\">We are smokers</li>\r\n</ul>\r\n</div>\r\n<div class=\"media-body\">\r\n<ul>\r\n<li class=\"media-heading\">Can host families</li>\r\n</ul>\r\n</div>\r\n</div>\r\n<br>\r\n<div class=\"media-body\">\r\n<div class=\"row\">\r\n<div class=\"col-9\"><strong>Can host digital nomads</strong></div>\r\n</div>\r\n<p>The Internet network is stable, we are living in a little town near to the countryside so not off the grid</p>\r\n</div>\r\n<br>\r\n<div class=\"media-body\">\r\n<div class=\"row\">\r\n<div class=\"col-9\"><strong>Space for parking camper vans</strong></div>\r\n</div>\r\n<p>This host can provide space for campervans.</p>\r\n</div>\r\n<br>\r\n<div class=\"media-body\">\r\n<div class=\"row\"><strong>How many Workawayers can stay?</strong></div>\r\n<p>TWO</p>\r\n</div>\r\n</div>', '2024-12-17 14:17:05', '2024-12-17 14:17:05'),
(13, 129, 'Help around my ecological home, garden and association in Friedland, Lower Saxony, Germany', 3, 'Germany', '52941-1734427195758754681886_157411957708059.jpg', 'active', 7, 'help-around-my-ecological-home-garden-and-association-in-friedland-lower-saxony-germany', '<div class=\"media-body\">\r\n<p>It\'s the beginning of our adventure...<br><br>We are now trying to become more productive and so the garden is our priority. We deal with it daily with trasplanting and seeding, harvesting and weeding, watering etc... Help is mainly needed there.<br>The plan is to start more beds in the garden by the spring of 2025, reaching something like 5000 m2.<br><br>We also have to set up a chicken coop, build the compost bins plus other little maintenance stuff&hellip;<br><br>The job is usually run from the early morning (5am to 8am) and at sunset (6pm to 8pm) with a long break, from 9am to 6pm - this is working in the hottest weather - the famous \"siesta time\"!!! Where you can decide to take a nap, chill ir go to the beach ... In total you will work 5 hours per day, 5 days per week. After your chores you have plenty of spare time to enjoy the surrounding nature chilling around...<br><br>Let\'s talk better about food! We eat pretty much veggies, pasta of course, dairy products, meat and sometimes fish. We are omnivores, if you are vegetarian or strictly vegan, please be aware of this!<br>Breakfast is enjoyed in the morning around 8, with coffee, fruit, eggs, bread, butter, honey, and jams but of course, if you have preferences just name it! Then a pleasant lunch-break usually at midday. At 8PM (think flexibly) we dine. You can be asked to cook sometimes, it would be fantastic to enjoy your specials all together!<br><br>All the chores are shared with commonsense (like washing-up, cleaning, setting/unsetting table) the personal ones instead (like to make your own bed and keep tidy and clean your room - to clean the bathroom after every use) are your responsibility. For the laundry you can wash your own clothes by hand or, if you need there is a self laundry in the town.<br><br>Remember we are in Italy, enjoying meals together is part of our culture,<br>we wait for everyone to be around the table before to start eating, it\'s not a restaurant, help to prepare and set the table, DON\'T please wait to be served.<br><br>We could need extra help with various tasks sometimes at home, so be flexible. We are not on a precise schedule... Especially when it comes with unstable weather!<br><br>\"The Olive Grove\" a special part of our farm where we need some extra help for the harvest - which is from early November until the second week of December - always alternated with regular maintenance at the gardens, planting, harvesting and weeding if needed.<br><br>!!!BE AWARE!!! It\'s a physical work most of the time, be ready, fit and motivated before deciding to join us! We need people with experience or fast learners!<br><br>Thanks for your interest!<br><br>Paolo &amp; Grandma Giovann</p>\r\n<br>\r\n<div class=\"media-body\">\r\n<div class=\"row\">\r\n<div class=\"col-9\">\r\n<h3 class=\"media-heading\"><strong>Cultural exchange and learning opportunities</strong></h3>\r\n</div>\r\n</div>\r\n<p>Healthy food, new friends and the possibility to take a break from stressing city life, with the possibility to discover Apulia in a no-peak touristic season if you decide not to come on summertime. You could also learn more about healthy nutrition and sustainable agriculture, learn Italian directly from an Italian teacher, learn more about meditational yoga (Nonna Giovanna is a Raja Yoga teacher and an ex-school teacher! Take advantage!)</p>\r\n</div>\r\n<br>\r\n<div class=\"media-body\">\r\n<div class=\"row\">\r\n<div class=\"col-9\">\r\n<h3 class=\"media-heading\"><strong>Projects involving children</strong></h3>\r\n</div>\r\n</div>\r\n<p>This project could involve children. For more information&nbsp;see our guidelines and tips here.</p>\r\n</div>\r\n<br>\r\n<div class=\"media-body\">\r\n<div class=\"row\">\r\n<div class=\"col-9\">\r\n<h3 class=\"media-heading\"><strong>Help</strong></h3>\r\n</div>\r\n</div>\r\n<p>We need help for different tasks, according to the season. Lots of weeding, and new planting, help in cooking , fixing drywalls, painting, pruning or harvesting...<br><br>An energetic and attentive person/couple who enjoy nature and manual tasks is the ideal, an easy-going and level-headed one!<br><br>We love good vibes!</p>\r\n</div>\r\n<br>\r\n<div class=\"media-body\">\r\n<div class=\"row\">\r\n<div class=\"col-9\">\r\n<h3 class=\"media-heading\"><strong>Languages</strong></h3>\r\n</div>\r\n</div>\r\n<p><strong>Languages spoken</strong><br>English: Fluent<br>Italian: Fluent<br>Spanish: Intermediate<br>German: Beginner<br>Romanian: Beginner</p>\r\n<p><strong>This host offers a language exchange</strong><br><span class=\"white-space-pre-line\"> Nonna Giovanna only speaks Italian, please be patient! </span></p>\r\n</div>\r\n<br>\r\n<div class=\"media-body\">\r\n<div class=\"row\">\r\n<div class=\"col-9\">\r\n<h3 class=\"media-heading\">Accommodation</h3>\r\n</div>\r\n<div class=\"col-3 text-end\">&nbsp;</div>\r\n</div>\r\n<p>We have a roulotte to share with another workawayer if you are travelling alone. If you are a couple it will be all yours. There is a compost toilette with shower and everything needed.<br>The main house is based in Lizzano (Taranto) near to the countryside (5 min driving or 10 biking) in case of any need.<br><br>We will provide you with a bike to give you the independence to sneak around and we can drive you around to the nearby towns when possible to discover new places!<br><br>Buses are pretty easy to take if you want to travel farther sometimes...</p>\r\n</div>\r\n<br>\r\n<div class=\"media-body\">\r\n<div class=\"row\">\r\n<div class=\"col-9\"><strong>A little more information</strong></div>\r\n</div>\r\n<div class=\"media-body\">\r\n<ul>\r\n<li class=\"media-heading\">Internet access</li>\r\n</ul>\r\n</div>\r\n<div class=\"media-body\">\r\n<ul>\r\n<li class=\"media-heading\">We have pets</li>\r\n</ul>\r\n</div>\r\n<div class=\"media-body\">\r\n<ul>\r\n<li class=\"media-heading\">We are smokers</li>\r\n</ul>\r\n</div>\r\n<div class=\"media-body\">\r\n<ul>\r\n<li class=\"media-heading\">Can host families</li>\r\n</ul>\r\n</div>\r\n</div>\r\n<br>\r\n<div class=\"media-body\">\r\n<div class=\"row\">\r\n<div class=\"col-9\"><strong>Can host digital nomads</strong></div>\r\n</div>\r\n<p>The Internet network is stable, we are living in a little town near to the countryside so not off the grid</p>\r\n</div>\r\n<br>\r\n<div class=\"media-body\">\r\n<div class=\"row\">\r\n<div class=\"col-9\"><strong>Space for parking camper vans</strong></div>\r\n</div>\r\n<p>This host can provide space for campervans.</p>\r\n</div>\r\n<br>\r\n<div class=\"media-body\">\r\n<div class=\"row\"><strong>How many Workawayers can stay?</strong></div>\r\n<p>TWO</p>\r\n</div>\r\n</div>', '2024-12-17 14:19:55', '2024-12-17 14:19:55');

-- --------------------------------------------------------

--
-- Table structure for table `tour_categories`
--

CREATE TABLE `tour_categories` (
  `id` int(11) NOT NULL,
  `name` text DEFAULT NULL,
  `slug` text DEFAULT NULL,
  `created_at` timestamp NOT NULL DEFAULT current_timestamp(),
  `updated_at` timestamp NULL DEFAULT NULL ON UPDATE current_timestamp()
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_swedish_ci;

--
-- Dumping data for table `tour_categories`
--

INSERT INTO `tour_categories` (`id`, `name`, `slug`, `created_at`, `updated_at`) VALUES
(1, 'Solo Traveller', 'Solo-Traveller', '2024-12-17 05:41:40', '2024-12-17 08:17:48'),
(2, 'Travelling Couples', 'Travelling-Couples', '2024-12-17 05:41:40', '2024-12-17 08:17:59'),
(3, 'Travelling Families', 'Travelling-Families', '2024-12-17 05:41:40', '2024-12-17 08:18:06');

-- --------------------------------------------------------

--
-- Table structure for table `tour_images`
--

CREATE TABLE `tour_images` (
  `id` int(11) NOT NULL,
  `tourid` int(11) DEFAULT NULL,
  `image` text DEFAULT NULL,
  `created_at` timestamp NOT NULL DEFAULT current_timestamp(),
  `updated_at` timestamp NULL DEFAULT NULL ON UPDATE current_timestamp()
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_swedish_ci;

--
-- Dumping data for table `tour_images`
--

INSERT INTO `tour_images` (`id`, `tourid`, `image`, `created_at`, `updated_at`) VALUES
(6, 3, '1734425450521287-1733418264DSCF8889_1300.jpg', '2024-12-17 13:50:50', '2024-12-17 13:50:50'),
(5, 3, '1734425442gallery_1_3.jpg', '2024-12-17 13:50:42', '2024-12-17 13:50:42'),
(7, 3, '1734425456646404-1733418028DJI_0410_1200-6.jpg', '2024-12-17 13:50:56', '2024-12-17 13:50:56'),
(8, 4, '1734425630521287-1733418264DSCF8889_1300.jpg', '2024-12-17 13:53:50', '2024-12-17 13:53:50'),
(9, 4, '1734425638gallery_1_3.jpg', '2024-12-17 13:53:58', '2024-12-17 13:53:58'),
(10, 4, '1734425644646404-1733418028DJI_0410_1200-6.jpg', '2024-12-17 13:54:04', '2024-12-17 13:54:04'),
(11, 5, '1734425656gallery_1_3.jpg', '2024-12-17 13:54:16', '2024-12-17 13:54:16'),
(12, 5, '1734425662521287-1733418264DSCF8889_1300.jpg', '2024-12-17 13:54:22', '2024-12-17 13:54:22'),
(13, 5, '1734425668646404-1733418028DJI_0410_1200-6.jpg', '2024-12-17 13:54:28', '2024-12-17 13:54:28'),
(14, 6, '1734425678gallery_1_3.jpg', '2024-12-17 13:54:38', '2024-12-17 13:54:38'),
(15, 6, '1734425686249184726991_173412488503873.jpg', '2024-12-17 13:54:46', '2024-12-17 13:54:46'),
(16, 6, '1734425693646404-1733418028DJI_0410_1200-6.jpg', '2024-12-17 13:54:53', '2024-12-17 13:54:53'),
(17, 9, '1734426813646404-1733418028DJI_0410_1200-6.jpg', '2024-12-17 14:13:33', '2024-12-17 14:13:33'),
(18, 9, '1734426819521287-1733418264DSCF8889_1300.jpg', '2024-12-17 14:13:39', '2024-12-17 14:13:39'),
(19, 9, '1734426825gallery_1_3.jpg', '2024-12-17 14:13:45', '2024-12-17 14:13:45'),
(20, 10, '1734426937852174746172_172553952307598.jpg', '2024-12-17 14:15:37', '2024-12-17 14:15:37'),
(21, 10, '1734426945852174746172_172565007703786.jpg', '2024-12-17 14:15:45', '2024-12-17 14:15:45'),
(22, 10, '1734426952852174746172_172828979109180.jpg', '2024-12-17 14:15:52', '2024-12-17 14:15:52'),
(23, 10, '1734426960852174746172_172553952307598.jpg', '2024-12-17 14:16:00', '2024-12-17 14:16:00'),
(24, 11, '1734427034gallery_1_3.jpg', '2024-12-17 14:17:14', '2024-12-17 14:17:14'),
(25, 11, '1734427041521287-1733418264DSCF8889_1300.jpg', '2024-12-17 14:17:21', '2024-12-17 14:17:21'),
(26, 11, '1734427048646404-1733418028DJI_0410_1200-6.jpg', '2024-12-17 14:17:28', '2024-12-17 14:17:28'),
(27, 12, '1734427214gallery_1_3.jpg', '2024-12-17 14:20:14', '2024-12-17 14:20:14'),
(28, 12, '1734427222249184726991_173412488503873.jpg', '2024-12-17 14:20:22', '2024-12-17 14:20:22'),
(29, 12, '1734427229gallery_1_3.jpg', '2024-12-17 14:20:29', '2024-12-17 14:20:29'),
(30, 13, '1734427247521287-1733418264DSCF8889_1300.jpg', '2024-12-17 14:20:47', '2024-12-17 14:20:47'),
(31, 13, '1734427255646404-1733418028DJI_0410_1200-6.jpg', '2024-12-17 14:20:55', '2024-12-17 14:20:55'),
(32, 13, '1734427266581122876728_159094655400354.jpg', '2024-12-17 14:21:06', '2024-12-17 14:21:06');

-- --------------------------------------------------------

--
-- Table structure for table `users`
--

CREATE TABLE `users` (
  `id` int(11) NOT NULL,
  `fname` text DEFAULT NULL,
  `lname` text DEFAULT NULL,
  `name` varchar(255) NOT NULL,
  `email` varchar(255) NOT NULL,
  `email_verified_at` timestamp NULL DEFAULT NULL,
  `email_verification` enum('0','1') NOT NULL DEFAULT '0',
  `password` varchar(255) NOT NULL,
  `phone` varchar(255) DEFAULT NULL,
  `address` varchar(255) DEFAULT NULL,
  `country` text DEFAULT NULL,
  `state` text DEFAULT NULL,
  `city` text DEFAULT NULL,
  `postalcode` text DEFAULT NULL,
  `image` varchar(255) NOT NULL DEFAULT 'dummyuser.png',
  `type` enum('admin','user','host') DEFAULT NULL,
  `status` enum('active','inactive') NOT NULL DEFAULT 'inactive',
  `about_me` text DEFAULT NULL,
  `accommodation` text DEFAULT NULL,
  `what_else` text DEFAULT NULL,
  `remember_token` varchar(100) DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;

--
-- Dumping data for table `users`
--

INSERT INTO `users` (`id`, `fname`, `lname`, `name`, `email`, `email_verified_at`, `email_verification`, `password`, `phone`, `address`, `country`, `state`, `city`, `postalcode`, `image`, `type`, `status`, `about_me`, `accommodation`, `what_else`, `remember_token`, `created_at`, `updated_at`) VALUES
(1, NULL, NULL, 'Admin', 'admin@gmail.com', NULL, '1', '$2y$12$mD8OHt7KbKLeFzP8mvlrleRDQMcmu29tgP33jmZJ6wnd7gM9TY7dm', '+123-4567-890', 'USA', NULL, NULL, NULL, NULL, '1733215541client-img-2-2.png', 'admin', 'active', NULL, NULL, NULL, NULL, NULL, '2024-12-03 13:45:41'),
(128, NULL, NULL, 'khateeb Ullah', 'chkhateeb96@gmail.com', '2024-12-08 20:59:51', '1', '$2y$12$bXS4jqKiIfIrIUTDv5AaA.b6cvnKQqBJ30ucU1/gH31vpCHywU.Lu', '03474570876', 'Gujrat Punjab Pakistan', 'Pakistan', NULL, 'Gujrat', '54000', '1733673803DJI_0410_1200-6.jpg', 'user', 'active', 'Hi, I\'m Khateeb, a web developer with 7 years experience in Website development, Webdevelopment and android applications. I can create modern & responsive web sites/applications with high quality and professional look. As every website/application that represents a business plays a very important role in its growth. That\'s why I treat every website according to its nature.', NULL, NULL, NULL, '2024-12-08 20:58:58', '2024-12-12 14:18:33'),
(129, 'khateeb', 'ullah', 'khateeb ullah', 'ullahkhateeb913@gmail.com', '2024-12-16 15:18:47', '1', '$2y$12$LurZt5vdRAq8AiI1tq7IPO9MG5ZjxcEk7id6Kw2p5QuaYKx97Q2hW', '+923474570876', 'Milan Linate Airport (LIN), Viale Forlanini, Segrate, Metropolitan City of Milan, Italy', 'Pakistan', 'pujab', 'lahore', NULL, '1734345179website.jpg', 'host', 'active', 'Hi, I\'m Khateeb, a web developer with 7 years experience in Website development, Webdevelopment and android applications. I can create modern & responsive web sites/applications with high quality and professional look. As every website/application that represents a business plays a very important role in its growth. That\'s why I treat every website according to its nature.', NULL, NULL, NULL, '2024-12-16 15:18:32', '2024-12-16 15:32:59');

-- --------------------------------------------------------

--
-- Table structure for table `user_hobbies`
--

CREATE TABLE `user_hobbies` (
  `id` int(11) NOT NULL,
  `userid` int(11) DEFAULT NULL,
  `hobbyid` int(11) DEFAULT NULL,
  `created_at` timestamp NOT NULL DEFAULT current_timestamp(),
  `updated_at` timestamp NULL DEFAULT NULL ON UPDATE current_timestamp()
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_swedish_ci;

--
-- Dumping data for table `user_hobbies`
--

INSERT INTO `user_hobbies` (`id`, `userid`, `hobbyid`, `created_at`, `updated_at`) VALUES
(18, 129, 19, '2024-12-16 14:32:46', '2024-12-16 14:32:46'),
(17, 129, 17, '2024-12-16 14:32:46', '2024-12-16 14:32:46'),
(16, 129, 11, '2024-12-16 14:32:46', '2024-12-16 14:32:46'),
(15, 129, 9, '2024-12-16 14:32:46', '2024-12-16 14:32:46'),
(14, 129, 3, '2024-12-16 14:32:46', '2024-12-16 14:32:46'),
(13, 129, 1, '2024-12-16 14:32:46', '2024-12-16 14:32:46');

-- --------------------------------------------------------

--
-- Table structure for table `user_images`
--

CREATE TABLE `user_images` (
  `id` int(11) NOT NULL,
  `userid` int(11) DEFAULT NULL,
  `image` text NOT NULL,
  `created_at` timestamp NOT NULL DEFAULT current_timestamp(),
  `updated_at` timestamp NULL DEFAULT NULL ON UPDATE current_timestamp()
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_swedish_ci;

--
-- Dumping data for table `user_images`
--

INSERT INTO `user_images` (`id`, `userid`, `image`, `created_at`, `updated_at`) VALUES
(2, 129, '1734338052gallery_1_3.jpg', '2024-12-16 13:34:12', '2024-12-16 13:34:12'),
(4, 129, '1734338108521287-1733418264DSCF8889_1300.jpg', '2024-12-16 13:35:08', '2024-12-16 13:35:08'),
(5, 129, '1734338116646404-1733418028DJI_0410_1200-6.jpg', '2024-12-16 13:35:16', '2024-12-16 13:35:16');

-- --------------------------------------------------------

--
-- Table structure for table `user_interests`
--

CREATE TABLE `user_interests` (
  `id` int(11) NOT NULL,
  `userid` int(11) DEFAULT NULL,
  `interestid` int(11) DEFAULT NULL,
  `created_at` timestamp NOT NULL DEFAULT current_timestamp(),
  `updated_at` timestamp NULL DEFAULT NULL ON UPDATE current_timestamp()
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_swedish_ci;

--
-- Dumping data for table `user_interests`
--

INSERT INTO `user_interests` (`id`, `userid`, `interestid`, `created_at`, `updated_at`) VALUES
(27, 129, 11, '2024-12-16 14:32:46', '2024-12-16 14:32:46'),
(26, 129, 9, '2024-12-16 14:32:46', '2024-12-16 14:32:46'),
(25, 129, 8, '2024-12-16 14:32:46', '2024-12-16 14:32:46'),
(24, 129, 6, '2024-12-16 14:32:46', '2024-12-16 14:32:46'),
(23, 129, 3, '2024-12-16 14:32:46', '2024-12-16 14:32:46'),
(22, 129, 1, '2024-12-16 14:32:46', '2024-12-16 14:32:46');

-- --------------------------------------------------------

--
-- Table structure for table `user_languages`
--

CREATE TABLE `user_languages` (
  `id` int(11) NOT NULL,
  `userid` int(11) DEFAULT NULL,
  `name` text DEFAULT NULL,
  `created_at` timestamp NOT NULL DEFAULT current_timestamp(),
  `updated_at` timestamp NULL DEFAULT NULL ON UPDATE current_timestamp()
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_swedish_ci;

--
-- Dumping data for table `user_languages`
--

INSERT INTO `user_languages` (`id`, `userid`, `name`, `created_at`, `updated_at`) VALUES
(11, 129, 'Punjabi', '2024-12-16 15:11:33', '2024-12-16 15:11:33'),
(10, 129, 'Urdu', '2024-12-16 15:11:33', '2024-12-16 15:11:33'),
(9, 129, 'English', '2024-12-16 15:11:33', '2024-12-16 15:11:33');

-- --------------------------------------------------------

--
-- Table structure for table `user_lifestyle`
--

CREATE TABLE `user_lifestyle` (
  `id` int(11) NOT NULL,
  `userid` int(11) DEFAULT NULL,
  `lifestyleid` int(11) DEFAULT NULL,
  `created_at` timestamp NOT NULL DEFAULT current_timestamp(),
  `updated_at` timestamp NULL DEFAULT NULL ON UPDATE current_timestamp()
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_swedish_ci;

--
-- Dumping data for table `user_lifestyle`
--

INSERT INTO `user_lifestyle` (`id`, `userid`, `lifestyleid`, `created_at`, `updated_at`) VALUES
(18, 129, 14, '2024-12-16 14:32:46', '2024-12-16 14:32:46'),
(17, 129, 13, '2024-12-16 14:32:46', '2024-12-16 14:32:46'),
(16, 129, 12, '2024-12-16 14:32:46', '2024-12-16 14:32:46'),
(15, 129, 9, '2024-12-16 14:32:46', '2024-12-16 14:32:46'),
(14, 129, 7, '2024-12-16 14:32:46', '2024-12-16 14:32:46'),
(13, 129, 4, '2024-12-16 14:32:46', '2024-12-16 14:32:46'),
(12, 129, 3, '2024-12-16 14:32:46', '2024-12-16 14:32:46'),
(11, 129, 2, '2024-12-16 14:32:46', '2024-12-16 14:32:46'),
(10, 129, 1, '2024-12-16 14:32:46', '2024-12-16 14:32:46'),
(19, 129, 15, '2024-12-16 14:32:46', '2024-12-16 14:32:46');

--
-- Indexes for dumped tables
--

--
-- Indexes for table `blogcategories`
--
ALTER TABLE `blogcategories`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `blogs`
--
ALTER TABLE `blogs`
  ADD PRIMARY KEY (`id`),
  ADD KEY `category` (`category`);

--
-- Indexes for table `blogs_tags`
--
ALTER TABLE `blogs_tags`
  ADD PRIMARY KEY (`id`),
  ADD KEY `blogid` (`blogid`);

--
-- Indexes for table `cache`
--
ALTER TABLE `cache`
  ADD PRIMARY KEY (`key`);

--
-- Indexes for table `cache_locks`
--
ALTER TABLE `cache_locks`
  ADD PRIMARY KEY (`key`);

--
-- Indexes for table `contactus`
--
ALTER TABLE `contactus`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `failed_jobs`
--
ALTER TABLE `failed_jobs`
  ADD PRIMARY KEY (`id`),
  ADD UNIQUE KEY `failed_jobs_uuid_unique` (`uuid`);

--
-- Indexes for table `hobbies`
--
ALTER TABLE `hobbies`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `instagram_images`
--
ALTER TABLE `instagram_images`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `intrests`
--
ALTER TABLE `intrests`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `jobs`
--
ALTER TABLE `jobs`
  ADD PRIMARY KEY (`id`),
  ADD KEY `jobs_queue_index` (`queue`);

--
-- Indexes for table `job_batches`
--
ALTER TABLE `job_batches`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `lifestyle`
--
ALTER TABLE `lifestyle`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `migrations`
--
ALTER TABLE `migrations`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `password_reset_tokens`
--
ALTER TABLE `password_reset_tokens`
  ADD PRIMARY KEY (`email`);

--
-- Indexes for table `purchased_subscriptions`
--
ALTER TABLE `purchased_subscriptions`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `sessions`
--
ALTER TABLE `sessions`
  ADD PRIMARY KEY (`id`),
  ADD KEY `sessions_user_id_index` (`user_id`),
  ADD KEY `sessions_last_activity_index` (`last_activity`);

--
-- Indexes for table `setting`
--
ALTER TABLE `setting`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `stripe_customers`
--
ALTER TABLE `stripe_customers`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `subscriptions`
--
ALTER TABLE `subscriptions`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `subscriptions_detail`
--
ALTER TABLE `subscriptions_detail`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `tours`
--
ALTER TABLE `tours`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `tour_categories`
--
ALTER TABLE `tour_categories`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `tour_images`
--
ALTER TABLE `tour_images`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `users`
--
ALTER TABLE `users`
  ADD PRIMARY KEY (`id`),
  ADD UNIQUE KEY `users_email_unique` (`email`);

--
-- Indexes for table `user_hobbies`
--
ALTER TABLE `user_hobbies`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `user_images`
--
ALTER TABLE `user_images`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `user_interests`
--
ALTER TABLE `user_interests`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `user_languages`
--
ALTER TABLE `user_languages`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `user_lifestyle`
--
ALTER TABLE `user_lifestyle`
  ADD PRIMARY KEY (`id`);

--
-- AUTO_INCREMENT for dumped tables
--

--
-- AUTO_INCREMENT for table `blogcategories`
--
ALTER TABLE `blogcategories`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=27;

--
-- AUTO_INCREMENT for table `blogs`
--
ALTER TABLE `blogs`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=30;

--
-- AUTO_INCREMENT for table `blogs_tags`
--
ALTER TABLE `blogs_tags`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=26;

--
-- AUTO_INCREMENT for table `contactus`
--
ALTER TABLE `contactus`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=17;

--
-- AUTO_INCREMENT for table `failed_jobs`
--
ALTER TABLE `failed_jobs`
  MODIFY `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `hobbies`
--
ALTER TABLE `hobbies`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=20;

--
-- AUTO_INCREMENT for table `instagram_images`
--
ALTER TABLE `instagram_images`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=9;

--
-- AUTO_INCREMENT for table `intrests`
--
ALTER TABLE `intrests`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=13;

--
-- AUTO_INCREMENT for table `jobs`
--
ALTER TABLE `jobs`
  MODIFY `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `lifestyle`
--
ALTER TABLE `lifestyle`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=16;

--
-- AUTO_INCREMENT for table `migrations`
--
ALTER TABLE `migrations`
  MODIFY `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=4;

--
-- AUTO_INCREMENT for table `purchased_subscriptions`
--
ALTER TABLE `purchased_subscriptions`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=8;

--
-- AUTO_INCREMENT for table `setting`
--
ALTER TABLE `setting`
  MODIFY `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;

--
-- AUTO_INCREMENT for table `stripe_customers`
--
ALTER TABLE `stripe_customers`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=25;

--
-- AUTO_INCREMENT for table `subscriptions`
--
ALTER TABLE `subscriptions`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=9;

--
-- AUTO_INCREMENT for table `subscriptions_detail`
--
ALTER TABLE `subscriptions_detail`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=36;

--
-- AUTO_INCREMENT for table `tours`
--
ALTER TABLE `tours`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=14;

--
-- AUTO_INCREMENT for table `tour_categories`
--
ALTER TABLE `tour_categories`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=4;

--
-- AUTO_INCREMENT for table `tour_images`
--
ALTER TABLE `tour_images`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=33;

--
-- AUTO_INCREMENT for table `users`
--
ALTER TABLE `users`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=134;

--
-- AUTO_INCREMENT for table `user_hobbies`
--
ALTER TABLE `user_hobbies`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=19;

--
-- AUTO_INCREMENT for table `user_images`
--
ALTER TABLE `user_images`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=6;

--
-- AUTO_INCREMENT for table `user_interests`
--
ALTER TABLE `user_interests`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=28;

--
-- AUTO_INCREMENT for table `user_languages`
--
ALTER TABLE `user_languages`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=12;

--
-- AUTO_INCREMENT for table `user_lifestyle`
--
ALTER TABLE `user_lifestyle`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=20;

--
-- Constraints for dumped tables
--

--
-- Constraints for table `blogs_tags`
--
ALTER TABLE `blogs_tags`
  ADD CONSTRAINT `blogs_tags_ibfk_1` FOREIGN KEY (`blogid`) REFERENCES `blogs` (`id`) ON DELETE CASCADE ON UPDATE CASCADE;
COMMIT;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
