@extends('website.layout.master')

@section('title')
   Forget Password
@endsection

@section('content')

    <div class="breadcumb-wrapper" data-bg-src="{{ URL::asset('website/images/bg/breadcumb-bg.jpg')}}">
        <div class="container">
            <div class="breadcumb-content">
                <h1 class="breadcumb-title">Reset Password</h1>
                <ul class="breadcumb-menu">
                    <li><a href="{{route('home')}}">Home</a></li>
                    <li>Reset Password</li>
                </ul>
            </div>
        </div>
    </div>
    <section class="space">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-lg-6">
                    <div class="th-account-form">
                        @include('website.layout.laravel_errors')
                        <form class="MyForm" method="post" action="{{ route('resetpassword') }}">
                            @csrf
                            <h3 class="text-center mt-n2 mb-30">Reset password</h3>
                            <div class="row">
                                <div class="form-group col-12">
                                    <label>Your email</label>
                                    <input type="email" class="form-control" name="email" id="email4" placeholder="Email . . . " value="{{ old('email') }}" required>
                                </div>
                                <div class="form-btn col-12">
                                    <button class="th-btn btn-fw th-radius2 MyButton">Get new password</button>
                                </div>
                            </div>
                            <p class="form-messages mb-0 mt-3"></p>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </section>

@endsection

@section('script')
    <script src="{{ URL::asset('website/js/vendor/waypoints.js') }}"></script>

@endsection
