@extends('website.layout.master')

@section('title')
    Hosts
@endsection

@section('content')

    <div class="breadcumb-wrapper" data-bg-src="{{ URL::asset('website/images/bg/breadcumb-bg.jpg')}}">
        <div class="container">
            <div class="breadcumb-content">
                <h1 class="breadcumb-title">Volunteer, Work and Travel</h1>
                <ul class="breadcumb-menu">
                    <li><a href="{{route('home')}}">Home</a></li>
                    <li>Volunteer, Work and Travel</li>
                </ul>
            </div>
        </div>
    </div>

    <section class=" space" data-bg-src="{{ URL::asset('website/images/bg/team_bg_1.png')}} ">
        <div class="container z-index-common">
            <div class="title-area text-center"><span class="sub-title">Meet with Guide</span>
                <h2 class="sec-title">Choose from opportunities</h2></div>
            <div class="slider-area">
                <div class="row gy-4 gx-30">


                    <div class="col-md-4">
                        <div class="tour-box th-ani shadow">
                            <div class="tour-box_img global-img">
                                <img src="{{ URL::asset('website/images/team/team_img_1.jpg')}}" alt="image">
                            </div>
                            <div class="tour-content">
                                <h3 class="box-title">
                                    <a href=""><i class="fa fa-map-marker"
                                                  style="font-size:16px;margin-right:5px;"></i>Greece Tour Package</a>
                                </h3>
                                <h6 style="font-size: 17px"><b>Be part of our family, share, improve and leave an impact
                                        on us for generations to come in Gerbstedt, Germany</b></h6>
                                <div class="tour-action">
                                    <span><i class="fa-light fa-clock"></i>7 Days</span>
                                    <a href="" class="th-btn style4">Detail View</a>
                                </div>
                            </div>
                        </div>
                    </div>

                </div>
            </div>
        </div>
    </section>

@endsection