@extends('website.layout.master')

@section('title')
    Login
@endsection

@section('content')
    <style>
        .textt {
            text-align: left;
        }
    </style>
    <div class="breadcumb-wrapper" data-bg-src="{{ URL::asset('website/images/bg/breadcumb-bg.jpg')}}">
        <div class="container">
            <div class="breadcumb-content">
                <h1 class="breadcumb-title">Login</h1>
                <ul class="breadcumb-menu">
                    <li><a href="{{route('home')}}">Home</a></li>
                    <li>Login</li>
                </ul>
            </div>
        </div>
    </div>
    <div class="space-top space-extra-bottom">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-xl-7">
                    <div class="title-area text-center"><span class="sub-title">Login</span>
                        <h2 class="sec-title">Sign in to your account</h2>
                        @include('website.layout.laravel_errors')
                        <form method="post" action="{{ route('customerlogin') }}" class="contact-form style2 MyForm">
                            @csrf
                            <div class="row">
                                <div class="form-group col-12">
                                    <label class="textt">Email</label>
                                    <input type="email" name="email" id="email" required="" class="form-control"
                                           placeholder="Your Email" value="{{ old('email') }}">
                                </div>
                                <div class="form-group col-12">
                                    <label class="textt">Password</label>
                                    <input type="password" name="password" id="Password" minlength="8"
                                           class="form-control" required="" placeholder="Password"
                                           value="{{ old('password') }}">
                                </div>
                                <div class="form-group col-12">
                                    <div class="d-flex gap-3">
                                        <div>
                                            <input type="radio" name="type" id="loginTourist" value="user" checked
                                                   required>
                                            <label for="loginTourist">Login as a User</label>
                                        </div>
                                        <div>
                                            <input type="radio" name="type" id="loginHost" value="host" required>
                                            <label for="loginHost">Login as a Host</label>
                                        </div>
                                    </div>
                                </div>
                                <div class="form-group col-12">
                                    <div class="d-flex gap-3">
                                        <div>
                                            <a href="{{route('forget')}}"><b> <i class="fas fa-lock"
                                                                                 style="color: #1ca8cb"></i> Forgot
                                                    password?</b></a>
                                        </div>
                                    </div>
                                </div>
                                <div class="form-btn col-12 mt-24" class="textt">
                                    <button type="submit" class="th-btn style3 MyButton">Login <img
                                                src="{{ URL::asset('website/images/icon/plane.svg')}} " alt=""></button>
                                </div>

                            </div>
                            <p class="form-messages mb-0 mt-3"></p>
                            <div id="forgot_url"><a href="{{route('register')}}">Dont have an account <b>Create
                                        Account</b> </a></div>
                        </form>

                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-lg-10 offset-lg-1">


                </div>
            </div>
        </div>
    </div>

@endsection

@section('script')
    <script src="{{ URL::asset('website/js/vendor/waypoints.js') }}"></script>

@endsection
