@extends('website.layout.master')

@section('title')
    Subscription History
@endsection

@section('content')
    <style>
        .textt {
            text-align: left;
        }
    </style>
    <div class="breadcumb-wrapper" data-bg-src="{{ URL::asset('website/images/bg/breadcumb-bg.jpg')}}">
        <div class="container">
            <div class="breadcumb-content">
                <h1 class="breadcumb-title">Subscription History</h1>
                <ul class="breadcumb-menu">
                    <li><a href="{{route('home')}}">Home</a></li>
                    <li>Subscription History</li>
                </ul>
            </div>
        </div>
    </div>
    <div class="space-extra-bottom mt-5">
        <div class="container-fluid">
            <div class="row justify-content-center">
                <div class="col-xl-12">
                    <div class="title-area text-center">

                        <div class="table-responsive">
                            <table class="tinvwl-table-manage-list">
                                <thead>
                                <tr>
                                    <th class="product-price">Sr.No</th>
                                    <th class="product-price">Order ID</th>
                                    <th class="product-date">Heading</th>
                                    <th class="product-stock">Price</th>
                                    <th class="product-stock">Duration</th>
                                    <th class="product-stock">Purchase Date</th>
                                    <th class="product-stock">Expiry Date</th>
                                    <th class="product-stock">Payment Status</th>
                                </tr>
                                </thead>
                                <tbody>
                                @forelse($subscriptionHistorys as $s=>$subscriptionHistory)
                                    <tr class="wishlist_item">
                                        <td>{{ $s+1 }}</td>
                                        <td>#{{ $subscriptionHistory->orderid }}</td>
                                        <td>{{ $subscriptionHistory->heading }}</td>
                                        <td>{{ $subscriptionHistory->symbol }}{{ $subscriptionHistory->price }}</td>
                                        <td>{{ $subscriptionHistory->days }} Days</td>
                                        <td>{{ Carbon\Carbon::parse($subscriptionHistory->start_date)->format('d-m-Y') }}</td>
                                        <td>{{ Carbon\Carbon::parse($subscriptionHistory->end_date)->format('d-m-Y') }}</td>
                                        <td><b>{{ $subscriptionHistory->payment_status }}</b></td>
                                    </tr>
                                @empty
                                @endforelse
                                </tbody>
                            </table>
                        </div>

                    </div>
                </div>
            </div>
        </div>
    </div>

@endsection

@section('script')
    <script src="{{ URL::asset('website/js/vendor/waypoints.js') }}"></script>

@endsection
