<!DOCTYPE html>
<html lang="zxx">

<head>
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="keyword" content="">
    <meta name="author" content="WRAPCODERS">
    <!--! The above 6 meta tags *must* come first in the head; any other head content must come *after* these tags !-->
    <!--! BEGIN: Apps Title-->
    <title>Duralux || Login Creative</title>

    <!--! END:  Apps Title-->
    <!--! BEGIN: Favicon-->
    <link rel="shortcut icon" type="image/x-icon" href="<?php echo e(URL::asset('admin/assets/images/favicon.ico')); ?>"/>
    <!--! END: Favicon-->
    <!--! BEGIN: Bootstrap CSS-->
    <link rel="stylesheet" type="text/css" href="<?php echo e(URL::asset('admin/assets/css/bootstrap.min.css')); ?>"/>
    <!--! END: Bootstrap CSS-->
    <!--! BEGIN: Vendors CSS-->
    <link rel="stylesheet" type="text/css" href="<?php echo e(URL::asset('admin/assets/vendors/css/vendors.min.css')); ?>"/>
    <!--! END: Vendors CSS-->
    <!--! BEGIN: Custom CSS-->
    <link rel="stylesheet" type="text/css" href="<?php echo e(URL::asset('admin/assets/css/theme.min.css')); ?>"/>

    <script src="https:oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
    <script src="https:oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>

</head>

<body>
<!--! ================================================================ !-->
<!--! [Start] Main Content !-->
<!--! ================================================================ !-->
<main class="auth-creative-wrapper">
    <div class="auth-creative-inner">
        <div class="creative-card-wrapper">
            <div class="card my-4 overflow-hidden" style="z-index: 1">
                <div class="row flex-1 g-0">
                    <div class="col-lg-6 h-100 my-auto order-1 order-lg-0">
                        <div class="wd-50 bg-white p-2 rounded-circle shadow-lg position-absolute translate-middle top-50 start-50 d-none d-lg-block">
                            <img src="https://lovelyflirt.co.uk/WorldTrip/public/website/images/triplogo.png" alt=""
                                 class="img-fluid">
                        </div>
                        <div class="creative-card-body card-body p-sm-5">
                            <h2 class="fs-20 fw-bolder mb-4">Admin Login</h2>
                            <h4 class="fs-13 fw-bold mb-2">Login to your account</h4>
                            <p class="fs-12 fw-medium text-muted">Thank you for get back <strong>Nelel</strong> web
                                applications, let's access our the best recommendation for you.</p>
                            <form action="<?php echo e(route('admin.login')); ?>" class="w-100 mt-4 pt-2 MyForm" method="POST">
                                <?php echo csrf_field(); ?>
                                <div class="mb-4">
                                    <input type="email" value="admin@gmail.com" name="email" class="form-control"
                                           placeholder="Email . . . " required>
                                </div>
                                <div class="mb-3">
                                    <input type="password" name="password" value="<?php echo e(old('password')); ?>" class="form-control" placeholder="********"
                                           minlength="8"
                                           required>
                                </div>
                                <div class="d-flex align-items-center justify-content-between">
                                    <div>
                                        <div class="custom-control custom-checkbox">
                                            <input type="checkbox" class="custom-control-input" id="rememberMe">
                                            <label class="custom-control-label c-pointer" for="rememberMe">Remember
                                                Me</label>
                                        </div>
                                    </div>
                                </div>
                                <div class="mt-5">
                                    <button type="submit" class="btn btn-lg btn-primary w-100 MyButton">Login</button>
                                </div>
                                <?php echo $__env->make('admin.layout.laravel_errors', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                            </form>
                        </div>
                    </div>
                    <div class="col-lg-6 bg-primary order-0 order-lg-1">
                        <div class="h-100 d-flex align-items-center justify-content-center">
                            <img src="<?php echo e(URL::asset('website/images/gallery/gallery_1_1.jpg')); ?>" alt=""
                                 class="img-fluid" style="background-size: 100% 100%">
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</main>

<script src="<?php echo e(URL::asset('admin/assets/vendors/js/vendors.min.js')); ?>"></script>
<!-- vendors.min.js {always must need to be top} -->
<!--! END: Vendors JS !-->
<!--! BEGIN: Apps Init  !-->
<script src="<?php echo e(URL::asset('admin/assets/js/common-init.min.js')); ?>"></script>
<!--! END: Apps Init !-->
<!--! BEGIN: Theme Customizer  !-->
<script src="<?php echo e(URL::asset('admin/assets/js/theme-customizer-init.min.js')); ?>"></script>
<!--! END: Theme Customizer !-->

<?php echo $__env->make('admin.layout.errors', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<script>

    $('.MyForm').submit(function () {
        $('#MyLoader').show();
        $(".MyButton").attr("disabled", true);
        $(".MyButton").html('Please Wait . . .  <i class="fa fa-spinner"></i>');
    });

</script>

</body>

</html><?php /**PATH /home/lovekbkg/public_html/WorldTrip/resources/views/admin/login.blade.php ENDPATH**/ ?>