<?php $__env->startSection('title'); ?>
    <?php echo e(__('language.dashboard')); ?>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>

    <div class="nxl-content">
        <!-- [ page-header ] start -->
        <div class="page-header">
            <div class="page-header-left d-flex align-items-center">
                <ul class="breadcrumb">
                    <li class="breadcrumb-item"><a href="<?php echo e(route('admin.dashboard')); ?>"><?php echo e(__('language.home')); ?></a>
                    </li>
                    <li class="breadcrumb-item"><?php echo e(__('language.dashboard')); ?></li>
                </ul>
            </div>
        </div>
        <!-- [ page-header ] end -->
        <!-- [ Main Content ] start -->
        <div class="main-content">

            <div class="row">

                <div class="col-xxl-3 col-md-6">
                    <a href="<?php echo e(route('admin.addsubscription')); ?>">
                        <div class="card stretch stretch-full shadow" style="background-color: #ccc8c8">
                            <div class="card-body">
                                <div class="d-flex align-items-start justify-content-between">
                                    <div class="d-flex gap-4 align-items-center">
                                        <div class="avatar-text avatar-lg bg-gray-200">
                                            <i class="feather-arrow-right-circle"></i>
                                        </div>
                                        <div>
                                            <h3 class="fs-13 fw-semibold text-truncate-1-line cardstyle">Add
                                                Subscription</h3>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </a>
                </div>
                <div class="col-xxl-3 col-md-6">
                    <a href="<?php echo e(route('admin.subscriptions')); ?>">
                        <div class="card stretch stretch-full shadow" style="background-color: #ccc8c8">
                            <div class="card-body">
                                <div class="d-flex align-items-start justify-content-between">
                                    <div class="d-flex gap-4 align-items-center">
                                        <div class="avatar-text avatar-lg bg-gray-200">
                                            <i class="feather-arrow-right-circle"></i>
                                        </div>
                                        <div>
                                            <h3 class="fs-13 fw-semibold text-truncate-1-line cardstyle">Subscription
                                                List</h3>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </a>
                </div>
                <div class="col-xxl-3 col-md-6">
                    <a href="<?php echo e(route('admin.blogcategories')); ?>">
                        <div class="card stretch stretch-full shadow" style="background-color: #ccc8c8">
                            <div class="card-body">
                                <div class="d-flex align-items-start justify-content-between">
                                    <div class="d-flex gap-4 align-items-center">
                                        <div class="avatar-text avatar-lg bg-gray-200">
                                            <i class="feather-arrow-right-circle"></i>
                                        </div>
                                        <div>
                                            <h3 class="fs-13 fw-semibold text-truncate-1-line cardstyle">Add Blog
                                                Categories</h3>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </a>
                </div>
                <div class="col-xxl-3 col-md-6">
                    <a href="<?php echo e(route('admin.addblogs')); ?>">
                        <div class="card stretch stretch-full shadow" style="background-color: #ccc8c8">
                            <div class="card-body">
                                <div class="d-flex align-items-start justify-content-between">
                                    <div class="d-flex gap-4 align-items-center">
                                        <div class="avatar-text avatar-lg bg-gray-200">
                                            <i class="feather-arrow-right-circle"></i>
                                        </div>
                                        <div>
                                            <h3 class="fs-13 fw-semibold text-truncate-1-line cardstyle">Add Blogs</h3>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </a>
                </div>
                <div class="col-xxl-3 col-md-6">
                    <a href="<?php echo e(route('admin.blogslist')); ?>">
                        <div class="card stretch stretch-full shadow" style="background-color: #ccc8c8">
                            <div class="card-body">
                                <div class="d-flex align-items-start justify-content-between">
                                    <div class="d-flex gap-4 align-items-center">
                                        <div class="avatar-text avatar-lg bg-gray-200">
                                            <i class="feather-arrow-right-circle"></i>
                                        </div>
                                        <div>
                                            <h3 class="fs-13 fw-semibold text-truncate-1-line cardstyle">Blogs List</h3>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </a>
                </div>
                <div class="col-xxl-3 col-md-6">
                    <a href="<?php echo e(route('admin.instagram_images')); ?>">
                        <div class="card stretch stretch-full shadow" style="background-color: #ccc8c8">
                            <div class="card-body">
                                <div class="d-flex align-items-start justify-content-between">
                                    <div class="d-flex gap-4 align-items-center">
                                        <div class="avatar-text avatar-lg bg-gray-200">
                                            <i class="feather-image"></i>
                                        </div>
                                        <div>
                                            <h3 class="fs-13 fw-semibold text-truncate-1-line cardstyle">Manage
                                                Images</h3>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </a>
                </div>
                <div class="col-xxl-3 col-md-6">
                    <a href="<?php echo e(route('admin.contact_messages')); ?>">
                        <div class="card stretch stretch-full shadow" style="background-color: #ccc8c8">
                            <div class="card-body">
                                <div class="d-flex align-items-start justify-content-between">
                                    <div class="d-flex gap-4 align-items-center">
                                        <div class="avatar-text avatar-lg bg-gray-200">
                                            <i class="feather-mail"></i>
                                        </div>
                                        <div>
                                            <h3 class="fs-13 fw-semibold text-truncate-1-line cardstyle">Contact
                                                Messages</h3>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </a>
                </div>
                <div class="col-xxl-3 col-md-6">
                    <a href="<?php echo e(route('admin.setting')); ?>">
                        <div class="card stretch stretch-full shadow" style="background-color: #ccc8c8">
                            <div class="card-body">
                                <div class="d-flex align-items-start justify-content-between">
                                    <div class="d-flex gap-4 align-items-center">
                                        <div class="avatar-text avatar-lg bg-gray-200">
                                            <i class="feather-settings"></i>
                                        </div>
                                        <div>
                                            <h3 class="fs-13 fw-semibold text-truncate-1-line cardstyle">Setting</h3>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </a>
                </div>


            </div>

            <div class="row">
                <div class="card">
                    <div class="card-body custom-card-action p-0">
                        <div class="table-responsive">
                            <table class="table table-hover mb-0 myTable">
                                <thead>
                                <tr>
                                    <th>Sr.No</th>
                                    <th>Name</th>
                                    <th>Email</th>
                                    <th>Subject</th>
                                    <th>Message</th>
                                    <th>Action</th>
                                </tr>
                                </thead>
                                <tbody>
                                <?php $__empty_1 = true; $__currentLoopData = $contact_messages; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $t=>$contact_message): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                                    <tr>
                                        <td><?php echo e($t+1); ?></td>
                                        <td><?php echo e($contact_message->name); ?></td>
                                        <td><?php echo e($contact_message->email); ?></td>
                                        <td><?php echo e($contact_message->subject); ?></td>
                                        <td><textarea rows="2" class="mb-2"><?php echo e($contact_message->message); ?></textarea>
                                        </td>
                                        <td>
                                            <a href="<?php echo e(route('admin.delete_contact_message',[encrypt($contact_message->id)])); ?>"
                                               onclick="return(confirm('<?php echo e(__("language.are_you_sure")); ?>'))"
                                               class="avatar-text avatar-md" style="margin-top: 8px;margin-left: 10px">
                                                <i class="feather-trash-2"></i>
                                            </a>
                                        </td>
                                    </tr>

                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                                    <center>
                                        <h2 style="color: red" class="mt-2">
                                            <?php echo e(__('language.no_record_found')); ?>

                                        </h2>
                                    </center>
                                <?php endif; ?>
                                </tbody>
                            </table>
                        </div>
                    </div>
                </div>
            </div>

        </div>
        <!-- [ Main Content ] end -->
    </div>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/lovekbkg/public_html/WorldTrip/resources/views/admin/index.blade.php ENDPATH**/ ?>