<?php
$system = App\Models\Setting::first();
?>
        <!DOCTYPE html>
<html lang="zxx">

<head>
    <meta charset="utf-8"/>
    <meta http-equiv="x-ua-compatible" content="IE=edge"/>
    <meta name="viewport" content="width=device-width, initial-scale=1"/>
    <meta name="description" content=""/>
    <meta name="keyword" content=""/>
    <meta name="author" content="WRAPCODERS"/>
    <!--! The above 6 meta tags *must* come first in the head; any other head content must come *after* these tags !-->
    <!--! BEGIN: Apps Title-->
    <title><?php echo e($system->name); ?> <?php echo $__env->yieldContent('title'); ?></title>
    <!--! END:  Apps Title-->
    <!--! BEGIN: Favicon-->
    <link rel="shortcut icon" href="<?php echo e(URL::asset('admin/assets/uploads/'.$system->favicon)); ?>"/>
    <!--! END: Favicon-->
    <!--! BEGIN: Bootstrap CSS-->
    <link rel="stylesheet" type="text/css" href="<?php echo e(URL::asset('admin/assets/css/bootstrap.min.css')); ?>"/>
    <!--! END: Bootstrap CSS-->
    <!--! BEGIN: Vendors CSS-->
    <link rel="stylesheet" type="text/css" href="<?php echo e(URL::asset('admin/assets/vendors/css/vendors.min.css')); ?>"/>
    <link rel="stylesheet" type="text/css" href="<?php echo e(URL::asset('admin/assets/vendors/css/daterangepicker.min.css')); ?>"/>
    <!--! END: Vendors CSS-->
    <!--! BEGIN: Custom CSS-->
    <link rel="stylesheet" type="text/css" href="<?php echo e(URL::asset('admin/assets/css/theme.min.css')); ?>"/>
    <!--! END: Custom CSS-->
    <link rel="stylesheet" type="text/css" href="<?php echo e(URL::asset('admin/assets/vendors/css/vendors.min.css')); ?>">
    <link rel="stylesheet" type="text/css" href="<?php echo e(URL::asset('admin/assets/vendors/css/select2.min.css')); ?>">
    <link rel="stylesheet" type="text/css" href="<?php echo e(URL::asset('admin/assets/vendors/css/select2-theme.min.css')); ?>">

    <link rel="stylesheet" href="https://cdn.datatables.net/2.1.8/css/dataTables.dataTables.css" />

</head>

<style>
    .form-control {
        margin-bottom: 15px;
        height: 60px;
    }
    .select2-container--bootstrap-5,.select2-selection--single
    {
        height: 60px !important;
    }
    .select2-selection--single
    {
        padding-top: 20px !important;
    }
</style>

<body>
<!--! ================================================================ !-->
<!--! [Start] Navigation Manu !-->
<!--! ================================================================ !-->
<nav class="nxl-navigation">
    <div class="navbar-wrapper">
        <div class="m-header">
            <a href="<?php echo e(route('admin.dashboard')); ?>" class="b-brand">
                <!-- ========   change your logo hear   ============ -->
                <img src="<?php echo e(URL::asset('/admin/assets/uploads/'.$system->logo)); ?>" alt="" class="logo logo-lg"/>
                <img src="<?php echo e(URL::asset('/admin/assets/uploads/'.$system->logo)); ?>" alt="" class="logo logo-sm"/>
            </a>
        </div>
        <div class="navbar-content">
            <ul class="nxl-navbar">
                <li class="nxl-item nxl-caption">
                    <label><?php echo e(__('language.navigation')); ?></label>
                </li>
                <li class="nxl-item nxl-hasmenu">
                    <a href="<?php echo e(route('admin.dashboard')); ?>" class="nxl-link">
                        <span class="nxl-micon"><i class="feather-home"></i></span>
                        <span class="nxl-mtext"><?php echo e(__('language.dashboard')); ?></span>
                    </a>
                </li>
                <li class="nxl-item nxl-hasmenu">
                    <a href="javascript:void(0);" class="nxl-link">
                        <span class="nxl-micon"><i class="feather-airplay"></i></span>
                        <span class="nxl-mtext"><?php echo e(__('language.subscriptions')); ?></span><span class="nxl-arrow"><i
                                    class="feather-chevron-right"></i></span>
                    </a>
                    <ul class="nxl-submenu">
                        <li class="nxl-item"><a class="nxl-link"
                                                href="<?php echo e(route('admin.subscriptions')); ?>"><?php echo e(__('language.subscriptions')); ?> <?php echo e(__('language.list')); ?></a>
                        </li>
                        <li class="nxl-item"><a class="nxl-link"
                                                href="<?php echo e(route('admin.addsubscription')); ?>"><?php echo e(__('language.add_subscriptions')); ?></a>
                        </li>
                    </ul>
                </li>
                <li class="nxl-item nxl-hasmenu">
                    <a href="javascript:void(0);" class="nxl-link">
                        <span class="nxl-micon"><i class="feather-arrow-right-circle"></i></span>
                        <span class="nxl-mtext"><?php echo e(__('language.blogs')); ?></span><span class="nxl-arrow"><i
                                    class="feather-chevron-right"></i></span>
                    </a>
                    <ul class="nxl-submenu">
                        <li class="nxl-item"><a class="nxl-link" href="<?php echo e(route('admin.blogcategories')); ?>"><?php echo e(__('language.blogs')); ?> <?php echo e(__('language.categories')); ?></a></li>
                        <li class="nxl-item"><a class="nxl-link" href="<?php echo e(route('admin.blogslist')); ?>"><?php echo e(__('language.blogs')); ?> <?php echo e(__('language.list')); ?></a></li>
                        <li class="nxl-item"><a class="nxl-link" href="<?php echo e(route('admin.addblogs')); ?>"> <?php echo e(__('language.add')); ?> <?php echo e(__('language.blogs')); ?></a></li>
                    </ul>
                </li>
                <li class="nxl-item nxl-hasmenu">
                    <a href="<?php echo e(route('admin.users_list')); ?>" class="nxl-link">
                        <span class="nxl-micon"><i class="feather-users"></i></span>
                        <span class="nxl-mtext">Host & Users</span>
                    </a>
                </li>
                <li class="nxl-item nxl-hasmenu">
                    <a href="<?php echo e(route('admin.instagram_images')); ?>" class="nxl-link">
                        <span class="nxl-micon"><i class="feather-instagram"></i></span>
                        <span class="nxl-mtext">Instagram Images</span>
                    </a>
                </li>
                <li class="nxl-item nxl-hasmenu">
                    <a href="<?php echo e(route('admin.contact_messages')); ?>" class="nxl-link">
                        <span class="nxl-micon"><i class="feather-mail"></i></span>
                        <span class="nxl-mtext"><?php echo e(__('language.contact_us')); ?></span>
                    </a>
                </li>
                <li class="nxl-item nxl-hasmenu">
                    <a href="<?php echo e(route('admin.setting')); ?>" class="nxl-link">
                        <span class="nxl-micon"><i class="feather-settings"></i></span>
                        <span class="nxl-mtext"><?php echo e(__('language.settings')); ?></span>
                    </a>
                </li>
                <li class="nxl-item nxl-hasmenu">
                    <a href="<?php echo e(route('admin.AdminProfile')); ?>" class="nxl-link">
                        <span class="nxl-micon"><i class="feather-user"></i></span>
                        <span class="nxl-mtext"><?php echo e(__('language.profile')); ?></span>
                    </a>
                </li>
                <li class="nxl-item nxl-hasmenu">
                    <a href="<?php echo e(route('admin.logout')); ?>" class="nxl-link">
                        <span class="nxl-micon"><i class="feather-power"></i></span>
                        <span class="nxl-mtext"><?php echo e(__('language.logout')); ?></span>
                    </a>
                </li>
            </ul>
        </div>
    </div>
</nav>
<!--! ================================================================ !-->
<!--! [End]  Navigation Manu !-->
<!--! ================================================================ !-->
<!--! ================================================================ !-->
<!--! [Start] Header !-->
<!--! ================================================================ !-->
<header class="nxl-header">
    <div class="header-wrapper">
        <!--! [Start] Header Left !-->
        <div class="header-left d-flex align-items-center gap-4">
            <!--! [Start] nxl-head-mobile-toggler !-->
            <a href="javascript:void(0);" class="nxl-head-mobile-toggler" id="mobile-collapse">
                <div class="hamburger hamburger--arrowturn">
                    <div class="hamburger-box">
                        <div class="hamburger-inner"></div>
                    </div>
                </div>
            </a>
            <!--! [Start] nxl-head-mobile-toggler !-->
            <!--! [Start] nxl-navigation-toggle !-->
            <div class="nxl-navigation-toggle">
                <a href="javascript:void(0);" id="menu-mini-button">
                    <i class="feather-align-left"></i>
                </a>
                <a href="javascript:void(0);" id="menu-expend-button" style="display: none">
                    <i class="feather-arrow-right"></i>
                </a>
            </div>
            <!--! [End] nxl-navigation-toggle !-->
            <!--! [Start] nxl-lavel-mega-menu-toggle !-->

        </div>
        <!--! [End] Header Left !-->
        <!--! [Start] Header Right !-->
        <div class="header-right ms-auto">
            <div class="d-flex align-items-center">
                <div class="nxl-h-item d-none d-sm-flex">
                    <div class="full-screen-switcher">
                        <a href="javascript:void(0);" class="nxl-head-link me-0"
                           onclick="$('body').fullScreenHelper('toggle');">
                            <i class="feather-maximize maximize"></i>
                            <i class="feather-minimize minimize"></i>
                        </a>
                    </div>
                </div>







































                <div class="nxl-h-item dark-light-theme">
                    <a href="javascript:void(0);" class="nxl-head-link me-0 dark-button">
                        <i class="feather-moon"></i>
                    </a>
                    <a href="javascript:void(0);" class="nxl-head-link me-0 light-button" style="display: none">
                        <i class="feather-sun"></i>
                    </a>
                </div>
                <div class="dropdown nxl-h-item">
                    <a href="javascript:void(0);" data-bs-toggle="dropdown" role="button" data-bs-auto-close="outside">
                        <?php if(empty(Auth::guard('admin')->user()->image)): ?>
                            <img src="<?php echo e(URL::asset('admin/assets/images/avatar/1.png')); ?>" alt="user-image"
                                 class="img-fluid user-avtar me-0"/>
                        <?php else: ?>
                            <img src="<?php echo e(URL::asset('/admin/assets/uploads/'.Auth::guard('admin')->user()->image)); ?>"
                                 alt="user-image"
                                 class="img-fluid user-avtar me-0"/>
                        <?php endif; ?>
                    </a>
                    <div class="dropdown-menu dropdown-menu-end nxl-h-dropdown nxl-user-dropdown">
                        <div class="dropdown-header">
                            <div class="d-flex align-items-center">
                                <?php if(empty(Auth::guard('admin')->user()->image)): ?>
                                    <img src="<?php echo e(URL::asset('admin/assets/images/avatar/1.png')); ?>" alt="user-image"
                                         class="img-fluid user-avtar"/>
                                <?php else: ?>
                                    <img src="<?php echo e(URL::asset('/admin/assets/uploads/'.Auth::guard('admin')->user()->image)); ?>"
                                         alt="user-image" class="img-fluid user-avtar"/>
                                <?php endif; ?>
                                <div>
                                    <h6 class="text-dark mb-0"><?php echo e(Auth::guard('admin')->user()->name); ?></h6>
                                    <span class="fs-12 fw-medium text-muted"><?php echo e(Auth::guard('admin')->user()->email); ?></span>
                                </div>
                            </div>
                        </div>
                        <a href="<?php echo e(route('admin.AdminProfile')); ?>" class="dropdown-item">
                            <i class="feather-user"></i>
                            <span><?php echo e(__('language.profile')); ?></span>
                        </a>
                        <div class="dropdown-divider"></div>
                        <a href="<?php echo e(route('admin.setting')); ?>" class="dropdown-item">
                            <i class="feather-settings"></i>
                            <span><?php echo e(__('language.settings')); ?></span>
                        </a>
                        <div class="dropdown-divider"></div>
                        <a href="<?php echo e(route('admin.logout')); ?>" class="dropdown-item">
                            <i class="feather-log-out"></i>
                            <span><?php echo e(__('language.logout')); ?></span>
                        </a>
                    </div>
                </div>
            </div>
        </div>
        <!--! [End] Header Right !-->
    </div>
</header>
<!--! ================================================================ !-->
<!--! [End] Header !-->
<!--! ================================================================ !-->
<main class="nxl-container"><?php /**PATH /home/lovekbkg/public_html/WorldTrip/resources/views/admin/layout/header.blade.php ENDPATH**/ ?>