<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Tours extends Model
{
    use HasFactory;
    protected $table = 'tours';
    protected $guarded = [];

    public function category_data()
    {
        return $this->hasOne('App\Models\TourCategories', 'id', 'category');
    }

    public function images()
    {
        return $this->hasMany('App\Models\Tourimages', 'tourid', 'id');
    }
    public function user()
    {
        return $this->hasOne('App\Models\User', 'id', 'userid');
    }


}
