{{--Add Categories--}}
<div class="modal fade" id="addcategories" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog modal-lg">
        <div class="modal-content">
            <div class="modal-header bg-dark">
                <h5 class="modal-title text-white"
                    id="exampleModalLabel">{{ __('language.add') }} {{ __('language.categories') }}</h5>
                <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="btn-close"></button>
            </div>
            <div class="modal-body">
                <div class="container">
                    <form action="{{ route('admin.saveblogcategory') }}" method="post" class="MyForm"
                          enctype="multipart/form-data">
                        @csrf
                        <div class="row">
                            <div class="col-md-12">
                                <div class="form-group">
                                    <label> {{ __('language.categories') }} {{ __('language.name') }} </label>
                                    <input type="text" name="name" autocomplete="off" class="form-control MyInput"
                                           required=""
                                           placeholder="{{ __('language.categories') }} {{ __('language.name') }} . . . ">
                                </div>
                            </div>
                            <div class="col-md-12 d-flex">
                                <button class="btn btn-dark MyButton" type="submit"> {{ __('language.save') }}</button>
                                <button type="button" class="btn btn-dark" style="margin-left: 6px !important;" data-bs-dismiss="modal">{{ __('language.close') }}</button>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
</div>

<div class="modal fade" id="instagramimages" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog modal-lg">
        <div class="modal-content">
            <div class="modal-header bg-dark">
                <h5 class="modal-title text-white"
                    id="exampleModalLabel">{{ __('language.add') }} {{ __('language.image') }}</h5>
                <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="btn-close"></button>
            </div>
            <div class="modal-body">
                <div class="container">
                    <form action="{{ route('admin.saveinstagramimages') }}" method="post" class="MyForm"
                          enctype="multipart/form-data">
                        @csrf
                        <div class="row">
                            <div class="col-md-12">
                                <div class="form-group">
                                    <label> {{ __('language.add') }} {{ __('language.image') }} </label>
                                    <input type="file" name="image" autocomplete="off" class="form-control MyInput" required="" accept="image/*">
                                </div>
                            </div>
                            <div class="col-md-12 d-flex">
                                <button class="btn btn-dark MyButton" type="submit"> {{ __('language.save') }}</button>
                                <button type="button" class="btn btn-dark" style="margin-left: 6px !important;" data-bs-dismiss="modal">{{ __('language.close') }}</button>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
</div>
