<?php
$system = App\Models\Setting::first();
?>
        <!DOCTYPE html>
<html lang="zxx">

<head>
    <meta charset="utf-8"/>
    <meta http-equiv="x-ua-compatible" content="IE=edge"/>
    <meta name="viewport" content="width=device-width, initial-scale=1"/>
    <meta name="description" content=""/>
    <meta name="keyword" content=""/>
    <meta name="author" content="WRAPCODERS"/>
    <!--! The above 6 meta tags *must* come first in the head; any other head content must come *after* these tags !-->
    <!--! BEGIN: Apps Title-->
    <title>{{ $system->name }} @yield('title')</title>
    <!--! END:  Apps Title-->
    <!--! BEGIN: Favicon-->
    <link rel="shortcut icon" href="{{ URL::asset('admin/assets/uploads/'.$system->favicon) }}"/>
    <!--! END: Favicon-->
    <!--! BEGIN: Bootstrap CSS-->
    <link rel="stylesheet" type="text/css" href="{{ URL::asset('admin/assets/css/bootstrap.min.css') }}"/>
    <!--! END: Bootstrap CSS-->
    <!--! BEGIN: Vendors CSS-->
    <link rel="stylesheet" type="text/css" href="{{ URL::asset('admin/assets/vendors/css/vendors.min.css') }}"/>
    <link rel="stylesheet" type="text/css" href="{{ URL::asset('admin/assets/vendors/css/daterangepicker.min.css') }}"/>
    <!--! END: Vendors CSS-->
    <!--! BEGIN: Custom CSS-->
    <link rel="stylesheet" type="text/css" href="{{ URL::asset('admin/assets/css/theme.min.css') }}"/>
    <!--! END: Custom CSS-->
    <link rel="stylesheet" type="text/css" href="{{ URL::asset('admin/assets/vendors/css/vendors.min.css') }}">
    <link rel="stylesheet" type="text/css" href="{{ URL::asset('admin/assets/vendors/css/select2.min.css') }}">
    <link rel="stylesheet" type="text/css" href="{{ URL::asset('admin/assets/vendors/css/select2-theme.min.css') }}">
    <link type="text/css" rel="stylesheet" href="{{ URL::asset('admin/assets/vendors/css/emojionearea.min.css') }}">

    <link rel="stylesheet" href="https://cdn.datatables.net/2.1.8/css/dataTables.dataTables.css" />

</head>

<style>
    .form-control {
        margin-bottom: 15px;
        height: 60px;
    }
    .select2-container--bootstrap-5,.select2-selection--single
    {
        height: 60px !important;
    }
    .select2-selection--single
    {
        padding-top: 20px !important;
    }
    .MyButtonCss
    {
        width: 100% !important;
        height: 60px !important;
    }
</style>

<body>
<!--! ================================================================ !-->
<!--! [Start] Navigation Manu !-->
<!--! ================================================================ !-->
<nav class="nxl-navigation">
    <div class="navbar-wrapper">
        <div class="m-header">
            <a href="{{ route('admin.dashboard') }}" class="b-brand">
                <!-- ========   change your logo hear   ============ -->
                <img src="{{ URL::asset('/admin/assets/uploads/'.$system->logo) }}" alt="" class="logo logo-lg"/>
                <img src="{{ URL::asset('/admin/assets/uploads/'.$system->logo) }}" alt="" class="logo logo-sm"/>
            </a>
        </div>
        <div class="navbar-content">
            <ul class="nxl-navbar">
                <li class="nxl-item nxl-caption">
                    <label>{{ __('language.navigation') }}</label>
                </li>
                <li class="nxl-item nxl-hasmenu">
                    <a href="{{ route('host.dashboard') }}" class="nxl-link">
                        <span class="nxl-micon"><i class="feather-home"></i></span>
                        <span class="nxl-mtext">{{ __('language.dashboard') }}</span>
                    </a>
                </li>
                <li class="nxl-item nxl-hasmenu">
                    <a href="javascript:void(0);" class="nxl-link">
                        <span class="nxl-micon"><i class="fa fa-plane"></i></span>
                        <span class="nxl-mtext">{{ __('language.manage') }} Tours</span><span class="nxl-arrow"><i
                                    class="feather-chevron-right"></i></span>
                    </a>
                    <ul class="nxl-submenu">
                        <li class="nxl-item"><a class="nxl-link" href="{{ route('host.add_tours') }}">{{ __('language.add') }} Tours</a></li>
                        <li class="nxl-item"><a class="nxl-link" href="{{ route('host.tourlist') }}">Tours {{ __('language.list') }}</a></li>
                    </ul>
                </li>
                <li class="nxl-item nxl-hasmenu">
                    <a href="{{ route('host.chat') }}" class="nxl-link">
                        <span class="nxl-micon"><i class="feather-mail"></i></span>
                        <span class="nxl-mtext">{{ __('language.chat') }}</span>
                    </a>
                </li>
                <li class="nxl-item nxl-hasmenu">
                    <a href="{{ route('host.hostprofile') }}" class="nxl-link">
                        <span class="nxl-micon"><i class="feather-user"></i></span>
                        <span class="nxl-mtext">{{ __('language.profile') }}</span>
                    </a>
                </li>
                <li class="nxl-item nxl-hasmenu">
                    <a href="{{ route('/') }}" class="nxl-link">
                        <span class="nxl-micon"><i class="feather-arrow-left"></i></span>
                        <span class="nxl-mtext">{{ __('language.website') }}</span>
                    </a>
                </li>
                <li class="nxl-item nxl-hasmenu">
                    <a href="{{ route('host.hostlogout') }}" class="nxl-link">
                        <span class="nxl-micon"><i class="feather-power"></i></span>
                        <span class="nxl-mtext">{{ __('language.logout') }}</span>
                    </a>
                </li>
            </ul>
        </div>
    </div>
</nav>
<!--! ================================================================ !-->
<!--! [End]  Navigation Manu !-->
<!--! ================================================================ !-->
<!--! ================================================================ !-->
<!--! [Start] Header !-->
<!--! ================================================================ !-->
<header class="nxl-header">
    <div class="header-wrapper">
        <!--! [Start] Header Left !-->
        <div class="header-left d-flex align-items-center gap-4">
            <!--! [Start] nxl-head-mobile-toggler !-->
            <a href="javascript:void(0);" class="nxl-head-mobile-toggler" id="mobile-collapse">
                <div class="hamburger hamburger--arrowturn">
                    <div class="hamburger-box">
                        <div class="hamburger-inner"></div>
                    </div>
                </div>
            </a>
            <!--! [Start] nxl-head-mobile-toggler !-->
            <!--! [Start] nxl-navigation-toggle !-->
            <div class="nxl-navigation-toggle">
                <a href="javascript:void(0);" id="menu-mini-button">
                    <i class="feather-align-left"></i>
                </a>
                <a href="javascript:void(0);" id="menu-expend-button" style="display: none">
                    <i class="feather-arrow-right"></i>
                </a>
            </div>
            <!--! [End] nxl-navigation-toggle !-->
            <!--! [Start] nxl-lavel-mega-menu-toggle !-->

        </div>
        <!--! [End] Header Left !-->
        <!--! [Start] Header Right !-->
        <div class="header-right ms-auto">
            <div class="d-flex align-items-center">
                <div class="nxl-h-item d-none d-sm-flex">
                    <div class="full-screen-switcher">
                        <a href="javascript:void(0);" class="nxl-head-link me-0"
                           onclick="$('body').fullScreenHelper('toggle');">
                            <i class="feather-maximize maximize"></i>
                            <i class="feather-minimize minimize"></i>
                        </a>
                    </div>
                </div>
{{--                <div class="dropdown nxl-h-item nxl-header-language d-none d-sm-flex">--}}
{{--                    <a href="javascript:void(0);" class="nxl-head-link me-0 nxl-language-link" data-bs-toggle="dropdown"--}}
{{--                       data-bs-auto-close="outside">--}}

{{--                        <img src="{{ URL::asset('admin/assets/vendors/img/flags/4x3/us.svg') }}" alt="" class="img-fluid wd-20"/>--}}

{{--                    </a>--}}
{{--                    <div class="dropdown-menu dropdown-menu-end nxl-h-dropdown nxl-language-dropdown">--}}
{{--                        <div class="dropdown-divider mt-0"></div>--}}
{{--                        <div class="language-items-wrapper">--}}
{{--                            <div class="select-language px-4 py-2 hstack justify-content-between gap-4">--}}
{{--                                <div class="lh-lg">--}}
{{--                                    <h6 class="mb-0">{{ __('language.select_language') }}</h6>--}}
{{--                                </div>--}}
{{--                            </div>--}}
{{--                            <div class="dropdown-divider"></div>--}}
{{--                            <div class="row px-4 pt-3">--}}
{{--                                <div class="col-sm-4 col-6 language_select">--}}
{{--                                    <a href="{{ route('admin.setlocale', ['en']) }}" class="d-flex align-items-center gap-2">--}}
{{--                                        <div class="avatar-image avatar-sm"><img--}}
{{--                                                    src="{{ URL::asset('admin/assets/vendors/img/flags/4x3/us.svg') }}"--}}
{{--                                                    alt=""--}}
{{--                                                    class="img-fluid"/></div>--}}
{{--                                        <span>English</span>--}}
{{--                                    </a>--}}
{{--                                </div>--}}
{{--                                <div class="col-sm-4 col-6 language_select">--}}
{{--                                    <a href="{{ route('admin.setlocale', ['it']) }}" class="d-flex align-items-center gap-2">--}}
{{--                                        <div class="avatar-image avatar-sm"><img--}}
{{--                                                    src="{{ URL::asset('admin/assets/vendors/img/flags/4x3/it.svg') }}"--}}
{{--                                                    alt=""--}}
{{--                                                    class="img-fluid"/></div>--}}
{{--                                        <span>Italian</span>--}}
{{--                                    </a>--}}
{{--                                </div>--}}
{{--                            </div>--}}
{{--                        </div>--}}
{{--                    </div>--}}
{{--                </div>--}}
                <div class="nxl-h-item dark-light-theme">
                    <a href="javascript:void(0);" class="nxl-head-link me-0 dark-button">
                        <i class="feather-moon"></i>
                    </a>
                    <a href="javascript:void(0);" class="nxl-head-link me-0 light-button" style="display: none">
                        <i class="feather-sun"></i>
                    </a>
                </div>
                <div class="dropdown nxl-h-item">
                    <a href="javascript:void(0);" data-bs-toggle="dropdown" role="button" data-bs-auto-close="outside">
                        @if(empty(Auth::guard('host')->user()->image))
                            <img src="{{ URL::asset('/admin/assets/uploads/'.Auth::guard('host')->user()->image) }}" alt="user-image"
                                 class="img-fluid user-avtar me-0"/>
                        @else
                            <img src="{{ URL::asset('/admin/assets/uploads/'.Auth::guard('host')->user()->image) }}"
                                 alt="user-image"
                                 class="img-fluid user-avtar me-0"/>
                        @endif
                    </a>
                    <div class="dropdown-menu dropdown-menu-end nxl-h-dropdown nxl-user-dropdown">
                        <div class="dropdown-header">
                            <div class="d-flex align-items-center">
                                @if(empty(Auth::guard('host')->user()->image))
                                    <img src="{{ URL::asset('/admin/assets/uploads/'.Auth::guard('host')->user()->image) }}" alt="user-image"
                                         class="img-fluid user-avtar"/>
                                @else
                                    <img src="{{ URL::asset('/admin/assets/uploads/'.Auth::guard('host')->user()->image) }}"
                                         alt="user-image" class="img-fluid user-avtar"/>
                                @endif
                                <div>
                                    <h6 class="text-dark mb-0">{{ Auth::guard('host')->user()->name }}</h6>
                                    <span class="fs-12 fw-medium text-muted">{{ Auth::guard('host')->user()->email }}</span>
                                </div>
                            </div>
                        </div>
                        <a href="{{ route('host.hostprofile') }}" class="dropdown-item">
                            <i class="feather-user"></i>
                            <span>{{ __('language.profile') }}</span>
                        </a>
                        <div class="dropdown-divider"></div>
                        <a href="{{ route('host.hostlogout') }}" class="dropdown-item">
                            <i class="feather-log-out"></i>
                            <span>{{ __('language.logout') }}</span>
                        </a>
                    </div>
                </div>
            </div>
        </div>
        <!--! [End] Header Right !-->
    </div>
</header>
<!--! ================================================================ !-->
<!--! [End] Header !-->
<!--! ================================================================ !-->