@extends('website.layout.master')

@section('title')
    Host Details
@endsection

@section('content')

    <div class="breadcumb-wrapper" data-bg-src="{{ URL::asset('website/images/bg/breadcumb-bg.jpg')}}">
        <div class="container">
            <div class="breadcumb-content">
                <h1 class="breadcumb-title">Details</h1>
                <ul class="breadcumb-menu">
                    <li><a href="{{route('home')}}">Home</a></li>
                    <li>Details</li>
                </ul>
            </div>
        </div>
    </div>
    <section class="space">
        <div class="container">
            <div class="team-details">
                <div class="row gy-5 mb-3 mb-xl-5 pb-xl-4">
                    <div class="col-xl-4">
                        <div class="th-team team-grid mb-30">
                            <div class="team-img"><img src="{{ URL::asset('website/images/team/team_img_3.jpg')}} "
                                                       alt="Team"></div>
                            <div class="team-img2"><img src="{{ URL::asset('website/images/team/team_1_3.jpg')}}" alt="Team"></div>
                            <div class="team-content">
                                <div class="media-body">
                                    <h3 class="box-title"><a href="#">Australia</a></h3>
                                    <div class="col-12">
                                        <div class="offset-md-4 star-rating text-center" role="img"
                                             aria-label="Rated 5.00 out of 5"><span style="width:100%"></span></div>
                                    </div>
                                    <span class="team-desig">Wildlife and nature lovers' dream near Forster New South Wales, Australia</span>
                                    <div class="form-btn col-12 mt-24">
                                        <a href="">
                                            <button type="submit" class="th-btn style3">Message<img
                                                        src="http://127.0.0.1:8000/website/images/icon/plane.svg "
                                                        alt=""></button>
                                            <a href="{{route('listings')}}">
                                                <span class="team-desig" style="margin-top: 10px;cursor: pointer;"><u>View all Listings</u></span>
                                            </a>
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="widget widget_categories mb-30">
                            <h3 class="widget_title">Profile Information</h3>
                            <ul>
                                <li>
                                    <a>Host is looking for help immediately</a>
                                <li>
                                    <a>Host rating</a> <span>100%</span></li>
                                <li>
                                    <a>Last replied</a> <span>2 Hours Ago</span></li>
                                <li>
                                    <a>Total Feedback</a> <span>70</span></li>
                                <li>
                                    <a>Email verified</a> <span>Yes</span></li>
                            </ul>
                        </div>
                        <div class="widget widget_categories mb-30">
                            <h3 class="widget_title">Badges</h3>
                            <ul>
                                <li>
                                    <a>No Badge yet</a>
                                </li>
                            </ul>
                        </div>
                    </div>
                    <div class="col-xl-8 ps-3 ps-xl-5 pe-xl-4">
                        <div class="team-about">
                            <div class="slider-area tour-slider1 mb-25">
                                <div class="swiper th-slider mb-4" id="tourSlider4"
                                     data-slider-options='{"effect":"fade","loop":true,"thumbs":{"swiper":".tour-thumb-slider"},"autoplayDisableOnInteraction":"true"}'>
                                    <div class="swiper-wrapper">
                                        <div class="swiper-slide">
                                            <div class="tour-slider-img"><img
                                                        src="{{ URL::asset('website/images/tour/tour_inner_2_1.jpg')}} "
                                                        alt="img"></div>
                                        </div>
                                        <div class="swiper-slide">
                                            <div class="tour-slider-img"><img
                                                        src="{{ URL::asset('website/images/tour/tour_inner_2_2.jpg')}}"
                                                        alt="img"></div>
                                        </div>
                                        <div class="swiper-slide">
                                            <div class="tour-slider-img"><img
                                                        src="{{ URL::asset('website/images/tour/tour_inner_2_3.jpg')}}"
                                                        alt="img"></div>
                                        </div>
                                        <div class="swiper-slide">
                                            <div class="tour-slider-img"><img
                                                        src="{{ URL::asset('website/images/tour/tour_inner_2_4.jpg')}}"
                                                        alt="img"></div>
                                        </div>
                                        <div class="swiper-slide">
                                            <div class="tour-slider-img"><img
                                                        src="{{ URL::asset('website/images/tour/tour_inner_2_1.jpg')}}"
                                                        alt="img"></div>
                                        </div>
                                        <div class="swiper-slide">
                                            <div class="tour-slider-img"><img
                                                        src="{{ URL::asset('website/images/tour/tour_inner_2_2.jpg')}}"
                                                        alt="img"></div>
                                        </div>
                                        <div class="swiper-slide">
                                            <div class="tour-slider-img"><img
                                                        src="{{ URL::asset('website/images/tour/tour_inner_2_3.jpg')}}"
                                                        alt="img"></div>
                                        </div>
                                        <div class="swiper-slide">
                                            <div class="tour-slider-img"><img
                                                        src="{{ URL::asset('website/images/tour/tour_inner_2_4.jpg')}}"
                                                        alt="img"></div>
                                        </div>
                                    </div>
                                </div>
                                <div class="swiper th-slider tour-thumb-slider"
                                     data-slider-options='{"effect":"slide","loop":true,"breakpoints":{"0":{"slidesPerView":2},"576":{"slidesPerView":"2"},"768":{"slidesPerView":"3"},"992":{"slidesPerView":"3"},"1200":{"slidesPerView":"3"}},"autoplayDisableOnInteraction":"true"}'>
                                    <div class="swiper-wrapper">
                                        <div class="swiper-slide">
                                            <div class="tour-slider-img"><img
                                                        src="{{ URL::asset('website/images/tour/tour_inner_2_1.jpg')}} "
                                                        alt="Image"></div>
                                        </div>
                                        <div class="swiper-slide">
                                            <div class="tour-slider-img"><img
                                                        src="{{ URL::asset('website/images/tour/tour_inner_2_2.jpg')}}"
                                                        alt="Image"></div>
                                        </div>
                                        <div class="swiper-slide">
                                            <div class="tour-slider-img"><img
                                                        src="{{ URL::asset('website/images/tour/tour_inner_2_3.jpg')}}"
                                                        alt="Image"></div>
                                        </div>
                                        <div class="swiper-slide">
                                            <div class="tour-slider-img"><img
                                                        src="{{ URL::asset('website/images/tour/tour_inner_2_4.jpg')}}"
                                                        alt="Image"></div>
                                        </div>
                                        <div class="swiper-slide">
                                            <div class="tour-slider-img"><img
                                                        src="{{ URL::asset('website/images/tour/tour_inner_2_1.jpg')}}"
                                                        alt="Image"></div>
                                        </div>
                                        <div class="swiper-slide">
                                            <div class="tour-slider-img"><img
                                                        src="{{ URL::asset('website/images/tour/tour_inner_2_2.jpg')}}"
                                                        alt="Image"></div>
                                        </div>
                                        <div class="swiper-slide">
                                            <div class="tour-slider-img"><img
                                                        src="{{ URL::asset('website/images/tour/tour_inner_2_3.jpg')}}"
                                                        alt="Image"></div>
                                        </div>
                                        <div class="swiper-slide">
                                            <div class="tour-slider-img"><img
                                                        src="{{ URL::asset('website/images/tour/tour_inner_2_4.jpg')}}"
                                                        alt="Image"></div>
                                        </div>
                                    </div>
                                </div>
                                <button data-slider-prev="#tourSlider4" class="slider-arrow style3 slider-prev"><img
                                            src="{{ URL::asset('website/images/icon/hero-arrow-left.svg')}} " alt="">
                                </button>
                                <button data-slider-next="#tourSlider4" class="slider-arrow style3 slider-next"><img
                                            src="{{ URL::asset('website/images/icon/hero-arrow-right.svg')}}" alt="">
                                </button>
                            </div>
                            <h3 class="team-about_title">Help our family, learn how to backflip, and enjoy macaws and
                                waterfalls in Kuala Lumpur, Malaysia</h3>
                            <p class="team-about_text mb-25">We are a family of five...a mother, a father and three kids
                                11,9,7. Mom named Shen is a wildlife researcher and dad named Linus is an activist and
                                corporate filmmaker. We live in a little house near the big city of Kuala Lumpur. We
                                live a very colourful life surrounded by various pets that includes a macaw a labrador
                                and two pet pythons(they are friendly don't worry) . We also love to go on nature
                                excursions so staying with us , you are guaranteed a trip to nature. You are also
                                welcome to learn acrobatics as dad practices backflips, sommersaults and handsprings on
                                certain Sundays. We are also very culturally informed so we will share stories with you
                                of our country and culture. Our place is just far enough from the city and surrounded by
                                forest that you will get fresh clean air while the city center KLCC is a short 15
                                minutes to 30 minutes away with taxi (cost USD 4-6). Please note that the nearest
                                busstop to our house is 2km away from the house so do not rely so much on public
                                transport but if we are free we can drop you at the bus-stop where you can take a bus to
                                the lrt where you can access most part of the city. To top it off we have a little home
                                cinema and a view of the entire city.</p>
                            <p class="team-about_text mb-25">We are eager to extend our family to you and we believe if
                                you are looking for an immersive experience of living with and being with a Malaysian
                                family and seeing the country with our eyes, you will love us and come as a stranger but
                                leave as no less than family. There are chances to listen to personal stories, political
                                views, understand more deeply contemporary and historical Malaysia, eat like a local,
                                talk to local people, get opportunities to visit local markets, art galleries and
                                rivers; and on top of it all Linus also offer personal insights into his work and life
                                as a filmmaker in Malaysia.</p>
                            <h5 class="box-title">Types of help and learning opportunities</h5>
                            <div class="counter-box-wrap mb-25">
                                <div class="counter-box">
                                    <h2 class="counter-box_number"></h2><span class="counter-box_title">Teaching</span>
                                </div>
                                <div class="counter-box">
                                    <h2 class="counter-box_number"></h2><span class="counter-box_title">Gardening</span>
                                </div>
                                <div class="counter-box">
                                    <h2 class="counter-box_number"></h2><span
                                            class="counter-box_title">Animal Care</span></div>
                                <div class="counter-box">
                                    <h2 class="counter-box_number"></h2><span class="counter-box_title">Babysitting and creative play</span>
                                </div>
                                <div class="counter-box">
                                    <h2 class="counter-box_number"></h2><span class="counter-box_title">Creating/ Cooking family meals</span>
                                </div>
                                <div class="counter-box">
                                    <h2 class="counter-box_number"></h2><span class="counter-box_title">Help around the house</span>
                                </div>
                                <div class="counter-box">
                                    <h2 class="counter-box_number"></h2><span class="counter-box_title">General Maintenance</span>
                                </div>
                            </div>
                            <h5 class="box-title mb-25">Cultural exchange and learning opportunities</h5>
                            <p>We eat a very diverse diet so staying with us you will be given a diverse range of local
                                food however you would have to pay for your own food when we eat out.Only your meals at
                                home are included.
                                Visit a night market weekly where you will savour the local flavour sense and smell
                                We have a home projector room 'cinema' with a 5 meter wide screen and a comfortable sofa
                                where you can enjoy movies. There's also a 4k projector.
                                There is a piano where you can practice your piano
                                *️️️️️unavailable when Linus is busy*️️️️️Free acrobatics class every weekend where you
                                maybe able to learn to do a backflip
                                *️️️️️unavailable when Linus is busy*️️️️️Once a week trip to a beautiful waterfall
                                You get to learn parenting first hand
                                You can ask for a free lesson in basic videography and try your hands at it
                                Acquire knowledge on filmmaking
                                If you like you can make friends with our pets which consist of a lovable labrador, a
                                bossy macaw, two tortoises, three non venomous snakes, an assortment of geckos and an
                                electric catfish
                                *️️️️️dependent on availability/not promised*️️️️️ you maybe able to visit the shoot of
                                a commercial or a movie set
                                *️️️️️dependent on availability/not promised*️️️️️you may be able to go travelling with
                                us if we go on a road trip</p>
                            <h5 class="box-title mb-25">Projects involving children</h5>
                            <p>This project could involve children.</p>
                            <h5 class="box-title mb-25">Help</h5>
                            <p>As mum has her hands full with three kids, your help is largely required to help clean,
                                like cleaning up after the kids eat, sweeping the leaf in the garden, washing the
                                clothes (there is a washing machine) and hanging them to dry, washing the dishes, moping
                                the floor and wiping down the windows. The kids also love attention so your help is also
                                required to take care of them. Playing fb on your phone while being with the kids does
                                not constitute taking care of the kids...give your heart to teaching and caring for
                                them. If you can handle the dog, your help is also required to take him for walks. Your
                                help is also extended to being a film trainee if you are keen.</p>
                            <h5 class="box-title mb-25">Languages spoken</h5>

                            <ul>English: Fluent</ul>
                            <ul>Malay: Fluent</ul>
                            <ul>Chinese (Mandarin): Fluent</ul>
                            <ul>Chinese (Cantonese): Fluent</ul>
                            <h5 class="box-title mb-25">Accommodation</h5>
                            <p>Our place is just far enough from the city and surrounded by forest that you will get
                                fresh clean air while the city center KLCC is a short 15 minutes to 30 minutes away with
                                taxi (cost USD 4-6). Please note that the nearest busstop to our house is 2km away from
                                the house so do not rely so much on public transport but if we are free we can drop you
                                at the bus-stop where you can take a bus to the lrt where you can access most part of
                                the city. You are welcome to go with us when we go to the city.</p>
                            <h5 class="box-title mb-25">What else ...</h5>
                            <p>Aside from what we offer, there are many attractions near to our home that is not far
                                from the city center including the national art gallery(15minutes via taxi), KLCC, Batu
                                Caves, The National Monument, The National Mosque, Royal Selangor The National Zoo etc.
                                On top of that there's trips to nature, markets and etc.</p>
                        </div>
                    </div>
                </div>
                <h3 class="page-title mt-45 mb-30">Activity Location</h3>
                <div class="row gy-4 justify-content-center">
                    <div class="location-map">

                        <div class="contact-map">
                            <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3644.7310056272386!2d89.2286059153658!3d24.00527418490799!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x39fe9b97badc6151%3A0x30b048c9fb2129bc!2sAngfuztheme!5e0!3m2!1sen!2sbd!4v1651028958211!5m2!1sen!2sbd"
                                    allowfullscreen="" loading="lazy"></iframe>
                            <div class="contact-icon"><img src="assets/img/icon/location-dot3.svg" alt=""></div>
                        </div>
                    </div>

                </div>
                <div class="th-comments-wrap style2">
                    <h2 class="blog-inner-title h4">Reviews (3)</h2>
                    <ul class="comment-list">
                        <li class="th-comment-item">
                            <div class="th-post-comment">
                                <div class="comment-avater"><img
                                            src="{{ URL::asset('website/images/blog/comment-author-1.jpg')}}"
                                            alt="Comment Author"></div>
                                <div class="comment-content">
                                    <h3 class="name">Adam Jhon</h3>
                                    <div class="commented-wrapp"><span class="commented-on">20 Jun, 2024</span> <span
                                                class="commented-time">08:56pm </span><span class="comment-review"><i
                                                    class="fa-solid fa-star"></i> <i class="fa-solid fa-star"></i> <i
                                                    class="fa-solid fa-star"></i> <i class="fa-solid fa-star"></i> <i
                                                    class="fa-solid fa-star"></i></span></div>
                                    <p class="text">Credibly pontificate transparent quality vectors with quality
                                        mindshare. Efficiently architect worldwide strategic theme areas after user.</p>
                                    <div class="reply_and_edit"><i class="fa-solid fa-thumbs-up"></i></div>
                                </div>
                            </div>
                            <ul class="children">
                                <li class="th-comment-item">
                                    <div class="th-post-comment">
                                        <div class="comment-avater"><img
                                                    src="{{ URL::asset('website/images/blog/comment-author-4.jpg')}}"
                                                    alt="Comment Author"></div>
                                        <div class="comment-content">
                                            <div class="">
                                                <h3 class="name">Maria Willson</h3>
                                                <div class="commented-wrapp"><span
                                                            class="commented-on">23 Jun, 2024</span> <span
                                                            class="commented-time">08:56pm </span><span
                                                            class="comment-review"><i class="fa-solid fa-star"></i> <i
                                                                class="fa-solid fa-star"></i> <i
                                                                class="fa-solid fa-star"></i> <i
                                                                class="fa-solid fa-star"></i> <i
                                                                class="fa-solid fa-star"></i></span></div>
                                            </div>
                                            <p class="text">It is different from airport transfer or port transfer,
                                                which are services that pick you up</p>
                                            <div class="reply_and_edit"><i class="fa-solid fa-thumbs-up"></i></div>
                                        </div>
                                    </div>
                                </li>
                            </ul>
                        </li>
                        <li class="th-comment-item">
                            <div class="th-post-comment">
                                <div class="comment-avater"><img
                                            src="https://www.ihna.edu.au/blog/wp-content/uploads/2022/10/user-dummy.png"
                                            alt="Comment Author"></div>
                                <div class="comment-content">
                                    <div class="">
                                        <h3 class="name">Michel Edwards</h3>
                                        <div class="commented-wrapp"><span class="commented-on">27 Jun, 2024</span>
                                            <span class="commented-time">08:56pm </span><span class="comment-review"><i
                                                        class="fa-solid fa-star"></i> <i
                                                        class="fa-solid fa-star"></i> <i
                                                        class="fa-solid fa-star"></i> <i
                                                        class="fa-solid fa-star"></i> <i
                                                        class="fa-solid fa-star"></i></span></div>
                                    </div>
                                    <p class="text">Credibly pontificate transparent quality vectors with quality
                                        mindshare. Efficiently architect worldwide strategic theme areas after user.</p>
                                    <div class="reply_and_edit"><i class="fa-solid fa-thumbs-up"></i></div>
                                </div>
                            </div>
                        </li>
                    </ul>
                </div>
                <div class="th-comment-form">
                    <div class="row">
                        <h3 class="blog-inner-title h4 mb-2">Leave a Reply</h3>
                        <p class="mb-25">Your email address will not be published. Required fields are marked</p>
                        <div class="col-md-6 form-group">
                            <input type="text" placeholder="Full Name*" class="form-control" required> <i
                                    class="far fa-user"></i></div>
                        <div class="col-md-6 form-group">
                            <input type="text" placeholder="Your Email*" class="form-control" required> <i
                                    class="far fa-envelope"></i></div>
{{--                        <div class="col-12 form-group">--}}
{{--                            <input type="text" placeholder="Website" class="form-control" required> <i--}}
{{--                                    class="far fa-globe"></i></div>--}}
                        <div class="col-12 form-group">
                            <textarea placeholder="Comment*" class="form-control"></textarea> <i
                                    class="far fa-pencil"></i></div>
                        <div class="col-12 form-group mb-0">
                            <button class="th-btn">Send Message<img src="{{ URL::asset('website/images/icon/plane2.svg')}}" alt=""></button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
@endsection

@section('script')
    <script src="{{ URL::asset('website/js/vendor/waypoints.js') }}"></script>

@endsection
