@extends('website.layout.master')

@section('title')
    Hosts
@endsection

@section('content')

    <div class="breadcumb-wrapper" data-bg-src="{{ URL::asset('website/images/bg/breadcumb-bg.jpg')}}">
        <div class="container">
            <div class="breadcumb-content">
                <h1 class="breadcumb-title">Hosts</h1>
                <ul class="breadcumb-menu">
                    <li><a href="{{route('home')}}">Home</a></li>
                    <li>Hosts</li>
                </ul>
            </div>
        </div>
    </div>

    <section  class="space-top space-extra-bottom">
        <div class="container z-index-common">
            <div class="th-sort-bar">
                <div class="row align-items-center">
                    <div class="col-md-4">
                        <div class="currency-menu search-form-area currency-menu-dropdown">
                            <select class="form-select nice-select">
                                <option value="">-- Select a Continent --</option>
                                <option value="Africa">Africa</option>
                                <option value="Antarctica">Antarctica</option>
                                <option value="Asia">Asia</option>
                                <option value="Europe">Europe</option>
                                <option value="North America">North America</option>
                                <option value="Oceania">Oceania</option>
                                <option value="South America">South America</option>
                            </select>
                        </div>
                    </div>
                    <div class="col-md-4 offset-1">
                        <div class="search-form-area">
                            <form class="search-form">
                                <input type="text" placeholder="Search by keyword">
                                <button type="submit"><i class="fa-light fa-magnifying-glass"></i></button>
                            </form>
                        </div>
                    </div>
                    <div class="col-md-2 offset-1">
                        <div class="header-button">
                            <div class="col-auto d-none d-xl-block">
                                <div ><a href="" class=" th-btn style3">Search</a></div>
                            </div>
                        </div>
                    </div>


                </div>
            </div>

            <div class="row gy-4 gx-30">
                <div class="col-xl-4 col-md-6">
                    <div class="th-team team-grid">
                        <div class="team-img"><img src="{{ URL::asset('website/images/team/team_img_1.jpg')}} " alt="Team"></div>
                    
                        <div class="team-content">
                            <div class="media-body">
                                <h3 class="box-title"><a href="#">Honduras</a></h3>
                                <div class="col-12">
                                    <div class="offset-md-4 star-rating text-center" role="img" aria-label="Rated 5.00 out of 5"><span style="width:100%"></span></div>
                                </div>
                                <span class="team-desig">Tutor English in the beautiful mountains of Ocotepeque, Honduras</span>
                                <div class="form-btn col-12 mt-24">
                                    <a href="{{route('hostsdetail')}}">
                                        <button type="submit" class="th-btn style3">Details<img src="http://127.0.0.1:8000/website/images/icon/plane.svg " alt=""></button>
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-xl-4 col-md-6">
                    <div class="th-team team-grid">
                        <div class="team-img"><img src="{{ URL::asset('website/images/team/team_img_2.jpg')}}" alt="Team"></div>
                        <div class="team-content">
                            <div class="media-body">
                                <h3 class="box-title"><a href="#">USA</a></h3>
                                <div class="col-12">
                                    <div class="offset-md-4 star-rating text-center" role="img" aria-label="Rated 5.00 out of 5"><span style="width:100%"></span></div>
                                </div>
                                <span class="team-desig">Experience paradise while helping us with our community garden, USA</span>
                                <div class="form-btn col-12 mt-24">
                                    <a href="{{route('hostsdetail')}}">
                                        <button type="submit" class="th-btn style3">Details<img src="http://127.0.0.1:8000/website/images/icon/plane.svg " alt=""></button>
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-xl-4 col-md-6">
                    <div class="th-team team-grid">
                        <div class="team-img"><img src="{{ URL::asset('website/images/team/team_img_3.jpg')}}" alt="Team"></div>
                        <div class="team-content">
                            <div class="media-body">
                                <h3 class="box-title"><a href="#">Honduras</a></h3>
                                <div class="col-12">
                                    <div class="offset-md-4 star-rating text-center" role="img" aria-label="Rated 5.00 out of 5"><span style="width:100%"></span></div>
                                </div>
                                <span class="team-desig">House & Dog Sitting in an eco-Home on Utila Island, Honduras</span>
                                <div class="form-btn col-12 mt-24">
                                    <a href="{{route('hostsdetail')}}">
                                        <button type="submit" class="th-btn style3">Details<img src="http://127.0.0.1:8000/website/images/icon/plane.svg " alt=""></button>
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-xl-4 col-md-6">
                    <div class="th-team team-grid">
                        <div class="team-img"><img src="{{ URL::asset('website/images/team/team_img_1.jpg')}}" alt="Team"></div>
                        <div class="team-content">
                            <div class="media-body">
                                <h3 class="box-title"><a href="#">Australia</a></h3>
                                <div class="col-12">
                                    <div class="offset-md-4 star-rating text-center" role="img" aria-label="Rated 5.00 out of 5"><span style="width:100%"></span></div>
                                </div>
                                <span class="team-desig">Wildlife and nature lovers' dream near Forster New South Wales, Australia</span>
                                <div class="form-btn col-12 mt-24">
                                    <a href="{{route('hostsdetail')}}">
                                        <button type="submit" class="th-btn style3">Details<img src="http://127.0.0.1:8000/website/images/icon/plane.svg " alt=""></button>
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-xl-4 col-md-6">
                    <div class="th-team team-grid">
                        <div class="team-img"><img src="{{ URL::asset('website/images/team/team_img_2.jpg')}}" alt="Team"></div>
                        <div class="team-content">
                            <div class="media-body">
                                <h3 class="box-title"><a href="#">Honduras</a></h3>
                                <div class="col-12">
                                    <div class="offset-md-4 star-rating text-center" role="img" aria-label="Rated 5.00 out of 5"><span style="width:100%"></span></div>
                                </div>
                                <span class="team-desig">Tutor English in the beautiful mountains of Ocotepeque, Honduras</span>
                                <div class="form-btn col-12 mt-24">
                                    <a href="{{route('hostsdetail')}}">
                                        <button type="submit" class="th-btn style3">Details<img src="http://127.0.0.1:8000/website/images/icon/plane.svg " alt=""></button>
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-xl-4 col-md-6">
                    <div class="th-team team-grid">
                        <div class="team-img"><img src="{{ URL::asset('website/images/team/team_img_3.jpg')}}" alt="Team"></div>
                        <div class="team-content">
                            <div class="media-body">
                                <h3 class="box-title"><a href="#">USA</a></h3>
                                <div class="col-12">
                                    <div class="offset-md-4 star-rating text-center" role="img" aria-label="Rated 5.00 out of 5"><span style="width:100%"></span></div>
                                </div>
                                <span class="team-desig">Experience paradise while helping us with our community garden, USA</span>
                                <div class="form-btn col-12 mt-24">
                                    <a href="{{route('hostsdetail')}}">
                                    <button type="submit" class="th-btn style3">Details<img src="http://127.0.0.1:8000/website/images/icon/plane.svg " alt=""></button>
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

            </div>
            <div class="th-pagination text-center mt-60 mb-0">
                <ul>
                    <li><a class="active" href="#">1</a></li>
                    <li><a href="#">2</a></li>
                    <li><a href="#">3</a></li>
                    <li><a href="#">4</a></li>
                    <li><a class="next-page" href="#">Next <img src="{{ URL::asset('website/images/icon/arrow-right4.svg')}} " alt=""></a></li>
                </ul>
            </div>
        </div>

    </section>
@endsection

@section('script')
    <script src="{{ URL::asset('website/js/vendor/waypoints.js') }}"></script>
    <script>
        function filterCountries() {
            // Get the input value and dropdown elements
            const searchKeyword = document.getElementById("countrySearch").value.toLowerCase();
            const dropdown = document.getElementById("countryDropdown");
            const options = dropdown.options;

            // Loop through dropdown options and filter
            for (let i = 0; i < options.length; i++) {
                const optionText = options[i].textContent || options[i].innerText;
                if (optionText.toLowerCase().indexOf(searchKeyword) > -1 || i === 0) {
                    // Show options that match or the placeholder
                    options[i].style.display = "";
                } else {
                    // Hide options that do not match
                    options[i].style.display = "none";
                }
            }
        }
    </script>
@endsection
