<?php
$system = App\Models\Setting::first();
$images = App\Models\Instagramimages::limit(6)->get();
?>
<footer class="footer-wrapper bg-title footer-layout2">
    <div class="widget-area">
        <div class="container">
{{--            <div class="newsletter-area">--}}
{{--                <div class="newsletter-top">--}}
{{--                    <div class="row gy-4 align-items-center">--}}
{{--                        <div class="col-lg-5">--}}
{{--                            <h2 class="newsletter-title text-white text-capitalize mb-0">get updated the latest newsletter</h2></div>--}}
{{--                        <div class="col-lg-7">--}}
{{--                            <form class="newsletter-form style2">--}}
{{--                                <input class="form-control" type="email" placeholder="Enter Email" required="">--}}
{{--                                <button type="submit" class="th-btn style1">Subscribe Now <img src="{{ URL::asset('website/images/icon/plane2.svg')}}" alt=""></button>--}}
{{--                            </form>--}}
{{--                        </div>--}}
{{--                    </div>--}}
{{--                </div>--}}
{{--            </div>--}}
            <div class="row justify-content-between">
                <div class="col-md-6 col-xl-3">
                    <div class="widget footer-widget">
                        <div class="th-widget-about">
                            <div class="about-logo">
                                <a href="{{ route('/') }}"><img src="{{ URL::asset('/admin/assets/uploads/'.$system->footerlogo) }} " alt="{{ $system->name }}"></a>
                            </div>
                            <p class="about-text">
                                {{ $system->footer_description }}
                            </p>
                            <div class="th-social">
                                @if(isset($system->facebook) && !empty($system->facebook))<a href="{{ $system->facebook }}" target="_blank"><i class="fab fa-facebook-f"></i></a>@endif
                                @if(isset($system->twitter) && !empty($system->twitter))<a href="{{ $system->twitter }}" target="_blank"><i class="fab fa-twitter"></i></a>@endif
                                @if(isset($system->instagram) && !empty($system->instagram))<a href="{{ $system->instagram }}" target="_blank"><i class="fab fa-instagram"></i></a>@endif
                                @if(isset($system->linkedin) && !empty($system->linkedin))<a href="{{ $system->linkedin }}" target="_blank"><i class="fab fa-linkedin-in"></i></a>@endif
                                @if(isset($system->whatsapp) && !empty($system->whatsapp))<a href="https://wa.me/{{ $system->whatsapp }}/?text=Hi, How can we help you ?" target="_blank"><i class="fab fa-whatsapp"></i></a>@endif
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-md-6 col-xl-auto">
                    <div class="widget widget_nav_menu footer-widget">
                        <h3 class="widget_title">Quick Links</h3>
                        <div class="menu-all-pages-container">
                            <ul class="menu">
                                <li><a href="{{route('home')}}">Home</a></li>
                                <li><a href="{{route('about')}}">About us</a></li>
                                <li><a href="{{route('privacy')}}">Privacy Policy</a></li>
                                <li><a href="{{route('terms')}}">Terms & Conditions</a></li>
                                <li><a href="{{route('contact')}}">Contact Us</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
                <div class="col-md-6 col-xl-auto">
                    <div class="widget footer-widget">
                        <h3 class="widget_title">Address</h3>
                        <div class="th-widget-contact">
                            <div class="info-box_text">
                                <div class="icon"><img src="{{ URL::asset('website/images/icon/phone.svg')}} " alt="img"></div>
                                <div class="details">
                                    <p><a href="tel:{{ $system->phone }}" class="info-box_link">{{ $system->phone }}</a></p>
                                </div>
                            </div>
                            <div class="info-box_text">
                                <div class="icon"><img src="{{ URL::asset('website/images/icon/envelope.svg')}} " alt="img"></div>
                                <div class="details">
                                    <p><a href="mailto:{{ $system->email }}" class="info-box_link">{{ $system->email }}</a></p>
                                </div>
                            </div>
                            <div class="info-box_text">
                                <div class="icon"><img src="{{ URL::asset('website/images/icon/location-dot.svg')}} " alt="img"></div>
                                <div class="details">
                                    <p>{{ $system->location }}</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-md-6 col-xl-auto">
                    <div class="widget footer-widget">
                        <h3 class="widget_title">Instagram Post</h3>
                        <div class="sidebar-gallery">
                            @forelse($images as $image)
                                <div class="gallery-thumb"><img style="width: 100%;height: 100px" src="{{ URL::asset('admin/assets/uploads/'.$image->image )}}" alt="Gallery Image"> <a target="_blank" href="{{ URL::asset('admin/assets/uploads/'.$image->image )}}" class="gallery-btn"><i class="fab fa-instagram"></i></a></div>
                            @empty
                            @endforelse
{{--                            <div class="gallery-thumb"><img src="{{ URL::asset('website/images/widget/gallery_1_2.jpg')}}" alt="Gallery Image"> <a target="_blank" href="https://www.instagram.com/" class="gallery-btn"><i class="fab fa-instagram"></i></a></div>--}}
{{--                            <div class="gallery-thumb"><img src="{{ URL::asset('website/images/widget/gallery_1_3.jpg')}}" alt="Gallery Image"> <a target="_blank" href="https://www.instagram.com/" class="gallery-btn"><i class="fab fa-instagram"></i></a></div>--}}
{{--                            <div class="gallery-thumb"><img src="{{ URL::asset('website/images/widget/gallery_1_4.jpg')}}" alt="Gallery Image"> <a target="_blank" href="https://www.instagram.com/" class="gallery-btn"><i class="fab fa-instagram"></i></a></div>--}}
{{--                            <div class="gallery-thumb"><img src="{{ URL::asset('website/images/widget/gallery_1_5.jpg')}}" alt="Gallery Image"> <a target="_blank" href="https://www.instagram.com/" class="gallery-btn"><i class="fab fa-instagram"></i></a></div>--}}
{{--                            <div class="gallery-thumb"><img src="{{ URL::asset('website/images/widget/gallery_1_6.jpg')}}" alt="Gallery Image"> <a target="_blank" href="https://www.instagram.com/" class="gallery-btn"><i class="fab fa-instagram"></i></a></div>--}}
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="copyright-wrap" data-bg-src="assets/img/bg/copyright_bg_1.jpg">
        <div class="container">
            <div class="row justify-content-between align-items-center">
                <div class="col-md-12 text-center">
                    <p class="copyright-text">Copyright <?php echo date("Y"); ?> <a href="{{ route('/') }}">{{ $system->name }}</a>. All Rights Reserved.</p>
                </div>
            </div>
        </div>
    </div>
</footer>
<div class="scroll-top">
    <svg class="progress-circle svg-content" width="100%" height="100%" viewBox="-1 -1 102 102">
        <path d="M50,1 a49,49 0 0,1 0,98 a49,49 0 0,1 0,-98" style="transition: stroke-dashoffset 10ms linear 0s; stroke-dasharray: 307.919, 307.919; stroke-dashoffset: 307.919;"></path>
    </svg>
</div>
<div id="login-form" class="popup-login-register mfp-hide">
    <ul class="nav" id="pills-tab" role="tablist">
        <li class="nav-item" role="presentation">
            <button class="nav-menu" id="pills-home-tab" data-bs-toggle="pill" data-bs-target="#pills-home" type="button" role="tab" aria-controls="pills-home" aria-selected="false">Login</button>
        </li>
        <li class="nav-item" role="presentation">
            <button class="nav-menu active" id="pills-profile-tab" data-bs-toggle="pill" data-bs-target="#pills-profile" type="button" role="tab" aria-controls="pills-profile" aria-selected="true">Register</button>
        </li>
    </ul>
    <div class="tab-content" id="pills-tabContent">
        <div class="tab-pane fade" id="pills-home" role="tabpanel" aria-labelledby="pills-home-tab">
            <h3 class="box-title mb-30">Sign in to your account</h3>
            <div class="th-login-form">
                <form action="#" method="POST" class="login-form ajax-contact">
                    <div class="row">
                        <div class="form-group col-12">
                            <label>Username or email</label>
                            <input type="text" class="form-control" name="email" id="email" required="required">
                        </div>
                        <div class="form-group col-12">
                            <label>Password</label>
                            <input type="password" class="form-control" name="pasword" id="pasword" required="required">
                        </div>
                        <div class="form-btn mb-20 col-12">
                            <button class="th-btn btn-fw th-radius2">Submit</button>
                        </div>
                    </div>
                    <div id="forgot_url"><a href="{{route('forget')}}">Forgot password?</a></div>
                    <p class="form-messages mb-0 mt-3"></p>
                </form>
            </div>
        </div>
        <div class="tab-pane fade active show" id="pills-profile" role="tabpanel" aria-labelledby="pills-profile-tab">
            <h3 class="th-form-title mb-30">Sign in to your account</h3>
            <form action="#" method="POST" class="login-form ajax-contact">
                <div class="row">
                    <div class="form-group col-12">
                        <label>Username*</label>
                        <input type="text" class="form-control" name="usename" id="usename" required="required">
                    </div>
                    <div class="form-group col-12">
                        <label>First name*</label>
                        <input type="text" class="form-control" name="firstname" id="firstname" required="required">
                    </div>
                    <div class="form-group col-12">
                        <label>Last name*</label>
                        <input type="text" class="form-control" name="lastname" id="lastname" required="required">
                    </div>
                    <div class="form-group col-12">
                        <label for="new_email">Your email*</label>
                        <input type="text" class="form-control" name="new_email" id="new_email" required="required">
                    </div>
                    <div class="form-group col-12">
                        <label for="new_email_confirm">Password*</label>
                        <input type="password" class="form-control" name="new_email_confirm" id="new_password_confirm" required="required">
                    </div>
                    <div class="form-group col-12">
                        <label for="new_email_confirm">Confirm Password*</label>
                        <input type="password" class="form-control" name="new_email_confirm" id="new_password_confirm1" required="required">
                    </div>
                    <div class="statement">

                            <input type="checkbox" class="form-control" name="terms" value="agree" required="required">
                        <label> I agree to the terms and conditions.
                        </label>
                    </div>

                    <div class="form-btn mt-20 col-12">
                        <button class="th-btn btn-fw th-radius2">Sign up</button>
                    </div>
                </div>
                <p class="form-messages mb-0 mt-3"></p>
            </form>
        </div>
    </div>
</div>
<script src="{{ URL::asset('website/js/vendor/jquery-3.6.0.min.js')}}"></script>
<script src="{{ URL::asset('website/js/swiper-bundle.min.js')}}"></script>
<script src="{{ URL::asset('website/js/bootstrap.min.js')}}"></script>
<script src="{{ URL::asset('website/js/jquery.magnific-popup.min.js')}}"></script>
<script src="{{ URL::asset('website/js/jquery.counterup.min.js')}}"></script>
<script src="{{ URL::asset('website/js/jquery-ui.min.js')}}"></script>
<script src="{{ URL::asset('website/js/imagesloaded.pkgd.min.js')}}"></script>
<script src="{{ URL::asset('website/js/isotope.pkgd.min.js')}}"></script>
<script src="{{ URL::asset('website/js/gsap.min.js')}}"></script>
<script src="{{ URL::asset('website/js/circle-progress.js')}}"></script>
<script src="{{ URL::asset('website/js/matter.min.js')}}"></script>
<script src="{{ URL::asset('website/js/matterjs-custom.js')}}"></script>
<script src="{{ URL::asset('website/js/nice-select.min.js')}}"></script>
<script src="{{ URL::asset('website/js/main.js')}}"></script>

<script>

    function ShowLoader() {
        $('#MyLoader').show();
    }

    function HideLoader() {
        $('#MyLoader').hide();
    }

    $('.MyForm').submit(function () {
        // $('#MyLoader').show();
        $(".MyButton").attr("disabled", true);
        $(".MyButton").html('{{ __("language.please_wait") }} . . .  <i class="fa fa-spinner"></i>');
    });

</script>
</body>

</html>
