@extends('website.layout.master')

@section('title')
    Registartion
@endsection

@section('content')
    <style>
        .textt {
            text-align: left;
        }
    </style>
    <div class="breadcumb-wrapper" data-bg-src="{{ URL::asset('website/images/bg/breadcumb-bg.jpg')}}">
        <div class="container">
            <div class="breadcumb-content">
                <h1 class="breadcumb-title">Registration</h1>
                <ul class="breadcumb-menu">
                    <li><a href="{{route('home')}}">Home</a></li>
                    <li>Registration</li>
                </ul>
            </div>
        </div>
    </div>
    <div class="space-top space-extra-bottom">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-xl-7">
                    <div class="title-area text-center"><span class="sub-title">Create Your Profile</span>
                        <h2 class="sec-title">Register your Account</h2>
                        @include('website.layout.laravel_errors')
                        <form class="contact-form style2 MyForm" method="post" action="{{ route('save_register_user') }}" enctype="multipart/form-data">
                            @csrf
                            <div class="row">
                                <div class="form-group col-12">
                                    <label class="textt">First name</label>
                                    <input type="text" class="form-control" name="firstname" id="firstname"
                                           placeholder="Your First Name" required value="{{ old('firstname') }}">
                                </div>
                                <div class="form-group col-12">
                                    <label class="textt">Last name</label>
                                    <input type="text" class="form-control" name="lastname" id="lastname"
                                           placeholder="Your Last Name" required value="{{ old('lastname') }}">
                                </div>
                                <div class="form-group col-12">
                                    <label class="textt" for="new_email">Your email</label>
                                    <input type="email" class="form-control" name="email" id="new_email"
                                           placeholder="youremail@example.com" required value="{{ old('email') }}">
                                </div>
                                <div class="form-group col-12">
                                    <label class="textt" for="new_email">Phone Number</label>
                                    <input type="text" class="form-control" name="phone" id="phone"
                                           placeholder="+1234567890" required value="{{ old('phone') }}">
                                </div>
                                <div class="form-group col-12">
                                    <label class="textt" for="new_password">Password</label>
                                    <input type="password" class="form-control" name="password" id="new_password"
                                           placeholder="********" required minlength="8" value="{{ old('password') }}">
                                </div>
                                <div class="form-group col-12">
                                    <label class="textt" for="new_password_confirm1">Confirm Password</label>
                                    <input type="password" class="form-control" name="password_confirmation"
                                           placeholder="********" required minlength="8"
                                           value="{{ old('password_confirmation') }}">
                                </div>
                                <div class="form-group col-12">
                                    <div class="d-flex gap-3">
                                        <div>
                                            <input type="radio" name="type" id="loginTourist" value="user"
                                                   required>
                                            <label for="loginTourist">Register as a User</label>
                                        </div>
                                        <div>
                                            <input type="radio" name="type" id="loginHost" value="host" required>
                                            <label for="loginHost">Register as a Host</label>
                                        </div>
                                    </div>
                                </div>
                                <div class="form-btn col-12 mt-24" class="textt">
                                    <button type="submit" class="th-btn style3 MyButton">Register Now <img
                                                src="{{ URL::asset('website/images/icon/plane.svg')}} " alt=""></button>
                                </div>
                                <div id="forgot_url"><a href="{{route('login')}}">Already have an account <b>Login</b> </a></div>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-lg-10 offset-lg-1">


                </div>
            </div>
        </div>
    </div>

@endsection

@section('script')
    <script src="{{ URL::asset('website/js/vendor/waypoints.js') }}"></script>

@endsection
