
<div class="modal fade" id="addcategories" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog modal-lg">
        <div class="modal-content">
            <div class="modal-header bg-dark">
                <h5 class="modal-title text-white"
                    id="exampleModalLabel"><?php echo e(__('language.add')); ?> <?php echo e(__('language.categories')); ?></h5>
                <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="btn-close"></button>
            </div>
            <div class="modal-body">
                <div class="container">
                    <form action="<?php echo e(route('admin.saveblogcategory')); ?>" method="post" class="MyForm"
                          enctype="multipart/form-data">
                        <?php echo csrf_field(); ?>
                        <div class="row">
                            <div class="col-md-12">
                                <div class="form-group">
                                    <label> <?php echo e(__('language.categories')); ?> <?php echo e(__('language.name')); ?> </label>
                                    <input type="text" name="name" autocomplete="off" class="form-control MyInput"
                                           required=""
                                           placeholder="<?php echo e(__('language.categories')); ?> <?php echo e(__('language.name')); ?> . . . ">
                                </div>
                            </div>
                            <div class="col-md-12 d-flex">
                                <button class="btn btn-dark MyButton" type="submit"> <?php echo e(__('language.save')); ?></button>
                                <button type="button" class="btn btn-dark" style="margin-left: 6px !important;" data-bs-dismiss="modal"><?php echo e(__('language.close')); ?></button>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
</div>

<div class="modal fade" id="instagramimages" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog modal-lg">
        <div class="modal-content">
            <div class="modal-header bg-dark">
                <h5 class="modal-title text-white"
                    id="exampleModalLabel"><?php echo e(__('language.add')); ?> <?php echo e(__('language.image')); ?></h5>
                <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="btn-close"></button>
            </div>
            <div class="modal-body">
                <div class="container">
                    <form action="<?php echo e(route('admin.saveinstagramimages')); ?>" method="post" class="MyForm"
                          enctype="multipart/form-data">
                        <?php echo csrf_field(); ?>
                        <div class="row">
                            <div class="col-md-12">
                                <div class="form-group">
                                    <label> <?php echo e(__('language.add')); ?> <?php echo e(__('language.image')); ?> </label>
                                    <input type="file" name="image" autocomplete="off" class="form-control MyInput" required="" accept="image/*">
                                </div>
                            </div>
                            <div class="col-md-12 d-flex">
                                <button class="btn btn-dark MyButton" type="submit"> <?php echo e(__('language.save')); ?></button>
                                <button type="button" class="btn btn-dark" style="margin-left: 6px !important;" data-bs-dismiss="modal"><?php echo e(__('language.close')); ?></button>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
</div>
<?php /**PATH /home/lovekbkg/public_html/WorldTrip/resources/views/admin/layout/modals.blade.php ENDPATH**/ ?>