

<?php $__env->startSection('title'); ?>
    <?php echo e(__('language.contact_us')); ?>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>

    <div class="nxl-content without-header nxl-full-content">
        <!-- [ Main Content ] start -->
        <div class="main-content d-flex">
            <!-- [ Main Area  ] start -->
            <div class="content-area">

                <div class="content-area-header bg-white sticky-top">
                    <div class="page-header-left pt-3">
                        <ul class="breadcrumb">
                            <li class="breadcrumb-item"><a
                                        href="<?php echo e(route('admin.dashboard')); ?>"><?php echo e(__('language.home')); ?></a></li>
                            <li class="breadcrumb-item"><?php echo e(__('language.manage')); ?> <?php echo e(__('language.contact_us')); ?></li>
                        </ul>
                    </div>
                    <div class="page-header-right ms-auto">
                        <div class="d-flex align-items-center gap-3 page-header-right-items-wrapper">
                            <button class="btn btn-primary MyButton" type="button" data-bs-toggle="modal"
                                    data-bs-target="#addcategories">
                                <span><?php echo e(__('language.contact_us')); ?></span>
                            </button>
                        </div>
                    </div>
                </div>
                <div class="content-area-body">
                    <div class="row">

                        <div class="col-lg-12">
                            <div class="card stretch stretch-full">
                                <div class="card-header">
                                    <h5 class="card-title"><?php echo e(__('language.contact_us')); ?></h5>
                                    <div class="card-header-action">
                                        <div class="card-header-btn">
                                            <div data-bs-toggle="tooltip" title="Refresh">
                                                <a href="<?php echo e(route('admin.contact_messages')); ?>"
                                                   class="avatar-text avatar-xs bg-warning"> </a>
                                            </div>
                                            <div data-bs-toggle="tooltip" title="Maximize/Minimize">
                                                <a href="javascript:void(0);"
                                                   class="avatar-text avatar-xs bg-success"
                                                   data-bs-toggle="expand"> </a>
                                            </div>
                                        </div>
                                        <div class="dropdown">
                                            <a href="javascript:void(0);" class="avatar-text avatar-sm"
                                               data-bs-toggle="dropdown" data-bs-offset="25, 25">
                                                <div data-bs-toggle="tooltip" title="Options">
                                                    <i class="feather-more-vertical"></i>
                                                </div>
                                            </a>
                                        </div>
                                    </div>
                                </div>
                                <div class="card-body custom-card-action p-0">

                                    <div class="table-responsive">
                                        <table id="dataTableExample" class="table">
                                            <thead>
                                            <tr>
                                                <th>Id</th>
                                                <th>Name</th>
                                                <th>Email</th>
                                                <th>Phone</th>
                                                <th>Type</th>
                                                <th>Email Status</th>
                                                <th>Account Status</th>
                                                <th>Email Verification</th>
                                                <th>Delete</th>
                                            </tr>
                                            </thead>
                                            <tbody>
                                            <?php $__empty_1 = true; $__currentLoopData = $users; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $u=>$user): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                                                <tr>
                                                    <td><?php echo e($u+1); ?></td>
                                                    <td><?php echo e(($user->name) ? $user->name : '--'); ?></td>
                                                    <td><?php echo e(($user->email) ? $user->email : '--'); ?></td>
                                                    <td><?php echo e(($user->phone) ? $user->phone : '--'); ?></td>
                                                    <td><b style="text-transform: capitalize"><?php echo e(($user->type) ? $user->type : '--'); ?></b></td>
                                                    <td>
                                                        <?php if($user->email_verification=="1"): ?>
                                                            <a href="<?php echo e(route('admin.make_user_email_status_inactive',[encrypt($user->id)])); ?>"
                                                               onclick="return(confirm('Are you sure to make this user email status unverified ?'))">
                                                                <strong style="color: green">Verified</strong>
                                                            </a>
                                                        <?php else: ?>
                                                            <a href="<?php echo e(route('admin.make_user_email_status_active',[encrypt($user->id)])); ?>"
                                                               onclick="return(confirm('Are you sure to make this user email status unverified ?'))">
                                                                <strong style="color: red">Unverified</strong>
                                                            </a>
                                                        <?php endif; ?>
                                                    </td>
                                                    <td>
                                                        <?php if($user->status=="active"): ?>
                                                            <a href="<?php echo e(route('admin.make_user_status_inactive',[encrypt($user->id)])); ?>"
                                                               onclick="return(confirm('Are you sure to make this user inactive ?'))">
                                                                <strong style="color: green">Active</strong>
                                                            </a>
                                                        <?php else: ?>
                                                            <a href="<?php echo e(route('admin.make_user_status_active',[encrypt($user->id)])); ?>"
                                                               onclick="return(confirm('Are you sure to make this user active ?'))">
                                                                <strong style="color: red">Inactive/Blocked</strong>
                                                            </a>
                                                        <?php endif; ?>
                                                    </td>
                                                    <td>
                                                        <?php if($user->email_verification=="0"): ?>
                                                            <a href="<?php echo e(route('admin.send_email_verification',[encrypt($user->id)])); ?>"
                                                               onclick="return(confirm('Are you sure to send verification email again ?'))"
                                                               class="btn btn-info"> Send Verification Email</a>
                                                        <?php else: ?>
                                                            <button class="btn btn-info" disabled> Send Verification Email</button>
                                                        <?php endif; ?>
                                                    </td>
                                                    <td>
                                                        <a href="<?php echo e(route('admin.deleted_user',[encrypt($user->id)])); ?>"
                                                           onclick="return(confirm('Are you sure to delete this user permanently ?'))"
                                                           class="btn btn-danger">
                                                            Delete
                                                        </a>
                                                    </td>
                                                </tr>
                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                                            <?php endif; ?>
                                            </tbody>
                                        </table>
                                    </div>

                                </div>
                            </div>
                        </div>
                    </div>
                </div>

            </div>
            <!-- [ Content Area ] end -->
        </div>
        <!-- [ Main Content ] end -->
    </div>

<?php $__env->stopSection(); ?>
<?php $__env->startSection('script'); ?>


<?php $__env->stopSection(); ?>
<?php echo $__env->make('admin.layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/lovekbkg/public_html/WorldTrip/resources/views/admin/users_list.blade.php ENDPATH**/ ?>